DROP TABLE IF EXISTS toa_ads;
CREATE TABLE `toa_ads` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `adsurl` text,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_app;
CREATE TABLE `toa_app` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `content` text,
  `user` text,
  `number` varchar(20) DEFAULT NULL,
  `untildate` datetime DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_app_flow;
CREATE TABLE `toa_app_flow` (
  `fid` int(8) NOT NULL AUTO_INCREMENT,
  `flow_name` varchar(120) DEFAULT NULL,
  `flow_type` varchar(10) DEFAULT NULL,
  `flow_key` varchar(10) DEFAULT NULL,
  `flow_user` varchar(120) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`fid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_app_flow_view;
CREATE TABLE `toa_app_flow_view` (
  `fvid` int(8) NOT NULL AUTO_INCREMENT,
  `flow_view_name` varchar(60) DEFAULT NULL,
  `flow_view_type` varchar(60) DEFAULT NULL,
  `flow_view_user_key` varchar(120) DEFAULT NULL,
  `flow_view_user` varchar(120) DEFAULT NULL,
  `flow_id` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`fvid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_app_log;
CREATE TABLE `toa_app_log` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `app_id` varchar(20) DEFAULT NULL,
  `app_option_id` varchar(20) DEFAULT NULL,
  `user` varchar(20) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `content` varchar(255) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_app_node;
CREATE TABLE `toa_app_node` (
  `noid` int(8) NOT NULL AUTO_INCREMENT,
  `node_type` varchar(10) DEFAULT NULL,
  `node_name` varchar(60) DEFAULT NULL,
  `node_phrase` varchar(500) DEFAULT NULL,
  `node_content` varchar(500) DEFAULT NULL,
  `node_movement` varchar(10) DEFAULT NULL,
  `node_flag` varchar(50) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`noid`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO toa_app_node VALUES ('1','','','','','1','','1');
INSERT INTO toa_app_node VALUES ('2','','ĺ˸','ĺ˸','','2','','1');
INSERT INTO toa_app_node VALUES ('3','','쵼ǩ','쵼ǩ','','3','','1');
INSERT INTO toa_app_node VALUES ('4','','Ļǩ','Ļǩ','','4','','1');
INSERT INTO toa_app_node VALUES ('5','','ĵǼ','ĵǼ','','5','','1');
INSERT INTO toa_app_node VALUES ('6','','Ĵӡ','Ĵӡ','','6','','1');
INSERT INTO toa_app_node VALUES ('7','','ļַ','ļַ','','7','','1');
INSERT INTO toa_app_node VALUES ('8','','׺','׺','','8','','1');

DROP TABLE IF EXISTS toa_app_option;
CREATE TABLE `toa_app_option` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `app_id` varchar(20) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `number` varchar(20) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_app_title;
CREATE TABLE `toa_app_title` (
  `tid` int(8) NOT NULL AUTO_INCREMENT,
  `content` varchar(120) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`tid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_app_type;
CREATE TABLE `toa_app_type` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) DEFAULT NULL,
  `keyuser` varchar(100) DEFAULT NULL,
  `content` varchar(120) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_appdistribution;
CREATE TABLE `toa_appdistribution` (
  `did` int(8) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) DEFAULT NULL,
  `disdate` datetime DEFAULT NULL,
  `viewdate` datetime DEFAULT NULL,
  `evaluation` varchar(200) DEFAULT NULL,
  `dkey` varchar(10) DEFAULT NULL,
  `fileid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`did`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_approval;
CREATE TABLE `toa_approval` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `makingname` varchar(120) DEFAULT NULL,
  `annex` varchar(120) DEFAULT NULL,
  `fontsize` varchar(120) DEFAULT NULL,
  `secrecy` varchar(120) DEFAULT NULL,
  `title` varchar(120) DEFAULT NULL,
  `keyword` varchar(120) DEFAULT NULL,
  `sponsor` varchar(120) DEFAULT NULL,
  `userid` varchar(10) DEFAULT NULL,
  `proofread` varchar(120) DEFAULT NULL,
  `repairs` varchar(120) DEFAULT NULL,
  `sealing` varchar(120) DEFAULT NULL,
  `delivers` varchar(120) DEFAULT NULL,
  `sending` varchar(120) DEFAULT NULL,
  `akey` varchar(10) DEFAULT NULL,
  `category` varchar(10) DEFAULT NULL,
  `issuedate` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_attachment;
CREATE TABLE `toa_attachment` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `number` varchar(120) DEFAULT NULL,
  `shares` varchar(80) DEFAULT NULL,
  `annexurl` varchar(120) DEFAULT NULL,
  `annex` varchar(120) DEFAULT NULL,
  `organ` varchar(120) DEFAULT NULL,
  `fontsize` varchar(120) DEFAULT NULL,
  `title` varchar(120) DEFAULT NULL,
  `result` varchar(500) DEFAULT NULL,
  `category` varchar(40) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `receiptdate` date DEFAULT NULL,
  `attakey` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_bbs;
CREATE TABLE `toa_bbs` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `bbsclass` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `author` varchar(60) DEFAULT NULL,
  `origin` varchar(255) DEFAULT NULL,
  `content` text,
  `issuedate` datetime DEFAULT NULL,
  `readnum` varchar(60) DEFAULT NULL,
  `enddate` datetime DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_bbs_log;
CREATE TABLE `toa_bbs_log` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `bbsid` varchar(20) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `author` varchar(60) DEFAULT NULL,
  `content` text,
  `enddate` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `type` varchar(2) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_bbsclass;
CREATE TABLE `toa_bbsclass` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `classadmin` varchar(255) DEFAULT NULL,
  `type` varchar(20) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_blog;
CREATE TABLE `toa_blog` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(80) DEFAULT NULL,
  `content` text,
  `number` int(10) DEFAULT NULL,
  `categoryid` varchar(10) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `date` date DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_book;
CREATE TABLE `toa_book` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `bookumber` varchar(255) DEFAULT NULL,
  `booktype` varchar(20) DEFAULT NULL,
  `bookname` varchar(255) DEFAULT NULL,
  `author` varchar(255) DEFAULT NULL,
  `publishing` varchar(255) DEFAULT NULL,
  `appendix` varchar(255) DEFAULT NULL,
  `booknum` varchar(60) DEFAULT NULL,
  `content` text,
  `type` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_book_read;
CREATE TABLE `toa_book_read` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `bookid` varchar(10) DEFAULT NULL,
  `booknumber` varchar(255) DEFAULT NULL,
  `bookname` varchar(255) DEFAULT NULL,
  `appperson` varchar(50) DEFAULT NULL,
  `examperson` varchar(50) DEFAULT NULL,
  `appdate` datetime DEFAULT NULL,
  `examdate` datetime DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_book_type;
CREATE TABLE `toa_book_type` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `father` varchar(20) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `keyuser` varchar(255) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_communication;
CREATE TABLE `toa_communication` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `person` varchar(20) DEFAULT NULL,
  `tel` varchar(80) DEFAULT NULL,
  `phone` varchar(40) DEFAULT NULL,
  `fax` varchar(40) DEFAULT NULL,
  `mail` varchar(80) DEFAULT NULL,
  `zipcode` varchar(10) DEFAULT NULL,
  `address` varchar(40) DEFAULT NULL,
  `position` varchar(20) DEFAULT NULL,
  `sex` varchar(10) DEFAULT NULL,
  `msn` varchar(50) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `company` varchar(60) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_conference;
CREATE TABLE `toa_conference` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(80) DEFAULT NULL,
  `subject` varchar(100) DEFAULT NULL,
  `content` text,
  `appperson` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `attendance` text,
  `startdate` datetime DEFAULT NULL,
  `enddate` datetime DEFAULT NULL,
  `conferenceroom` varchar(10) DEFAULT NULL,
  `type` varchar(2) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `otype` varchar(10) DEFAULT NULL,
  `staffid` varchar(50) DEFAULT NULL,
  `recorduser` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_conference_record;
CREATE TABLE `toa_conference_record` (
  `rid` int(10) NOT NULL AUTO_INCREMENT,
  `conferenceid` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `attendance` text,
  `conferenceroom` varchar(10) DEFAULT NULL,
  `recordperson` varchar(10) DEFAULT NULL,
  `appendix` varchar(200) DEFAULT NULL,
  `content` text,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_config;
CREATE TABLE `toa_config` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `value` text,
  `name` varchar(50) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;

INSERT INTO toa_config VALUES ('1','OA칫ϵͳ','name','1');
INSERT INTO toa_config VALUES ('2','http://www.515158.com/','web','1');
INSERT INTO toa_config VALUES ('3','20','pagenum','1');
INSERT INTO toa_config VALUES ('4','0','opendate','1');
INSERT INTO toa_config VALUES ('5','24','enddate','1');
INSERT INTO toa_config VALUES ('6','1','configflag','1');
INSERT INTO toa_config VALUES ('7','9','swork','1');
INSERT INTO toa_config VALUES ('8','18','ework','1');
INSERT INTO toa_config VALUES ('9','ϵͳά.....','closereason','1');
INSERT INTO toa_config VALUES ('10','www.831209.com|www.515158.com|m.515158.com','oaurl','1');
INSERT INTO toa_config VALUES ('11','0','usernum','1');
INSERT INTO toa_config VALUES ('12','T2012 SP1.1.03.18','com_editionnum','1');
INSERT INTO toa_config VALUES ('13','2012-05-17 17:31:17','crmdate','1');
INSERT INTO toa_config VALUES ('14','1','configwork','1');
INSERT INTO toa_config VALUES ('15','0','configoffice','1');
INSERT INTO toa_config VALUES ('16','1','configinfo','1');
INSERT INTO toa_config VALUES ('17','1','configsms','1');

DROP TABLE IF EXISTS toa_crm_business;
CREATE TABLE `toa_crm_business` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `workuser` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `number` varchar(255) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_company;
CREATE TABLE `toa_crm_company` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `workuser` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `number` varchar(255) DEFAULT NULL,
  `servicedate` varchar(60) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_contact;
CREATE TABLE `toa_crm_contact` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `companyid` varchar(20) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_contract;
CREATE TABLE `toa_crm_contract` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `number` varchar(255) DEFAULT NULL,
  `companyid` varchar(20) DEFAULT NULL,
  `orderid` varchar(20) DEFAULT NULL,
  `workuser` varchar(255) DEFAULT NULL,
  `examination` varchar(255) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `price` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_db;
CREATE TABLE `toa_crm_db` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `formname` varchar(255) DEFAULT NULL,
  `inputname` varchar(255) DEFAULT NULL,
  `inputvalue` text,
  `type` varchar(20) DEFAULT NULL,
  `inputtype` varchar(20) DEFAULT NULL,
  `inputvaluenum` text,
  `confirmation` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `type1` varchar(10) DEFAULT NULL,
  `typeid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_form;
CREATE TABLE `toa_crm_form` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `formname` varchar(255) DEFAULT NULL,
  `inputname` varchar(255) DEFAULT NULL,
  `type` varchar(20) DEFAULT NULL,
  `inputvalue` varchar(255) DEFAULT NULL,
  `inputtype` varchar(20) DEFAULT NULL,
  `inputvaluenum` text,
  `confirmation` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `type1` varchar(10) DEFAULT NULL,
  `key1` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=63 DEFAULT CHARSET=utf8;

INSERT INTO toa_crm_form VALUES ('1','ͻ','_1_title','0','','1','','1','2011-06-10 19:57:14','1','1','1','1');
INSERT INTO toa_crm_form VALUES ('2','','_1_city','0','','1','','2','2011-06-10 19:59:02','1','1','','1');
INSERT INTO toa_crm_form VALUES ('3','ҵ','_1_profession','0','','5','////\r\n|е豸/ͨ㲿\r\n|ճ\r\n|֯/Ƥ/װ/Ьñ\r\n|Ҿ/Ʒ/ʳƷ\r\n|ͨ///\r\n|ҽƱ/ḣ\r\n|ӵ/Ǳ\r\n|//֤ȯ/Ͷ\r\n|ͨ/豸\r\n|ǽ///װ \r\n|ʯͻ/\r\n|ӱ۾/Ʒ/Ʒ \r\n|ֽ/ֽƷ/ӡˢ/װ \r\n|/// \r\n|ũ \r\n|/չ/칫/ѯҵ \r\n|ұұ/ǽƷ\r\n|ó//г \r\n|/','2','2011-06-10 20:08:51','1','1','','1');
INSERT INTO toa_crm_form VALUES ('4','˾ַ','_1_weburl','0','','1','','2','2011-06-10 20:09:22','1','1','','1');
INSERT INTO toa_crm_form VALUES ('5','ͻԴ','_1_Origin','0','','3','绰Ӫ||Ͽͻ|ѽ|־||','2','2011-06-10 20:11:42','1','1','1','1');
INSERT INTO toa_crm_form VALUES ('6','ͻ','_1_type','0','','3','¿ͻ|ͻ|ڿͻ|ʽͻ|VIPͻ','1','2011-06-10 20:13:19','1','1','1','1');
INSERT INTO toa_crm_form VALUES ('7','ϸϢ','_1_content','0','','2','','2','2011-06-10 20:14:55','1','1','','1');
INSERT INTO toa_crm_form VALUES ('8','ϵ','_2_person','0','','1','','1','2011-06-10 21:45:20','1','2','1','1');
INSERT INTO toa_crm_form VALUES ('9','Ա','_2_sex','0','','3','|Ů','2','2011-06-10 21:45:37','1','2','1','1');
INSERT INTO toa_crm_form VALUES ('10','','_2_d','0','','1','','2','2011-06-10 21:45:50','1','2','','1');
INSERT INTO toa_crm_form VALUES ('11','ְ','_2_duty','0','','1','','2','2011-06-10 21:46:15','1','2','','1');
INSERT INTO toa_crm_form VALUES ('12','칫绰','_2_tel','0','','1','','2','2011-06-10 21:47:05','1','2','1','1');
INSERT INTO toa_crm_form VALUES ('13','ֻ','_2_phone','0','','1','','2','2011-06-10 21:47:19','1','2','1','1');
INSERT INTO toa_crm_form VALUES ('14','','_2_fax','0','','1','','2','2011-06-10 21:48:17','1','2','','1');
INSERT INTO toa_crm_form VALUES ('15','QQ','_2_qq','0','','1','','2','2011-06-10 21:48:28','1','2','','1');
INSERT INTO toa_crm_form VALUES ('16','MSN','_2_msn','0','','1','','2','2011-06-10 21:48:38','1','2','','1');
INSERT INTO toa_crm_form VALUES ('17','óͨ','_2_m','0','','1','','2','2011-06-10 21:48:56','1','2','','1');
INSERT INTO toa_crm_form VALUES ('18','','_2_ww','0','','1','','2','2011-06-10 21:49:13','1','2','','1');
INSERT INTO toa_crm_form VALUES ('19','','_2_mail','0','','1','','2','2011-06-10 21:49:44','1','2','','1');
INSERT INTO toa_crm_form VALUES ('20','','_2_persondate','3','','1','','2','2011-06-10 21:50:19','1','2','','1');
INSERT INTO toa_crm_form VALUES ('21','ʱ','_2_zipcode','0','','1','','2','2011-06-10 21:50:34','1','2','','1');
INSERT INTO toa_crm_form VALUES ('22','ϵַ','_2_address','0','','1','','2','2011-06-10 21:50:49','1','2','','1');
INSERT INTO toa_crm_form VALUES ('23','ע','_2_node','0','','2','','2','2011-06-10 21:51:04','1','2','','1');
INSERT INTO toa_crm_form VALUES ('24','ط','_3_content','0','','2','','1','2011-06-10 21:52:07','1','3','1','1');
INSERT INTO toa_crm_form VALUES ('25','Ʒͺ','_4_model','0','','1','','2','2011-06-10 21:53:02','1','4','','1');
INSERT INTO toa_crm_form VALUES ('26','λ','_4_unit','0','','1','','2','2011-06-10 21:54:36','1','4','','1');
INSERT INTO toa_crm_form VALUES ('27','','_4_manufacturer','0','','1','','2','2011-06-10 21:55:22','1','4','','1');
INSERT INTO toa_crm_form VALUES ('28','','_4_address','0','','1','','2','2011-06-10 21:55:35','1','4','','1');
INSERT INTO toa_crm_form VALUES ('29','ƷͼƬ','_4_pic','1','','1','','2','2011-06-10 21:55:54','1','4','','1');
INSERT INTO toa_crm_form VALUES ('30','Ʒ','_4_content','0','','2','','1','2011-06-10 21:56:12','1','4','','1');
INSERT INTO toa_crm_form VALUES ('31','˾','_5_company','0','','1','','1','2011-06-10 21:59:33','1','5','1','1');
INSERT INTO toa_crm_form VALUES ('32','˾ַ','_5_weburl','0','','1','','2','2011-06-10 22:04:48','1','5','','1');
INSERT INTO toa_crm_form VALUES ('33','ϵ','_5_person','0','','1','','1','2011-06-10 22:04:58','1','5','1','1');
INSERT INTO toa_crm_form VALUES ('34','ϵ绰','_5_tel','0','','1','','2','2011-06-10 22:05:12','1','5','1','1');
INSERT INTO toa_crm_form VALUES ('35','ֻ','_5_phone','0','','1','','2','2011-06-10 22:05:30','1','5','1','1');
INSERT INTO toa_crm_form VALUES ('36','','_5_fax','0','','1','','2','2011-06-10 22:05:40','1','5','','1');
INSERT INTO toa_crm_form VALUES ('37','','_5_email','0','','1','','2','2011-06-10 22:05:58','1','5','','1');
INSERT INTO toa_crm_form VALUES ('38','ʱ','_5_zipcode','0','','1','','2','2011-06-10 22:06:12','1','5','','1');
INSERT INTO toa_crm_form VALUES ('39','ϵַ','_5_address','0','','1','','2','2011-06-10 22:06:25','1','5','','1');
INSERT INTO toa_crm_form VALUES ('40','ע','_5_content','0','','2','','2','2011-06-10 22:06:40','1','5','','1');
INSERT INTO toa_crm_form VALUES ('41','ע','_6_content','0','','2','','2','2011-06-10 22:07:22','1','6','','1');
INSERT INTO toa_crm_form VALUES ('42','Ʒ','_7_specification','0','','1','','2','2011-06-10 22:08:30','1','7','','1');
INSERT INTO toa_crm_form VALUES ('44','(Ԫ)','_7_price','0','','1','','2','2011-06-10 22:08:56','1','7','','1');
INSERT INTO toa_crm_form VALUES ('45','ע','_7_content','0','','2','','2','2011-06-10 22:09:20','1','7','','1');
INSERT INTO toa_crm_form VALUES ('46','ע','_8_content','0','','2','','2','2011-06-10 22:10:38','1','8','','1');
INSERT INTO toa_crm_form VALUES ('48','ע','_10_content','0','','2','','2','2011-06-10 22:12:02','1','10','','1');
INSERT INTO toa_crm_form VALUES ('49','˾','_11_company','0','','1','','1','2011-06-10 22:12:21','1','11','1','1');
INSERT INTO toa_crm_form VALUES ('50','','_11_city','0','','1','','2','2011-06-10 22:12:51','1','11','','1');
INSERT INTO toa_crm_form VALUES ('51','˾ַ','_11_weburl','0','','1','','2','2011-06-10 22:13:08','1','11','','1');
INSERT INTO toa_crm_form VALUES ('52','ϵ','_11_person','0','','1','','1','2011-06-10 22:13:20','1','11','1','1');
INSERT INTO toa_crm_form VALUES ('53','绰','_11_tel','0','','1','','2','2011-06-10 22:25:15','1','11','1','1');
INSERT INTO toa_crm_form VALUES ('54','ֻ','_11_phone','0','','1','','1','2011-06-10 22:25:26','1','11','1','1');
INSERT INTO toa_crm_form VALUES ('55','','_11_fax','0','','1','','2','2011-06-10 22:25:38','1','11','','1');
INSERT INTO toa_crm_form VALUES ('56','','_11_mail','0','','1','','2','2011-06-10 22:26:07','1','11','','1');
INSERT INTO toa_crm_form VALUES ('57','ʱ','_11_zipcode','0','','1','','2','2011-06-10 22:26:29','1','11','','1');
INSERT INTO toa_crm_form VALUES ('58','ϵַ','_11_address','0','','1','','2','2011-06-10 22:26:40','1','11','','1');
INSERT INTO toa_crm_form VALUES ('59','ע','_11_content','0','','2','','2','2011-06-10 22:26:51','1','11','','1');
INSERT INTO toa_crm_form VALUES ('61','','_9_file','2','','1','','2','2011-06-16 00:47:10','1','9','','1');
INSERT INTO toa_crm_form VALUES ('62','ע','_9_content','0','','2','','2','2011-06-16 00:47:21','1','9','','1');

DROP TABLE IF EXISTS toa_crm_order;
CREATE TABLE `toa_crm_order` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `number` varchar(255) DEFAULT NULL,
  `companyid` varchar(20) DEFAULT NULL,
  `workuser` varchar(20) DEFAULT NULL,
  `examination` varchar(20) DEFAULT NULL,
  `type` varchar(20) DEFAULT NULL,
  `price` varchar(60) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `productid` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_pord_type;
CREATE TABLE `toa_crm_pord_type` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `father` varchar(20) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_price;
CREATE TABLE `toa_crm_price` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `number` varchar(255) DEFAULT NULL,
  `companyid` varchar(20) DEFAULT NULL,
  `orderid` varchar(20) DEFAULT NULL,
  `workuser` varchar(255) DEFAULT NULL,
  `price` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `examination` varchar(255) DEFAULT NULL,
  `type` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_product;
CREATE TABLE `toa_crm_product` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `number` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `price` varchar(255) DEFAULT NULL,
  `type` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_purchase;
CREATE TABLE `toa_crm_purchase` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `number` varchar(255) DEFAULT NULL,
  `product` varchar(255) DEFAULT NULL,
  `application` varchar(255) DEFAULT NULL,
  `startdate` varchar(255) DEFAULT NULL,
  `price` varchar(255) DEFAULT NULL,
  `pricenum` varchar(255) DEFAULT NULL,
  `examination` varchar(20) DEFAULT NULL,
  `keydate` varchar(60) DEFAULT NULL,
  `purchase` varchar(60) DEFAULT NULL,
  `stockuser` varchar(60) DEFAULT NULL,
  `key1` varchar(10) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `productnum` varchar(20) DEFAULT NULL,
  `supplierid` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_service;
CREATE TABLE `toa_crm_service` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `companyid` varchar(255) DEFAULT NULL,
  `startdate` varchar(60) DEFAULT NULL,
  `enddate` varchar(60) DEFAULT NULL,
  `workuser` varchar(20) DEFAULT NULL,
  `assignmentdate` varchar(20) DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `phone` varchar(10) DEFAULT NULL,
  `smsinfo` varchar(10) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_stock;
CREATE TABLE `toa_crm_stock` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `product` varchar(20) DEFAULT NULL,
  `purchase` varchar(60) DEFAULT NULL,
  `unit` varchar(255) DEFAULT NULL,
  `type` varchar(20) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_supplier;
CREATE TABLE `toa_crm_supplier` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `workuser` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `number` varchar(255) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_department;
CREATE TABLE `toa_department` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `persno` varchar(40) DEFAULT NULL,
  `name` varchar(40) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `father` varchar(10) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;

INSERT INTO toa_department VALUES ('7','Ϊ?','칫','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('8','Ϊ?','Դ','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('10','Ϊ?','','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('9','Ϊ?','','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('11','Ϊ?','սԷչ','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('12','Ϊ?','','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('13','Ϊ?','г','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('14','Ϊ?','ͻ','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('15','Ϊ?','ҵ','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('16','Ϊ?','Ӫ','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('32','Ϊ?','','2012-02-03 19:06:27','9','','1');
INSERT INTO toa_department VALUES ('33','Ϊ?','2','2012-02-03 19:06:27','9','','1');
INSERT INTO toa_department VALUES ('34','Ϊ?','3','2012-02-03 19:06:27','9','','1');
INSERT INTO toa_department VALUES ('30','Ϊ?','Դ2','2012-02-03 19:06:27','8','','1');
INSERT INTO toa_department VALUES ('31','Ϊ?','Դ3','2012-02-03 19:06:27','8','','1');
INSERT INTO toa_department VALUES ('29','Ϊ?','Դ1','2012-02-03 19:06:27','8','','1');

DROP TABLE IF EXISTS toa_distribution;
CREATE TABLE `toa_distribution` (
  `did` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `disdate` datetime DEFAULT NULL,
  `viewdate` datetime DEFAULT NULL,
  `evaluation` varchar(200) DEFAULT NULL,
  `dkey` varchar(10) DEFAULT NULL,
  `fileid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`did`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_document;
CREATE TABLE `toa_document` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `content` text,
  `documentid` varchar(50) DEFAULT NULL,
  `annex` varchar(255) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `key` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `readuser` text,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_document_type;
CREATE TABLE `toa_document_type` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `father` varchar(10) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_file;
CREATE TABLE `toa_file` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `filetype` varchar(10) DEFAULT NULL,
  `filenumber` varchar(20) DEFAULT NULL,
  `filename` varchar(200) DEFAULT NULL,
  `enddate` varchar(10) DEFAULT NULL,
  `position` varchar(200) DEFAULT NULL,
  `page` varchar(10) DEFAULT NULL,
  `appendix` varchar(500) DEFAULT NULL,
  `content` text,
  `type` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_file_read;
CREATE TABLE `toa_file_read` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `fileid` varchar(10) DEFAULT NULL,
  `filenumber` varchar(20) DEFAULT NULL,
  `filename` varchar(200) DEFAULT NULL,
  `appperson` varchar(20) DEFAULT NULL,
  `examperson` varchar(20) DEFAULT NULL,
  `appdate` datetime DEFAULT NULL,
  `examdate` datetime DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_file_type;
CREATE TABLE `toa_file_type` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(200) DEFAULT NULL,
  `father` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `keyuser` varchar(255) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_goods_purchase;
CREATE TABLE `toa_goods_purchase` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `application` varchar(255) DEFAULT NULL,
  `startdate` date DEFAULT NULL,
  `content` varchar(255) DEFAULT NULL,
  `pricenum` varchar(60) DEFAULT NULL,
  `examination` varchar(255) DEFAULT NULL,
  `keydate` datetime DEFAULT NULL,
  `key1` varchar(10) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `number` varchar(255) DEFAULT NULL,
  `purchase` varchar(60) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_goods_purchase_view;
CREATE TABLE `toa_goods_purchase_view` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `goods_purchase` varchar(20) DEFAULT NULL,
  `officegoods` varchar(20) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `specification` varchar(255) DEFAULT NULL,
  `unit` varchar(60) DEFAULT NULL,
  `price` varchar(60) DEFAULT NULL,
  `number` varchar(60) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `goodsnumber` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_goods_type;
CREATE TABLE `toa_goods_type` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `father` varchar(255) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_help;
CREATE TABLE `toa_help` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `helpid` varchar(30) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `content` text,
  `helpdate` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_human_db;
CREATE TABLE `toa_human_db` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `formname` varchar(255) DEFAULT NULL,
  `inputname` varchar(255) DEFAULT NULL,
  `inputvalue` text,
  `type` varchar(20) DEFAULT NULL,
  `inputtype` varchar(20) DEFAULT NULL,
  `inputvaluenum` text,
  `confirmation` varchar(10) DEFAULT NULL,
  `type1` varchar(10) DEFAULT NULL,
  `typeid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_human_form;
CREATE TABLE `toa_human_form` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `formname` varchar(255) DEFAULT NULL,
  `inputname` varchar(255) DEFAULT NULL,
  `type` varchar(20) DEFAULT NULL,
  `inputvalue` varchar(255) DEFAULT NULL,
  `inputtype` varchar(20) DEFAULT NULL,
  `inputvaluenum` text,
  `confirmation` varchar(10) DEFAULT NULL,
  `type1` varchar(10) DEFAULT NULL,
  `key1` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_human_info;
CREATE TABLE `toa_human_info` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `number` varchar(60) DEFAULT NULL,
  `userid` varchar(20) DEFAULT NULL,
  `username` varchar(60) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_humancontract;
CREATE TABLE `toa_humancontract` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `userid` varchar(20) DEFAULT NULL,
  `number` varchar(60) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `ckey` varchar(10) DEFAULT NULL,
  `signdate` varchar(60) DEFAULT NULL,
  `testdate` varchar(60) DEFAULT NULL,
  `testday` varchar(30) DEFAULT NULL,
  `testenddate` varchar(60) DEFAULT NULL,
  `signnum` varchar(30) DEFAULT NULL,
  `appendix` varchar(255) DEFAULT NULL,
  `content` text,
  `uid` varchar(20) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `signenddate` varchar(60) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_job;
CREATE TABLE `toa_job` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `number` varchar(255) DEFAULT NULL,
  `jobpost` varchar(255) DEFAULT NULL,
  `channel` varchar(20) DEFAULT NULL,
  `price` varchar(60) DEFAULT NULL,
  `startdate` varchar(60) DEFAULT NULL,
  `enddate` varchar(60) DEFAULT NULL,
  `jobnum` varchar(20) DEFAULT NULL,
  `examination` varchar(255) DEFAULT NULL,
  `examinationdate` datetime DEFAULT NULL,
  `appendix` varchar(255) DEFAULT NULL,
  `content` text,
  `type` varchar(10) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_job_demand;
CREATE TABLE `toa_job_demand` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `number` varchar(255) DEFAULT NULL,
  `jobpost` varchar(255) DEFAULT NULL,
  `persondate` varchar(60) DEFAULT NULL,
  `jobnum` varchar(60) DEFAULT NULL,
  `department` varchar(255) DEFAULT NULL,
  `appendix` varchar(255) DEFAULT NULL,
  `content` text,
  `uid` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_job_hire;
CREATE TABLE `toa_job_hire` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `job_talent` varchar(20) DEFAULT NULL,
  `jobpost` varchar(20) DEFAULT NULL,
  `user` varchar(255) DEFAULT NULL,
  `department` varchar(255) DEFAULT NULL,
  `hiredate` varchar(60) DEFAULT NULL,
  `job` varchar(60) DEFAULT NULL,
  `content` text,
  `uid` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_job_talent;
CREATE TABLE `toa_job_talent` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `number` varchar(255) DEFAULT NULL,
  `jobpost` varchar(20) DEFAULT NULL,
  `name` varchar(40) DEFAULT NULL,
  `sex` varchar(20) DEFAULT NULL,
  `contact` varchar(255) DEFAULT NULL,
  `job` varchar(60) DEFAULT NULL,
  `education` varchar(20) DEFAULT NULL,
  `appendix` varchar(255) DEFAULT NULL,
  `content` text,
  `uid` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_keytable;
CREATE TABLE `toa_keytable` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `inputname` varchar(255) DEFAULT NULL,
  `inputvalue` varchar(255) DEFAULT NULL,
  `inputchecked` varchar(5) DEFAULT NULL,
  `type` varchar(5) DEFAULT NULL,
  `number` int(10) DEFAULT NULL,
  `fatherid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=410 DEFAULT CHARSET=utf8;

INSERT INTO toa_keytable VALUES ('1','ϵͳȨ','config_inc','1','1','1','1','0','1');
INSERT INTO toa_keytable VALUES ('2','ϵͳ','config_inc','1','1','1','999','1','1');
INSERT INTO toa_keytable VALUES ('3','','config_inc','1','1','1','1','2','1');
INSERT INTO toa_keytable VALUES ('4','ֹ','config_inc','0','2','1','2','2','1');
INSERT INTO toa_keytable VALUES ('5','Ȩ','input_name','0','1','1','999','1','1');
INSERT INTO toa_keytable VALUES ('6','','config_usergroup','1','1','1','1','5','1');
INSERT INTO toa_keytable VALUES ('7','ֹ','config_usergroup','0','2','1','2','5','1');
INSERT INTO toa_keytable VALUES ('8','','config_usergroup_Increase','1','1','2','3','5','1');
INSERT INTO toa_keytable VALUES ('9','༭','config_usergroup_edit','1','1','2','4','5','1');
INSERT INTO toa_keytable VALUES ('10','ɾ','config_usergroup_delete','1','1','2','5','5','1');
INSERT INTO toa_keytable VALUES ('11','˺','input_name','0','1','1','999','1','1');
INSERT INTO toa_keytable VALUES ('12','','config_user','1','1','1','1','11','1');
INSERT INTO toa_keytable VALUES ('13','ֹ','config_user','0','2','1','2','11','1');
INSERT INTO toa_keytable VALUES ('14','','config_user_Increase','1','1','2','3','11','1');
INSERT INTO toa_keytable VALUES ('15','༭','config_user_edit','1','1','2','4','11','1');
INSERT INTO toa_keytable VALUES ('16','ɾ','config_user_delete','1','1','2','5','11','1');
INSERT INTO toa_keytable VALUES ('17','ϵͳά','input_name','0','1','1','999','1','1');
INSERT INTO toa_keytable VALUES ('18','','config_log','1','1','1','1','17','1');
INSERT INTO toa_keytable VALUES ('19','ֹ','config_log','0','2','1','2','17','1');
INSERT INTO toa_keytable VALUES ('20','','config_log_delete','1','1','2','3','17','1');
INSERT INTO toa_keytable VALUES ('21','ݱ','config_db','0','1','1','999','1','1');
INSERT INTO toa_keytable VALUES ('22','','config_db','1','1','2','1','21','1');
INSERT INTO toa_keytable VALUES ('23','ԭ','config_db_old','1','1','2','2','21','1');
INSERT INTO toa_keytable VALUES ('24','̨','input_name','0','1','1','2','0','1');
INSERT INTO toa_keytable VALUES ('359','','input_name','0','1','1','2','357','1');
INSERT INTO toa_keytable VALUES ('360','CRMϵͳ','input_name','0','1','1','3','357','1');
INSERT INTO toa_keytable VALUES ('361','칫','input_name','0','1','1','4','357','1');
INSERT INTO toa_keytable VALUES ('362','Դ','input_name','0','1','1','5','357','1');
INSERT INTO toa_keytable VALUES ('30','Ϣ','input_name','0','1','1','1','24','1');
INSERT INTO toa_keytable VALUES ('31','','office_info','1','1','1','1','30','1');
INSERT INTO toa_keytable VALUES ('32','ֹ','office_info','0','2','1','2','30','1');
INSERT INTO toa_keytable VALUES ('33','','office_info_Increase','1','1','2','3','30','1');
INSERT INTO toa_keytable VALUES ('34','ɾ','office_info_delete','1','1','2','4','30','1');
INSERT INTO toa_keytable VALUES ('35','ֻ','input_name','0','1','1','2','24','1');
INSERT INTO toa_keytable VALUES ('36','','office_sms','1','1','1','1','35','1');
INSERT INTO toa_keytable VALUES ('37','ֹ','office_sms','0','2','1','2','35','1');
INSERT INTO toa_keytable VALUES ('38','','office_sms_Increase','1','1','2','3','35','1');
INSERT INTO toa_keytable VALUES ('39','ն','office_sms_read','1','1','2','4','35','1');
INSERT INTO toa_keytable VALUES ('40','ɾ','office_sms_delete','1','1','2','5','35','1');
INSERT INTO toa_keytable VALUES ('41','ճ̰','input_name','0','1','1','3','24','1');
INSERT INTO toa_keytable VALUES ('42','','date_workdate','1','1','1','1','41','1');
INSERT INTO toa_keytable VALUES ('43','ֹ','date_workdate','0','2','1','2','41','1');
INSERT INTO toa_keytable VALUES ('44','','date_workdate_Increase','1','1','2','3','41','1');
INSERT INTO toa_keytable VALUES ('45','༭','date_workdate_edit','1','1','2','4','41','1');
INSERT INTO toa_keytable VALUES ('46','ɾ','date_workdate_delete','1','1','2','5','41','1');
INSERT INTO toa_keytable VALUES ('47','ռ','input_name','0','1','1','4','24','1');
INSERT INTO toa_keytable VALUES ('48','','date_blog','1','1','1','1','47','1');
INSERT INTO toa_keytable VALUES ('49','ֹ','date_blog','0','2','1','2','47','1');
INSERT INTO toa_keytable VALUES ('50','','date_blog_Increase','1','1','2','3','47','1');
INSERT INTO toa_keytable VALUES ('51','༭','date_blog_edit','1','1','2','4','47','1');
INSERT INTO toa_keytable VALUES ('52','ɾ','date_blog_delete','1','1','2','5','47','1');
INSERT INTO toa_keytable VALUES ('53','ƻ','input_name','0','1','1','5','24','1');
INSERT INTO toa_keytable VALUES ('54','','date_plan','1','1','1','1','53','1');
INSERT INTO toa_keytable VALUES ('55','ֹ','date_plan','0','2','1','2','53','1');
INSERT INTO toa_keytable VALUES ('56','','date_plan_Increase','1','1','2','3','53','1');
INSERT INTO toa_keytable VALUES ('57','༭','date_plan_edit','1','1','2','4','53','1');
INSERT INTO toa_keytable VALUES ('58','ɾ','date_plan_delete','1','1','2','5','53','1');
INSERT INTO toa_keytable VALUES ('59','ͨѶ¼','input_name','0','1','1','6','24','1');
INSERT INTO toa_keytable VALUES ('60','','office_communication','1','1','1','1','59','1');
INSERT INTO toa_keytable VALUES ('61','ֹ','office_communication','0','2','1','2','59','1');
INSERT INTO toa_keytable VALUES ('62','','office_communication_Increase','1','1','2','3','59','1');
INSERT INTO toa_keytable VALUES ('63','༭','office_communication_edit','1','1','2','4','59','1');
INSERT INTO toa_keytable VALUES ('64','ɾ','office_communication_delete','1','1','2','5','59','1');
INSERT INTO toa_keytable VALUES ('65','ļ','input_name','0','1','1','7','24','1');
INSERT INTO toa_keytable VALUES ('66','','office_document_1','1','1','1','1','65','1');
INSERT INTO toa_keytable VALUES ('67','ֹ','office_document_1','0','2','1','2','65','1');
INSERT INTO toa_keytable VALUES ('68','','office_document_Increase_1','1','1','2','3','65','1');
INSERT INTO toa_keytable VALUES ('69','༭','office_document_edit_1','1','1','2','4','65','1');
INSERT INTO toa_keytable VALUES ('70','ɾ','office_document_delete_1','1','1','2','5','65','1');
INSERT INTO toa_keytable VALUES ('365','Ŀ','input_name','0','1','1','8','357','1');
INSERT INTO toa_keytable VALUES ('344','޸ͶƱ','app_update','0','1','2','4','234','1');
INSERT INTO toa_keytable VALUES ('364','','input_name','0','1','1','7','357','1');
INSERT INTO toa_keytable VALUES ('75','Ĺ','input_name','0','1','1','4','0','1');
INSERT INTO toa_keytable VALUES ('76','','input_name','0','1','1','1','75','1');
INSERT INTO toa_keytable VALUES ('77','','approval_','1','1','1','1','76','1');
INSERT INTO toa_keytable VALUES ('78','ֹ','approval_','0','2','1','2','76','1');
INSERT INTO toa_keytable VALUES ('79','Ĺ','approval_mang','1','1','2','3','76','1');
INSERT INTO toa_keytable VALUES ('80','','input_name','0','1','1','22','75','1');
INSERT INTO toa_keytable VALUES ('81','','attachment_','1','1','1','1','80','1');
INSERT INTO toa_keytable VALUES ('82','ֹ','attachment_','0','2','1','2','80','1');
INSERT INTO toa_keytable VALUES ('83','','attachment_type','1','1','2','3','80','1');
INSERT INTO toa_keytable VALUES ('84','','input_name','0','1','1','10','0','1');
INSERT INTO toa_keytable VALUES ('85','Ŀ','input_name','0','1','1','4','84','1');
INSERT INTO toa_keytable VALUES ('86','','file_type','1','1','1','1','85','1');
INSERT INTO toa_keytable VALUES ('87','ֹ','file_type','0','2','1','2','85','1');
INSERT INTO toa_keytable VALUES ('88','','file_type_Increase','1','1','2','3','85','1');
INSERT INTO toa_keytable VALUES ('89','༭','file_type_edit','1','1','2','4','85','1');
INSERT INTO toa_keytable VALUES ('90','ɾ','file_type_delete','1','1','2','5','85','1');
INSERT INTO toa_keytable VALUES ('91','','input_name','0','1','1','1','84','1');
INSERT INTO toa_keytable VALUES ('92','','file_','1','1','1','1','91','1');
INSERT INTO toa_keytable VALUES ('93','ֹ','file_','0','2','1','2','91','1');
INSERT INTO toa_keytable VALUES ('94','','file_Increase','1','1','2','3','91','1');
INSERT INTO toa_keytable VALUES ('95','༭','file_edit','1','1','2','4','91','1');
INSERT INTO toa_keytable VALUES ('96','ɾ','file_delete','1','1','2','5','91','1');
INSERT INTO toa_keytable VALUES ('97','','input_name','0','1','1','2','84','1');
INSERT INTO toa_keytable VALUES ('98','','file_read','1','1','1','1','97','1');
INSERT INTO toa_keytable VALUES ('99','ֹ','file_read','0','2','1','2','97','1');
INSERT INTO toa_keytable VALUES ('100','','input_name','0','1','1','3','84','1');
INSERT INTO toa_keytable VALUES ('101','','file_read_key','1','1','1','1','100','1');
INSERT INTO toa_keytable VALUES ('102','ֹ','file_read_key','0','2','1','2','100','1');
INSERT INTO toa_keytable VALUES ('103','֪ʶ','input_name','0','1','1','9','0','1');
INSERT INTO toa_keytable VALUES ('104','֪ʶ','input_name','0','1','1','1','103','1');
INSERT INTO toa_keytable VALUES ('105','','knowledge_Increase','1','1','2','1','104','1');
INSERT INTO toa_keytable VALUES ('106','༭','knowledge_read','1','1','2','2','104','1');
INSERT INTO toa_keytable VALUES ('107','ɾ','knowledge_delete','1','1','2','3','104','1');
INSERT INTO toa_keytable VALUES ('108','ع','input_name','0','1','1','2','103','1');
INSERT INTO toa_keytable VALUES ('109','ļй','office_document_type_4','1','1','2','6','108','1');
INSERT INTO toa_keytable VALUES ('110','ط','office_document_Increase_4','1','1','2','3','108','1');
INSERT INTO toa_keytable VALUES ('111','ر༭','office_document_edit_4','1','1','2','4','108','1');
INSERT INTO toa_keytable VALUES ('112','ɾ','office_document_delete_4','1','1','2','5','108','1');
INSERT INTO toa_keytable VALUES ('113','ƶ','input_name','0','1','1','3','103','1');
INSERT INTO toa_keytable VALUES ('114','Ŀ¼','office_document_type_5','1','1','2','6','113','1');
INSERT INTO toa_keytable VALUES ('115','Ϣ','office_document_Increase_5','1','1','2','3','113','1');
INSERT INTO toa_keytable VALUES ('116','Ϣ༭','office_document_edit_5','1','1','2','4','113','1');
INSERT INTO toa_keytable VALUES ('117','Ϣɾ','office_document_delete_5','1','1','2','5','113','1');
INSERT INTO toa_keytable VALUES ('118','ڿ','input_name','0','1','1','4','103','1');
INSERT INTO toa_keytable VALUES ('119','','news_periodical','1','1','1','1','118','1');
INSERT INTO toa_keytable VALUES ('120','ֹ','news_periodical','0','2','1','2','118','1');
INSERT INTO toa_keytable VALUES ('121','','news_periodical_Increase','1','1','2','3','118','1');
INSERT INTO toa_keytable VALUES ('122','༭','news_periodical_edit','1','1','2','4','118','1');
INSERT INTO toa_keytable VALUES ('123','ɾ','news_periodical_delete','1','1','2','5','118','1');
INSERT INTO toa_keytable VALUES ('124','','news_periodical_type','1','1','2','6','118','1');
INSERT INTO toa_keytable VALUES ('125','ļ','input_name','0','1','1','5','103','1');
INSERT INTO toa_keytable VALUES ('126','ļй','office_document_type_2','1','1','2','6','125','1');
INSERT INTO toa_keytable VALUES ('127','ļϴ','office_document_Increase_2','1','1','2','3','125','1');
INSERT INTO toa_keytable VALUES ('128','ļ޸','office_document_edit_2','1','1','2','4','125','1');
INSERT INTO toa_keytable VALUES ('129','ļɾ','office_document_delete_2','1','1','2','5','125','1');
INSERT INTO toa_keytable VALUES ('130','Ӳ','input_name','0','1','1','6','103','1');
INSERT INTO toa_keytable VALUES ('131','ļй','office_document_type_3','1','1','2','6','130','1');
INSERT INTO toa_keytable VALUES ('132','ļϴ','office_document_Increase_3','1','1','2','3','130','1');
INSERT INTO toa_keytable VALUES ('133','ļ༭','office_document_edit_3','1','1','2','4','130','1');
INSERT INTO toa_keytable VALUES ('134','ļɾ','office_document_delete_3','1','1','2','5','130','1');
INSERT INTO toa_keytable VALUES ('135','','input_name','0','1','1','7','103','1');
INSERT INTO toa_keytable VALUES ('136','','office_document_type_6','1','1','2','6','135','1');
INSERT INTO toa_keytable VALUES ('137','ϴ','office_document_Increase_6','1','1','2','3','135','1');
INSERT INTO toa_keytable VALUES ('138','༭','office_document_edit_6','1','1','2','4','135','1');
INSERT INTO toa_keytable VALUES ('139','ɾ','office_document_delete_6','1','1','2','5','135','1');
INSERT INTO toa_keytable VALUES ('140','칫','input_name','0','1','1','3','0','1');
INSERT INTO toa_keytable VALUES ('141','¼','input_name','0','1','1','5','140','1');
INSERT INTO toa_keytable VALUES ('142','','news_chronicle','1','1','1','1','141','1');
INSERT INTO toa_keytable VALUES ('143','ֹ','news_chronicle','0','2','1','2','141','1');
INSERT INTO toa_keytable VALUES ('144','','news_chronicle_Increase','1','1','2','3','141','1');
INSERT INTO toa_keytable VALUES ('145','༭','news_chronicle_edit','1','1','2','4','141','1');
INSERT INTO toa_keytable VALUES ('146','ɾ','news_chronicle_delete','1','1','2','5','141','1');
INSERT INTO toa_keytable VALUES ('147','','news_chronicle_type','1','1','2','6','141','1');
INSERT INTO toa_keytable VALUES ('148','','input_name','0','1','1','6','140','1');
INSERT INTO toa_keytable VALUES ('149','','news_new','1','1','1','1','148','1');
INSERT INTO toa_keytable VALUES ('150','ֹ','news_new','0','2','1','2','148','1');
INSERT INTO toa_keytable VALUES ('151','','news_new_Increase','1','1','2','3','148','1');
INSERT INTO toa_keytable VALUES ('152','༭','news_new_edit','1','1','2','4','148','1');
INSERT INTO toa_keytable VALUES ('153','ɾ','news_new_delete','1','1','2','5','148','1');
INSERT INTO toa_keytable VALUES ('154','','news_new_type','1','1','2','6','148','1');
INSERT INTO toa_keytable VALUES ('155','֪ͨ','input_name','0','1','1','7','140','1');
INSERT INTO toa_keytable VALUES ('156','','news_notice','1','1','1','1','155','1');
INSERT INTO toa_keytable VALUES ('157','ֹ','news_notice','0','2','1','2','155','1');
INSERT INTO toa_keytable VALUES ('158','','news_notice_Increase','1','1','2','3','155','1');
INSERT INTO toa_keytable VALUES ('159','༭','news_notice_edit','1','1','2','4','155','1');
INSERT INTO toa_keytable VALUES ('160','ɾ','news_notice_delete','1','1','2','5','155','1');
INSERT INTO toa_keytable VALUES ('161','','news_notice_type','1','1','2','6','155','1');
INSERT INTO toa_keytable VALUES ('162','','input_name','0','1','1','8','140','1');
INSERT INTO toa_keytable VALUES ('163','칫Ʒ','input_name','0','1','1','1','140','1');
INSERT INTO toa_keytable VALUES ('164','','news_cement','1','1','1','1','162','1');
INSERT INTO toa_keytable VALUES ('165','ֹ','news_cement','0','2','1','2','162','1');
INSERT INTO toa_keytable VALUES ('166','','news_cement_Increase','1','1','2','3','162','1');
INSERT INTO toa_keytable VALUES ('167','༭','news_cement_edit','1','1','2','4','162','1');
INSERT INTO toa_keytable VALUES ('168','ɾ','news_cement_delete','1','1','2','5','162','1');
INSERT INTO toa_keytable VALUES ('169','','news_cement_type','1','1','2','6','162','1');
INSERT INTO toa_keytable VALUES ('170','','goods_type','1','1','2','6','163','1');
INSERT INTO toa_keytable VALUES ('171','칫Ʒ','office_goods','1','1','2','1','163','1');
INSERT INTO toa_keytable VALUES ('172','칫Ʒɹ','goods_purchase','1','1','2','2','163','1');
INSERT INTO toa_keytable VALUES ('173','','office_goods_stock','1','1','2','3','163','1');
INSERT INTO toa_keytable VALUES ('174','칫Ʒ','office_goods_record','1','1','2','4','163','1');
INSERT INTO toa_keytable VALUES ('175','Ȩ','office_goods_key','1','1','2','5','163','1');
INSERT INTO toa_keytable VALUES ('176','ͼ','input_name','0','1','1','2','140','1');
INSERT INTO toa_keytable VALUES ('177','ͼ','book_type','1','1','2','1','176','1');
INSERT INTO toa_keytable VALUES ('178','ͼ','book','1','1','2','2','176','1');
INSERT INTO toa_keytable VALUES ('179','ͼ','book_read','1','1','2','3','176','1');
INSERT INTO toa_keytable VALUES ('180','','book_key','1','1','2','4','176','1');
INSERT INTO toa_keytable VALUES ('181','','input_name','0','1','1','3','140','1');
INSERT INTO toa_keytable VALUES ('182','','istration_conference','1','1','1','1','181','1');
INSERT INTO toa_keytable VALUES ('183','ֹ','istration_conference','0','2','1','2','181','1');
INSERT INTO toa_keytable VALUES ('184','','istration_conference_Increase','1','1','2','3','181','1');
INSERT INTO toa_keytable VALUES ('185','༭','istration_conference_edit','1','1','2','4','181','1');
INSERT INTO toa_keytable VALUES ('186','ɾ','istration_conference_delete','1','1','2','5','181','1');
INSERT INTO toa_keytable VALUES ('366','֪ʶ','input_name','0','1','1','9','357','1');
INSERT INTO toa_keytable VALUES ('367','߽','input_name','0','1','1','10','357','1');
INSERT INTO toa_keytable VALUES ('368','ƻ','excel_6','1','1','2','6','358','1');
INSERT INTO toa_keytable VALUES ('369','ͨѸ¼','excel_7','1','1','2','7','358','1');
INSERT INTO toa_keytable VALUES ('190','','istration_conference_type_sce','1','1','2','9','181','1');
INSERT INTO toa_keytable VALUES ('191','','istration_conference_type_type','1','1','2','10','181','1');
INSERT INTO toa_keytable VALUES ('192','Դ','input_name','0','1','1','5','0','1');
INSERT INTO toa_keytable VALUES ('193','Ź','department_','1','1','1','7','1','1');
INSERT INTO toa_keytable VALUES ('194','','department_','1','1','1','1','193','1');
INSERT INTO toa_keytable VALUES ('195','ֹ','department_','0','2','1','2','193','1');
INSERT INTO toa_keytable VALUES ('196','λ','position_','1','1','1','8','1','1');
INSERT INTO toa_keytable VALUES ('197','','position_','1','1','1','1','196','1');
INSERT INTO toa_keytable VALUES ('198','ֹ','position_','0','2','1','2','196','1');
INSERT INTO toa_keytable VALUES ('357','Ȩ','input_name','0','1','1','12','0','1');
INSERT INTO toa_keytable VALUES ('358','̨','input_name','0','1','1','1','357','1');
INSERT INTO toa_keytable VALUES ('202','ºͬ','input_name','0','1','1','5','192','1');
INSERT INTO toa_keytable VALUES ('203','','humancontract_i','1','2','2','3','202','1');
INSERT INTO toa_keytable VALUES ('204','༭','humancontract_e','1','2','2','4','202','1');
INSERT INTO toa_keytable VALUES ('205','ɾ','humancontract_d','1','2','2','5','202','1');
INSERT INTO toa_keytable VALUES ('206','','humancontract_','1','1','1','1','202','1');
INSERT INTO toa_keytable VALUES ('207','ֹ','humancontract_','0','2','1','2','202','1');
INSERT INTO toa_keytable VALUES ('208','Ƹ','input_name','0','1','1','1','192','1');
INSERT INTO toa_keytable VALUES ('209','Ƹ','job_demand','1','2','2','1','208','1');
INSERT INTO toa_keytable VALUES ('210','Ƹƻ','job_','1','2','2','2','208','1');
INSERT INTO toa_keytable VALUES ('211','˲ſ','job_talent','1','2','2','3','208','1');
INSERT INTO toa_keytable VALUES ('212','Ƹ¼','job_hire','1','2','2','4','208','1');
INSERT INTO toa_keytable VALUES ('213','ѵ','input_name','0','1','1','2','192','1');
INSERT INTO toa_keytable VALUES ('214','ѵ','training_','1','2','2','1','213','1');
INSERT INTO toa_keytable VALUES ('215','ѵ¼','training_record','1','2','2','2','213','1');
INSERT INTO toa_keytable VALUES ('216','͹','input_name','0','1','1','3','192','1');
INSERT INTO toa_keytable VALUES ('217','','rewards_','1','1','1','1','216','1');
INSERT INTO toa_keytable VALUES ('218','ֹ','rewards_','0','2','1','2','216','1');
INSERT INTO toa_keytable VALUES ('219','ڹ','input_name','0','1','1','4','192','1');
INSERT INTO toa_keytable VALUES ('220','','registration_','1','1','1','1','219','1');
INSERT INTO toa_keytable VALUES ('221','ֹ','registration_','0','2','1','2','219','1');
INSERT INTO toa_keytable VALUES ('222','','registration_excel','1','2','2','3','219','1');
INSERT INTO toa_keytable VALUES ('223','','input_name','0','1','1','9','192','1');
INSERT INTO toa_keytable VALUES ('224','','office_type_r','1','1','1','1','223','1');
INSERT INTO toa_keytable VALUES ('225','ֹ','office_type_r','0','2','1','2','223','1');
INSERT INTO toa_keytable VALUES ('226','߽','input_name','0','1','1','11','0','1');
INSERT INTO toa_keytable VALUES ('227','̳','input_name','0','1','1','1','226','1');
INSERT INTO toa_keytable VALUES ('228','̳','bbsclass_','1','2','2','5','227','1');
INSERT INTO toa_keytable VALUES ('229','̳ʹ','bbs_','1','2','2','4','227','1');
INSERT INTO toa_keytable VALUES ('230','','bbs_key','1','2','2','3','227','1');
INSERT INTO toa_keytable VALUES ('231','','bbs_add','1','2','2','1','227','1');
INSERT INTO toa_keytable VALUES ('232','ɾ','bbs_delete','1','2','2','6','227','1');
INSERT INTO toa_keytable VALUES ('233','༭','bbs_edit','1','2','2','2','227','1');
INSERT INTO toa_keytable VALUES ('234','ͶƱ','input_name','0','1','1','2','226','1');
INSERT INTO toa_keytable VALUES ('235','','app_','1','1','1','1','234','1');
INSERT INTO toa_keytable VALUES ('236','ֹ','app_','0','2','1','2','234','1');
INSERT INTO toa_keytable VALUES ('237','ͶƱ','app_add','1','2','2','3','234','1');
INSERT INTO toa_keytable VALUES ('238','˵','input_name','0','1','1','999','1','1');
INSERT INTO toa_keytable VALUES ('239','','config_menu','1','1','1','1','238','1');
INSERT INTO toa_keytable VALUES ('240','ܾ','config_menu','0','2','1','2','238','1');
INSERT INTO toa_keytable VALUES ('241','Ȩ޹','input_name','0','1','1','999','1','1');
INSERT INTO toa_keytable VALUES ('242','','config_keytable','1','1','1','1','241','1');
INSERT INTO toa_keytable VALUES ('243','ܾ','config_keytable','0','2','1','2','241','1');
INSERT INTO toa_keytable VALUES ('244','˺','office_sms_channel','1','1','2','6','35','1');
INSERT INTO toa_keytable VALUES ('245','','input_name','0','1','1','8','24','1');
INSERT INTO toa_keytable VALUES ('246','','office_duty','1','1','1','1','245','1');
INSERT INTO toa_keytable VALUES ('247','ܾ','office_duty','0','2','1','2','245','1');
INSERT INTO toa_keytable VALUES ('248','񷢲','office_duty_add','1','1','2','3','245','1');
INSERT INTO toa_keytable VALUES ('249','鿴','office_duty_reda','1','1','2','4','245','1');
INSERT INTO toa_keytable VALUES ('250','־','office_duty_sum','1','1','2','5','245','1');
INSERT INTO toa_keytable VALUES ('251','','office_document_type_1','1','1','2','6','65','1');
INSERT INTO toa_keytable VALUES ('252','','office_document_4','1','1','1','1','108','1');
INSERT INTO toa_keytable VALUES ('253','ܾ','office_document_4','0','2','1','2','108','1');
INSERT INTO toa_keytable VALUES ('254','','office_document_5','1','1','1','1','113','1');
INSERT INTO toa_keytable VALUES ('255','ܾ','office_document_5','0','2','1','2','113','1');
INSERT INTO toa_keytable VALUES ('256','','office_document_2','1','1','1','1','125','1');
INSERT INTO toa_keytable VALUES ('257','ܾ','office_document_2','0','2','1','2','125','1');
INSERT INTO toa_keytable VALUES ('258','','office_document_3','1','1','1','1','130','1');
INSERT INTO toa_keytable VALUES ('259','ܾ','office_document_3','0','2','1','2','130','1');
INSERT INTO toa_keytable VALUES ('260','','office_document_6','1','1','1','1','135','1');
INSERT INTO toa_keytable VALUES ('261','ܾ','office_document_6','0','2','1','2','135','1');
INSERT INTO toa_keytable VALUES ('262','̶ʲ','input_name','0','1','1','4','140','1');
INSERT INTO toa_keytable VALUES ('263','','property_','1','1','1','1','262','1');
INSERT INTO toa_keytable VALUES ('264','ܾ','property_','0','2','1','2','262','1');
INSERT INTO toa_keytable VALUES ('265','ʲ','property_type','1','1','2','4','262','1');
INSERT INTO toa_keytable VALUES ('266','ʲ۾','property_depreciation','1','1','2','3','262','1');
INSERT INTO toa_keytable VALUES ('267','Ŀ','input_name','0','1','1','6','0','1');
INSERT INTO toa_keytable VALUES ('268','Ϣ','project_config','1','1','2','3','267','1');
INSERT INTO toa_keytable VALUES ('269','Ŀ','project_','1','1','2','1','267','1');
INSERT INTO toa_keytable VALUES ('270','','project_config','1','1','1','1','268','1');
INSERT INTO toa_keytable VALUES ('271','ܾ','project_config','0','2','1','2','268','1');
INSERT INTO toa_keytable VALUES ('272','','project_','1','1','1','1','269','1');
INSERT INTO toa_keytable VALUES ('273','ܾ','project_','0','2','1','2','269','1');
INSERT INTO toa_keytable VALUES ('274','Ŀ','input_name','0','1','1','2','267','1');
INSERT INTO toa_keytable VALUES ('275','','project_duty','1','1','1','1','274','1');
INSERT INTO toa_keytable VALUES ('276','ܾ','project_duty','0','2','1','2','274','1');
INSERT INTO toa_keytable VALUES ('277','','input_name','0','1','1','7','0','1');
INSERT INTO toa_keytable VALUES ('278','','input_name','0','1','1','1','277','1');
INSERT INTO toa_keytable VALUES ('279','̹','input_name','0','1','1','2','277','1');
INSERT INTO toa_keytable VALUES ('280','','workclass','1','1','1','1','278','1');
INSERT INTO toa_keytable VALUES ('281','ܾ','workclass','0','2','1','2','278','1');
INSERT INTO toa_keytable VALUES ('282','½','workclass_add','1','1','2','3','278','1');
INSERT INTO toa_keytable VALUES ('283','ɾ','workclass_delete','1','1','2','4','278','1');
INSERT INTO toa_keytable VALUES ('284','','workclass_admin','1','1','1','1','279','1');
INSERT INTO toa_keytable VALUES ('285','ܾ','workclass_admin','0','2','1','2','279','1');
INSERT INTO toa_keytable VALUES ('286','CRMϵͳ','input_name','0','1','1','8','0','1');
INSERT INTO toa_keytable VALUES ('287','ͻ','input_name','0','1','1','1','286','1');
INSERT INTO toa_keytable VALUES ('288','','crm_company','1','1','1','1','287','1');
INSERT INTO toa_keytable VALUES ('289','ܾ','crm_company','0','2','1','2','287','1');
INSERT INTO toa_keytable VALUES ('290','ͻ','crm_company_add','1','1','2','3','287','1');
INSERT INTO toa_keytable VALUES ('291','ͻ༭','crm_company_edit','1','2','2','4','287','1');
INSERT INTO toa_keytable VALUES ('292','ͻɾ','crm_company_delete','1','1','2','5','287','1');
INSERT INTO toa_keytable VALUES ('293','ͻ','crm_service_add','1','1','2','6','287','1');
INSERT INTO toa_keytable VALUES ('294','ҵԱ','crm_service_key','1','1','2','7','287','1');
INSERT INTO toa_keytable VALUES ('295','ϵ˹','crm_contact','1','1','2','8','287','1');
INSERT INTO toa_keytable VALUES ('296','ͻط','crm_service','1','1','2','9','287','1');
INSERT INTO toa_keytable VALUES ('297','۹','input_name','0','1','1','2','286','1');
INSERT INTO toa_keytable VALUES ('298','½','crm_order_add','1','1','2','1','297','1');
INSERT INTO toa_keytable VALUES ('299','༭','crm_order_edit','1','1','2','2','297','1');
INSERT INTO toa_keytable VALUES ('300','ɾ','crm_order_delete','1','1','2','3','297','1');
INSERT INTO toa_keytable VALUES ('301','','crm_order_key','1','1','2','4','297','1');
INSERT INTO toa_keytable VALUES ('302','ͬ','crm_contract_add','1','1','2','5','297','1');
INSERT INTO toa_keytable VALUES ('303','ͬ༭','crm_contract_edit','1','1','2','6','297','1');
INSERT INTO toa_keytable VALUES ('304','ͬɾ','crm_contract_delete','1','1','2','7','297','1');
INSERT INTO toa_keytable VALUES ('305','ͬ','crm_contract_key','1','1','2','8','297','1');
INSERT INTO toa_keytable VALUES ('306','','input_name','0','1','1','3','286','1');
INSERT INTO toa_keytable VALUES ('307','','crm_order','1','1','2','9','297','1');
INSERT INTO toa_keytable VALUES ('308','ͬ','crm_contract','1','1','2','10','297','1');
INSERT INTO toa_keytable VALUES ('309','','crm_stock','1','1','1','1','306','1');
INSERT INTO toa_keytable VALUES ('310','ܾ','crm_stock','0','2','1','2','306','1');
INSERT INTO toa_keytable VALUES ('311','ɹ','crm_stock_key','1','1','2','3','306','1');
INSERT INTO toa_keytable VALUES ('312','','crm_stock_add','1','1','2','4','306','1');
INSERT INTO toa_keytable VALUES ('313','༭','crm_stock_edit','1','1','2','5','306','1');
INSERT INTO toa_keytable VALUES ('314','ɾ','crm_stock_delete','1','1','2','6','306','1');
INSERT INTO toa_keytable VALUES ('315','Ʒ','input_name','0','1','1','4','286','1');
INSERT INTO toa_keytable VALUES ('316','Ʒ','crm_pord_type','1','1','2','1','315','1');
INSERT INTO toa_keytable VALUES ('317','Ʒ','crm_porduct','1','1','2','2','315','1');
INSERT INTO toa_keytable VALUES ('318','ɹ','input_name','0','1','1','5','286','1');
INSERT INTO toa_keytable VALUES ('319','Ӧ̹','crm_supplier','1','1','2','1','318','1');
INSERT INTO toa_keytable VALUES ('320','ɹ','crm_purchase','1','1','2','2','318','1');
INSERT INTO toa_keytable VALUES ('321','ɹ','crm_purchase_key','1','1','2','3','318','1');
INSERT INTO toa_keytable VALUES ('322','̹','input_name','0','1','1','6','286','1');
INSERT INTO toa_keytable VALUES ('323','','crm_business','1','1','1','1','322','1');
INSERT INTO toa_keytable VALUES ('324','ܾ','crm_business','0','2','1','2','322','1');
INSERT INTO toa_keytable VALUES ('325','','input_name','0','1','1','7','286','1');
INSERT INTO toa_keytable VALUES ('326','տ','crm_price_add','1','1','2','1','325','1');
INSERT INTO toa_keytable VALUES ('327','տȷ','crm_price_key','1','1','2','2','325','1');
INSERT INTO toa_keytable VALUES ('328','տ','crm_price','1','1','2','3','325','1');
INSERT INTO toa_keytable VALUES ('329','','input_name','0','1','1','8','286','1');
INSERT INTO toa_keytable VALUES ('330','','crm_form','1','1','1','1','329','1');
INSERT INTO toa_keytable VALUES ('331','ܾ','crm_form','0','2','1','2','329','1');
INSERT INTO toa_keytable VALUES ('363','','input_name','0','1','1','6','357','1');
INSERT INTO toa_keytable VALUES ('345','ɾͶƱ','app_del','0','1','2','5','234','1');
INSERT INTO toa_keytable VALUES ('370','','excel_8','1','1','2','8','358','1');
INSERT INTO toa_keytable VALUES ('371','','excel_1','1','1','2','1','358','1');
INSERT INTO toa_keytable VALUES ('372','ֻ','excel_2','1','1','2','2','358','1');
INSERT INTO toa_keytable VALUES ('373','Ϣ','excel_3','1','1','2','3','358','1');
INSERT INTO toa_keytable VALUES ('374','ճ̰','excel_4','1','1','2','4','358','1');
INSERT INTO toa_keytable VALUES ('375','ռ','excel_5','1','1','2','5','358','1');
INSERT INTO toa_keytable VALUES ('376','','excel_9','1','1','1','1','359','1');
INSERT INTO toa_keytable VALUES ('377','ܾ','excel_9','0','1','1','2','359','1');
INSERT INTO toa_keytable VALUES ('378','','excel_18','1','1','2','9','360','1');
INSERT INTO toa_keytable VALUES ('379','','excel_19','1','1','2','10','360','1');
INSERT INTO toa_keytable VALUES ('380','ͻϢ','excel_10','1','1','2','1','360','1');
INSERT INTO toa_keytable VALUES ('381','ϵ','excel_11','1','1','2','2','360','1');
INSERT INTO toa_keytable VALUES ('382','','excel_12','1','1','2','3','360','1');
INSERT INTO toa_keytable VALUES ('383','ͬ','excel_13','1','1','2','4','360','1');
INSERT INTO toa_keytable VALUES ('384','','excel_14','1','1','2','5','360','1');
INSERT INTO toa_keytable VALUES ('385','Ʒ','excel_15','1','1','2','6','360','1');
INSERT INTO toa_keytable VALUES ('386','Ӧ','excel_16','1','1','2','7','360','1');
INSERT INTO toa_keytable VALUES ('387','ɹ','excel_17','1','1','2','8','360','1');
INSERT INTO toa_keytable VALUES ('388','칫Ʒ','excel_20','1','1','2','1','361','1');
INSERT INTO toa_keytable VALUES ('389','칫ƷϢ','excel_21','1','1','2','2','361','1');
INSERT INTO toa_keytable VALUES ('390','칫Ʒɹ','excel_22','1','1','2','3','361','1');
INSERT INTO toa_keytable VALUES ('391','̶ʲ','excel_23','1','1','2','4','361','1');
INSERT INTO toa_keytable VALUES ('392','ͼ','excel_24','1','1','2','5','361','1');
INSERT INTO toa_keytable VALUES ('393','ڹ','excel_25','1','1','2','1','362','1');
INSERT INTO toa_keytable VALUES ('394','Ƹ','excel_26','1','1','2','2','362','1');
INSERT INTO toa_keytable VALUES ('395','Ƹƻ','excel_27','1','1','2','3','362','1');
INSERT INTO toa_keytable VALUES ('396','˲ſ','excel_28','1','1','2','4','362','1');
INSERT INTO toa_keytable VALUES ('397','Ա¼','excel_29','1','1','2','5','362','1');
INSERT INTO toa_keytable VALUES ('398','ºͬ','excel_30','1','1','2','6','362','1');
INSERT INTO toa_keytable VALUES ('399','ѵ','excel_31','1','1','2','7','362','1');
INSERT INTO toa_keytable VALUES ('400','','excel_32','1','1','2','8','362','1');
INSERT INTO toa_keytable VALUES ('401','','excel_33','1','1','2','1','363','1');
INSERT INTO toa_keytable VALUES ('402','','excel_34','1','1','2','2','363','1');
INSERT INTO toa_keytable VALUES ('403','','excel_35','1','1','2','1','364','1');
INSERT INTO toa_keytable VALUES ('404','ļ¼','excel_36','1','1','2','2','364','1');
INSERT INTO toa_keytable VALUES ('405','','excel_38','1','1','2','2','365','1');
INSERT INTO toa_keytable VALUES ('406','Ŀ','excel_37','1','1','2','1','365','1');
INSERT INTO toa_keytable VALUES ('407','֪ʶ','excel_39','1','1','2','1','366','1');
INSERT INTO toa_keytable VALUES ('408','ͶƱ','excel_40','1','1','2','1','367','1');
INSERT INTO toa_keytable VALUES ('409','Ϣ','excel_41','0','1','2','6','361','1');

DROP TABLE IF EXISTS toa_knowledge;
CREATE TABLE `toa_knowledge` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(80) DEFAULT NULL,
  `content` text,
  `number` int(10) DEFAULT NULL,
  `categoryid` varchar(10) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_loginlog;
CREATE TABLE `toa_loginlog` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `uid` int(10) DEFAULT NULL,
  `name` varchar(20) DEFAULT NULL,
  `ip` varchar(50) DEFAULT NULL,
  `logindate` datetime DEFAULT NULL,
  `enddate` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_menu;
CREATE TABLE `toa_menu` (
  `menuid` int(10) NOT NULL AUTO_INCREMENT,
  `menuname` varchar(255) DEFAULT NULL,
  `menuurl` varchar(255) DEFAULT NULL,
  `fatherid` varchar(10) DEFAULT NULL,
  `menutype` varchar(10) DEFAULT NULL,
  `menunum` int(25) DEFAULT '9999',
  `menukey` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`menuid`)
) ENGINE=MyISAM AUTO_INCREMENT=235 DEFAULT CHARSET=utf8;

INSERT INTO toa_menu VALUES ('3','̨','admin.php?ac=blog&fileurl=workbench','0','0','1','1','1');
INSERT INTO toa_menu VALUES ('4','','admin.php?ac=index&fileurl=work','0','0','2','1','1');
INSERT INTO toa_menu VALUES ('5','','admin.php?ac=index&fileurl=attachment','0','0','6','1','1');
INSERT INTO toa_menu VALUES ('6','','admin.php?ac=index&fileurl=file','0','0','7','1','1');
INSERT INTO toa_menu VALUES ('50','ɹ','admin.php?ac=crm_purchase&fileurl=crm','7','0','5','0','1');
INSERT INTO toa_menu VALUES ('8','Ŀ','admin.php?ac=project&fileurl=project','0','0','8','1','1');
INSERT INTO toa_menu VALUES ('9','֪ʶ','admin.php?ac=know&fileurl=knowledge','0','0','9','1','1');
INSERT INTO toa_menu VALUES ('10','칫','admin.php?ac=conference&fileurl=administrative','0','0','4','1','1');
INSERT INTO toa_menu VALUES ('11','Դ','admin.php?ac=registration&fileurl=human','0','0','5','1','1');
INSERT INTO toa_menu VALUES ('17','Ϣ','admin.php?ac=receive&fileurl=sms','3','0','4','0','1');
INSERT INTO toa_menu VALUES ('18','ֻ','admin.php?ac=smsindex&fileurl=sms','3','0','3','0','1');
INSERT INTO toa_menu VALUES ('19','߿','admin.php?ac=registration&fileurl=workbench','3','0','1','0','1');
INSERT INTO toa_menu VALUES ('20','ճ̰','admin.php?ac=workdate&fileurl=workbench','3','0','5','0','1');
INSERT INTO toa_menu VALUES ('21','ռ','admin.php?ac=blog&fileurl=workbench','3','0','6','0','1');
INSERT INTO toa_menu VALUES ('22','ƻ','admin.php?ac=plan&fileurl=workbench','3','0','7','0','1');
INSERT INTO toa_menu VALUES ('23','ͨѸ¼','admin.php?ac=index&fileurl=communication&type=1','3','0','9','','1');
INSERT INTO toa_menu VALUES ('24','ļ','admin.php?ac=document&fileurl=knowledge&type=1','3','0','8','0','1');
INSERT INTO toa_menu VALUES ('25','','admin.php?ac=conference&fileurl=administrative','3','0','10','0','1');
INSERT INTO toa_menu VALUES ('26','','admin.php?ac=news&fileurl=workbench&type=1','3','0','14','0','1');
INSERT INTO toa_menu VALUES ('27','','admin.php?ac=news&fileurl=workbench&type=3','3','0','11','0','1');
INSERT INTO toa_menu VALUES ('28','֪ͨ','admin.php?ac=news&fileurl=workbench&type=4','3','0','12','0','1');
INSERT INTO toa_menu VALUES ('29','¼','admin.php?ac=news&fileurl=workbench&type=5','3','0','13','0','1');
INSERT INTO toa_menu VALUES ('30','ڿ','admin.php?ac=news&fileurl=workbench&type=6','3','0','15','0','1');
INSERT INTO toa_menu VALUES ('31','','admin.php?ac=duty&fileurl=duty','3','0','2','0','1');
INSERT INTO toa_menu VALUES ('32','½','admin.php?ac=workadd&fileurl=work','4','0','1','0','1');
INSERT INTO toa_menu VALUES ('33','ҵ','admin.php?ac=index&fileurl=work','4','0','2','0','1');
INSERT INTO toa_menu VALUES ('34','','admin.php?ac=workkey&fileurl=work&type=3','4','0','4','0','1');
INSERT INTO toa_menu VALUES ('35','','admin.php?ac=workkey&fileurl=work&type=1','4','0','5','0','1');
INSERT INTO toa_menu VALUES ('36','̼','admin.php?ac=office&fileurl=work','4','0','3','0','1');
INSERT INTO toa_menu VALUES ('37','','admin.php?ac=type&fileurl=work','4','0','6','0','1');
INSERT INTO toa_menu VALUES ('38','Ĺ','admin.php?ac=index&fileurl=attachment','5','0','1','0','1');
INSERT INTO toa_menu VALUES ('39','Ĺ','admin.php?ac=index&fileurl=approval','5','0','2','0','1');
INSERT INTO toa_menu VALUES ('40','','admin.php?ac=file_type&fileurl=file','6','0','5','0','1');
INSERT INTO toa_menu VALUES ('41','½','admin.php?ac=add&fileurl=file','6','0','1','','1');
INSERT INTO toa_menu VALUES ('42','','admin.php?ac=index&fileurl=file','6','0','2','','1');
INSERT INTO toa_menu VALUES ('43','','admin.php?ac=indexsearch&fileurl=file','6','0','3','0','1');
INSERT INTO toa_menu VALUES ('44','','admin.php?ac=file_read_key&fileurl=file&type=1','6','0','4','','1');
INSERT INTO toa_menu VALUES ('49','Ʒ','admin.php?ac=crm_product&fileurl=crm','7','0','4','0','1');
INSERT INTO toa_menu VALUES ('48','','admin.php?ac=crm_stock&fileurl=crm','7','0','3','0','1');
INSERT INTO toa_menu VALUES ('47','۹','admin.php?ac=crm_order&fileurl=crm','7','0','2','0','1');
INSERT INTO toa_menu VALUES ('46','ͻ','admin.php?ac=company&fileurl=crm','7','0','1','0','1');
INSERT INTO toa_menu VALUES ('7','CRMϵͳ','crm.php','0','0','3','1','1');
INSERT INTO toa_menu VALUES ('56','߽','admin.php?ac=bbs&fileurl=knowledge','0','0','10','0','1');
INSERT INTO toa_menu VALUES ('57','','admin.php?ac=user&fileurl=member','0','0','11','','1');
INSERT INTO toa_menu VALUES ('58','ϵͳ','admin.php?ac=config&fileurl=mana','0','0','12','','1');
INSERT INTO toa_menu VALUES ('59','½Ŀ','admin.php?ac=project&do=add&fileurl=project','8','0','1','0','1');
INSERT INTO toa_menu VALUES ('60','Ŀ','admin.php?ac=project&fileurl=project','8','0','1','0','1');
INSERT INTO toa_menu VALUES ('61','Ŀ','admin.php?ac=project&fileurl=project&ischeck=1','8','0','2','0','1');
INSERT INTO toa_menu VALUES ('62','ҵ','admin.php?ac=duty&fileurl=project','8','0','3','','1');
INSERT INTO toa_menu VALUES ('63','Ϣ','admin.php?ac=type&fileurl=project&type=1','8','0','4','0','1');
INSERT INTO toa_menu VALUES ('64','֪ʶ','admin.php?ac=know&fileurl=knowledge','9','0','1','','1');
INSERT INTO toa_menu VALUES ('65','ع','admin.php?ac=document&fileurl=knowledge&type=4','9','0','2','','1');
INSERT INTO toa_menu VALUES ('66','ƶ','admin.php?ac=document&fileurl=knowledge&type=5','9','0','5','','1');
INSERT INTO toa_menu VALUES ('67','ڿ','admin.php?ac=news&fileurl=administrative&type=6','9','0','6','','1');
INSERT INTO toa_menu VALUES ('68','¼ǹ','admin.php?ac=news&fileurl=administrative&type=5','10','0','8','','1');
INSERT INTO toa_menu VALUES ('69','Ź','admin.php?ac=news&fileurl=administrative&type=1','10','0','7','','1');
INSERT INTO toa_menu VALUES ('70','֪ͨ','admin.php?ac=news&fileurl=administrative&type=4','10','0','6','','1');
INSERT INTO toa_menu VALUES ('71','','admin.php?ac=news&fileurl=administrative&type=3','10','0','5','','1');
INSERT INTO toa_menu VALUES ('72','칫Ʒ','admin.php?ac=index&fileurl=goods','10','0','1','0','1');
INSERT INTO toa_menu VALUES ('73','̶ʲ','admin.php?ac=index&fileurl=property','10','0','2','0','1');
INSERT INTO toa_menu VALUES ('74','ͼ','admin.php?ac=index&fileurl=book','10','0','3','0','1');
INSERT INTO toa_menu VALUES ('75','뼰','admin.php?ac=conference&fileurl=administrative','10','0','4','0','1');
INSERT INTO toa_menu VALUES ('80','ºͬ','admin.php?ac=humancontract&fileurl=human','11','0','2','0','1');
INSERT INTO toa_menu VALUES ('81','Ƹ','admin.php?ac=job_demand&fileurl=jobs','11','0','1','0','1');
INSERT INTO toa_menu VALUES ('82','ѵ','admin.php?ac=training&fileurl=human','11','0','4','0','1');
INSERT INTO toa_menu VALUES ('83','ͼ¼','admin.php?ac=rewards&fileurl=human','11','0','5','0','1');
INSERT INTO toa_menu VALUES ('84','ڹ','admin.php?ac=registration&fileurl=human','11','0','0','','1');
INSERT INTO toa_menu VALUES ('86','Ϣ','admin.php?ac=user&fileurl=member','57','0','1','','1');
INSERT INTO toa_menu VALUES ('87','޸','admin.php?ac=password&fileurl=member','57','0','2','','1');
INSERT INTO toa_menu VALUES ('88','ղ','admin.php?ac=eweb&fileurl=member','57','0','3','','1');
INSERT INTO toa_menu VALUES ('89','ϵͳ־','admin.php?ac=log&fileurl=member','57','0','4','','1');
INSERT INTO toa_menu VALUES ('90','ϵͳ','admin.php?ac=config&fileurl=mana','58','0','1','','1');
INSERT INTO toa_menu VALUES ('91','Ȩ','admin.php?ac=usergroup&fileurl=mana','58','0','2','','1');
INSERT INTO toa_menu VALUES ('92','˻','admin.php?ac=user&fileurl=mana','58','0','5','','1');
INSERT INTO toa_menu VALUES ('93','ϵͳά','admin.php?ac=log&fileurl=mana','58','0','8','','1');
INSERT INTO toa_menu VALUES ('94','ݱ','admin.php?ac=data&fileurl=mana','58','0','9','','1');
INSERT INTO toa_menu VALUES ('96','̳','admin.php?ac=bbs&fileurl=knowledge','56','0','2','0','1');
INSERT INTO toa_menu VALUES ('97','ͶƱ','admin.php?ac=app&fileurl=knowledge','56','0','1','0','1');
INSERT INTO toa_menu VALUES ('107','ļ','admin.php?ac=document&fileurl=knowledge&type=2','9','0','3','','1');
INSERT INTO toa_menu VALUES ('109','Ӳ','admin.php?ac=document&fileurl=knowledge&type=3','9','0','4','','1');
INSERT INTO toa_menu VALUES ('110','','admin.php?ac=document&fileurl=knowledge&type=6','9','0','7','','1');
INSERT INTO toa_menu VALUES ('111','˵','admin.php?ac=menu&fileurl=mana','58','0','6','','1');
INSERT INTO toa_menu VALUES ('113','','admin.php?ac=type&fileurl=attachment&type=2','5','0','4','0','1');
INSERT INTO toa_menu VALUES ('114','','admin.php?ac=type&fileurl=approval&type=1','5','0','5','0','1');
INSERT INTO toa_menu VALUES ('115','Ľڵ','admin.php?ac=node&fileurl=approval','5','0','6','0','1');
INSERT INTO toa_menu VALUES ('116','','admin.php?ac=app_title&fileurl=approval&type=1','5','0','3','0','1');
INSERT INTO toa_menu VALUES ('117','ͼ','admin.php?ac=file_type&fileurl=book','74','0','5','0','1');
INSERT INTO toa_menu VALUES ('118','½ͼ','admin.php?ac=add&fileurl=book','74','0','1','0','1');
INSERT INTO toa_menu VALUES ('119','ͼ','admin.php?ac=index&fileurl=book','74','0','2','0','1');
INSERT INTO toa_menu VALUES ('120','ͼ','admin.php?ac=indexsearch&fileurl=book','74','0','3','0','1');
INSERT INTO toa_menu VALUES ('121','','admin.php?ac=file_read_key&fileurl=book&type=1','74','0','4','0','1');
INSERT INTO toa_menu VALUES ('122','칫Ʒ','admin.php?ac=goods_type&fileurl=goods','72','0','6','0','1');
INSERT INTO toa_menu VALUES ('123','칫Ʒ','admin.php?ac=index&fileurl=goods','72','0','2','0','1');
INSERT INTO toa_menu VALUES ('124','칫Ʒɹ','admin.php?ac=goods_purchase&fileurl=goods','72','0','3','0','1');
INSERT INTO toa_menu VALUES ('125','칫Ʒ','admin.php?ac=goods_stock&fileurl=goods','72','0','4','0','1');
INSERT INTO toa_menu VALUES ('126','칫Ʒ','admin.php?ac=goods_record&fileurl=goods','72','0','1','0','1');
INSERT INTO toa_menu VALUES ('127','Ȩ','admin.php?ac=office_goods_key&fileurl=goods','72','0','5','0','1');
INSERT INTO toa_menu VALUES ('128','Ȩ޹','admin.php?ac=keytable&fileurl=mana','58','0','7','0','1');
INSERT INTO toa_menu VALUES ('129','ʲ','admin.php?ac=property_type&fileurl=property','73','0','4','0','1');
INSERT INTO toa_menu VALUES ('130','̶ʲ','admin.php?ac=index&fileurl=property','73','0','2','0','1');
INSERT INTO toa_menu VALUES ('131','ӹ̶ʲ','admin.php?ac=add&fileurl=property','73','0','1','0','1');
INSERT INTO toa_menu VALUES ('132','̶ʲ۾','admin.php?ac=depreciation&fileurl=property','73','0','3','0','1');
INSERT INTO toa_menu VALUES ('133','','admin.php?ac=type&fileurl=office&otype=9&muid=133&numberid=134','11','0','8','0','1');
INSERT INTO toa_menu VALUES ('232','ƷȨ','admin.php?ac=version&fileurl=mana','58','0','10','0','1');
INSERT INTO toa_menu VALUES ('139','ºͬ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=14','133','0','6','0','1');
INSERT INTO toa_menu VALUES ('140','ºͬ״̬','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=15','133','0','7','0','1');
INSERT INTO toa_menu VALUES ('141','Ƹ','admin.php?ac=job_demand&fileurl=jobs','81','0','1','0','1');
INSERT INTO toa_menu VALUES ('142','Ƹƻ','admin.php?ac=index&fileurl=jobs','81','0','2','0','1');
INSERT INTO toa_menu VALUES ('143','˲ſ','admin.php?ac=job_talent&fileurl=jobs','81','0','3','0','1');
INSERT INTO toa_menu VALUES ('144','Ƹ¼','admin.php?ac=job_hire&fileurl=jobs','81','0','4','0','1');
INSERT INTO toa_menu VALUES ('145','Ƹ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=16','133','0','8','0','1');
INSERT INTO toa_menu VALUES ('146','ѵ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=17','133','0','9','0','1');
INSERT INTO toa_menu VALUES ('147','ѵʽ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=18','133','0','10','0','1');
INSERT INTO toa_menu VALUES ('148','Ŀ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=19','133','0','11','0','1');
INSERT INTO toa_menu VALUES ('149','̳','admin.php?ac=bbs&do=bbsclass&fileurl=knowledge','96','0','4','0','1');
INSERT INTO toa_menu VALUES ('150','б','admin.php?ac=bbs&fileurl=knowledge','96','0','2','0','1');
INSERT INTO toa_menu VALUES ('151','','admin.php?ac=bbs&do=add&fileurl=knowledge','96','0','1','0','1');
INSERT INTO toa_menu VALUES ('152','','admin.php?ac=bbs&fileurl=knowledge&ischeck=2','96','0','3','0','1');
INSERT INTO toa_menu VALUES ('153','','admin.php?ac=type&fileurl=work','37','0','1','0','1');
INSERT INTO toa_menu VALUES ('154','ģ','admin.php?ac=template&fileurl=work','37','0','2','0','1');
INSERT INTO toa_menu VALUES ('54','̹','admin.php?ac=crm_business&fileurl=crm','7','0','6','0','1');
INSERT INTO toa_menu VALUES ('55','','admin.php?ac=crm_price&fileurl=crm','7','0','7','0','1');
INSERT INTO toa_menu VALUES ('156','','admin.php?ac=crm_form&fileurl=crm&type1=1','7','0','8','0','1');
INSERT INTO toa_menu VALUES ('157','ͻϢ','admin.php?ac=company&fileurl=crm','46','0','2','0','1');
INSERT INTO toa_menu VALUES ('158','ϵ˹','admin.php?ac=crm_person&fileurl=crm','46','0','3','0','1');
INSERT INTO toa_menu VALUES ('159','ͻط','admin.php?ac=crm_service&fileurl=crm','46','0','5','0','1');
INSERT INTO toa_menu VALUES ('160','½','admin.php?ac=crm_order_add&fileurl=crm','47','0','1','0','1');
INSERT INTO toa_menu VALUES ('161','','admin.php?ac=crm_order&fileurl=crm','47','0','2','0','1');
INSERT INTO toa_menu VALUES ('162','ͬ','admin.php?ac=crm_contract_add&fileurl=crm','47','0','4','0','1');
INSERT INTO toa_menu VALUES ('163','Ʒ','admin.php?ac=crm_pord_type&fileurl=crm','49','0','1','0','1');
INSERT INTO toa_menu VALUES ('164','ƷϢ','admin.php?ac=crm_product&fileurl=crm','49','0','2','0','1');
INSERT INTO toa_menu VALUES ('165','Ӧ','admin.php?ac=crm_supplier_add&fileurl=crm','50','0','1','0','1');
INSERT INTO toa_menu VALUES ('166','Ӧ̹','admin.php?ac=crm_supplier&fileurl=crm','50','0','2','0','1');
INSERT INTO toa_menu VALUES ('167','ɹ','admin.php?ac=crm_purchase_add&fileurl=crm','50','0','3','0','1');
INSERT INTO toa_menu VALUES ('168','ɹ','admin.php?ac=crm_purchase_key&fileurl=crm','50','0','4','0','1');
INSERT INTO toa_menu VALUES ('169','ɹ','admin.php?ac=crm_purchase&fileurl=crm','50','0','5','0','1');
INSERT INTO toa_menu VALUES ('170','ͬ','admin.php?ac=crm_contract&fileurl=crm','47','0','5','0','1');
INSERT INTO toa_menu VALUES ('171','ͻ','admin.php?ac=company_add&fileurl=crm','46','0','1','0','1');
INSERT INTO toa_menu VALUES ('172','ͻ','admin.php?ac=company_user&fileurl=crm','46','0','4','0','1');
INSERT INTO toa_menu VALUES ('173','','admin.php?ac=crm_order_key&fileurl=crm','47','0','3','0','1');
INSERT INTO toa_menu VALUES ('174','ͬ','admin.php?ac=crm_contract_key&fileurl=crm','47','0','6','0','1');
INSERT INTO toa_menu VALUES ('197','','admin.php?ac=department&fileurl=mana','58','0','3','0','1');
INSERT INTO toa_menu VALUES ('198','λ','admin.php?ac=position&fileurl=mana','58','0','4','0','1');
INSERT INTO toa_menu VALUES ('208','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=5','66','0','1','0','1');
INSERT INTO toa_menu VALUES ('199','ļй','admin.php?ac=document&fileurl=knowledge&type=4&do=documenttype','65','0','3','0','1');
INSERT INTO toa_menu VALUES ('200','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=4','65','0','1','0','1');
INSERT INTO toa_menu VALUES ('201','Ϣб','admin.php?ac=document&fileurl=knowledge&type=4','65','0','2','0','1');
INSERT INTO toa_menu VALUES ('202','Ϣб','admin.php?ac=document&fileurl=knowledge&type=2','107','0','2','0','1');
INSERT INTO toa_menu VALUES ('203','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=2','107','0','1','0','1');
INSERT INTO toa_menu VALUES ('204','ļй','admin.php?ac=document&fileurl=knowledge&type=2&do=documenttype','107','0','3','0','1');
INSERT INTO toa_menu VALUES ('205','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=3','109','0','1','0','1');
INSERT INTO toa_menu VALUES ('206','Ϣб','admin.php?ac=document&fileurl=knowledge&type=3','109','0','2','0','1');
INSERT INTO toa_menu VALUES ('207','ļй','admin.php?ac=document&fileurl=knowledge&type=3&do=documenttype','109','0','3','0','1');
INSERT INTO toa_menu VALUES ('209','Ϣб','admin.php?ac=document&fileurl=knowledge&type=5','66','0','2','0','1');
INSERT INTO toa_menu VALUES ('210','ļй','admin.php?ac=document&fileurl=knowledge&type=5&do=documenttype','66','0','3','0','1');
INSERT INTO toa_menu VALUES ('211','','admin.php?ac=document&fileurl=knowledge&do=add&type=6','110','0','1','0','1');
INSERT INTO toa_menu VALUES ('212','Ϣб','admin.php?ac=document&fileurl=knowledge&type=6','110','0','2','0','1');
INSERT INTO toa_menu VALUES ('213','ļй','admin.php?ac=document&fileurl=knowledge&type=6&do=documenttype','110','0','3','0','1');
INSERT INTO toa_menu VALUES ('214','Ŀ','admin.php?ac=type&fileurl=project&type=1','63','0','1','0','1');
INSERT INTO toa_menu VALUES ('215','ĿԤ','admin.php?ac=type&fileurl=project&type=2','63','0','2','0','1');
INSERT INTO toa_menu VALUES ('217','ĿȨ','admin.php?ac=type&fileurl=project&do=config','63','0','3','0','1');
INSERT INTO toa_menu VALUES ('218','','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=1','75','0','3','0','1');
INSERT INTO toa_menu VALUES ('219','б','admin.php?ac=conference&fileurl=administrative','75','0','2','0','1');
INSERT INTO toa_menu VALUES ('220','','admin.php?ac=conference&fileurl=administrative&do=add','75','0','1','0','1');
INSERT INTO toa_menu VALUES ('221','','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=2','75','0','4','0','1');
INSERT INTO toa_menu VALUES ('233','','admin.php?ac=union&fileurl=mana','58','0','11','0','1');
INSERT INTO toa_menu VALUES ('234','ѧ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=10','133','0','12','0','1');

DROP TABLE IF EXISTS toa_news;
CREATE TABLE `toa_news` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `category` varchar(10) DEFAULT NULL,
  `receive` text,
  `phonereceive` varchar(200) DEFAULT NULL,
  `subject` varchar(120) DEFAULT NULL,
  `content` text,
  `appendix` varchar(120) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `pic` varchar(120) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_news_read;
CREATE TABLE `toa_news_read` (
  `rid` int(10) NOT NULL AUTO_INCREMENT,
  `uid` varchar(30) DEFAULT NULL,
  `disdate` datetime DEFAULT NULL,
  `viewdate` datetime DEFAULT NULL,
  `evaluation` varchar(200) DEFAULT NULL,
  `dkey` varchar(10) DEFAULT NULL,
  `newsid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_news_type;
CREATE TABLE `toa_news_type` (
  `nid` int(10) NOT NULL AUTO_INCREMENT,
  `ntitle` varchar(60) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `ntype` varchar(10) DEFAULT NULL,
  `ndate` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_oalog;
CREATE TABLE `toa_oalog` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `uid` varchar(20) DEFAULT NULL,
  `content` text,
  `title` varchar(255) DEFAULT NULL,
  `startdate` datetime DEFAULT NULL,
  `contentid` varchar(20) DEFAULT NULL,
  `type` varchar(5) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_office_goods;
CREATE TABLE `toa_office_goods` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `goods_type` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `specification` varchar(255) DEFAULT NULL,
  `unit` varchar(60) DEFAULT NULL,
  `price` varchar(60) DEFAULT NULL,
  `number` varchar(60) DEFAULT NULL,
  `content` text,
  `purchase` varchar(255) DEFAULT NULL,
  `examination` varchar(255) DEFAULT NULL,
  `warehousing` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_office_goods_key;
CREATE TABLE `toa_office_goods_key` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `purchase` varchar(255) DEFAULT NULL,
  `examination` varchar(255) DEFAULT NULL,
  `warehousing` varchar(255) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_office_goods_record;
CREATE TABLE `toa_office_goods_record` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `goods_type` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `specification` varchar(255) DEFAULT NULL,
  `unit` varchar(50) DEFAULT NULL,
  `price` varchar(60) DEFAULT NULL,
  `number` varchar(50) DEFAULT NULL,
  `content` text,
  `recorduser` varchar(60) DEFAULT NULL,
  `department` varchar(10) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `officegoods` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `recordnum` varchar(20) DEFAULT NULL,
  `examination` varchar(30) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_office_goods_stock;
CREATE TABLE `toa_office_goods_stock` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `officegoods` varchar(10) DEFAULT NULL,
  `goods_type` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `specification` varchar(255) DEFAULT NULL,
  `unit` varchar(60) DEFAULT NULL,
  `price` varchar(60) DEFAULT NULL,
  `number` varchar(60) DEFAULT NULL,
  `content` text,
  `purchase` varchar(255) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_office_type;
CREATE TABLE `toa_office_type` (
  `oid` int(10) NOT NULL AUTO_INCREMENT,
  `oname` varchar(255) DEFAULT NULL,
  `otype` varchar(10) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`oid`)
) ENGINE=MyISAM AUTO_INCREMENT=74 DEFAULT CHARSET=utf8;

INSERT INTO toa_office_type VALUES ('54','ͬ','14','1','1');
INSERT INTO toa_office_type VALUES ('55','ܺͬ','14','1','1');
INSERT INTO toa_office_type VALUES ('56','','14','1','1');
INSERT INTO toa_office_type VALUES ('57','','15','1','1');
INSERT INTO toa_office_type VALUES ('58','ת֤','15','1','1');
INSERT INTO toa_office_type VALUES ('59','','15','1','1');
INSERT INTO toa_office_type VALUES ('60','Ƹ','16','1','1');
INSERT INTO toa_office_type VALUES ('61','Ƹ','16','1','1');
INSERT INTO toa_office_type VALUES ('62','ְ','16','1','1');
INSERT INTO toa_office_type VALUES ('63','ڲѵ','17','1','1');
INSERT INTO toa_office_type VALUES ('64','ⲿѵ','17','1','1');
INSERT INTO toa_office_type VALUES ('65','','18','1','1');
INSERT INTO toa_office_type VALUES ('66','','18','1','1');
INSERT INTO toa_office_type VALUES ('67','','18','1','1');
INSERT INTO toa_office_type VALUES ('68','ٵ','19','1','1');
INSERT INTO toa_office_type VALUES ('69','','19','1','1');
INSERT INTO toa_office_type VALUES ('70','ԭ','19','1','1');
INSERT INTO toa_office_type VALUES ('71','󴦷','19','1','1');
INSERT INTO toa_office_type VALUES ('72','ҵ','19','1','1');
INSERT INTO toa_office_type VALUES ('73','','19','1','1');

DROP TABLE IF EXISTS toa_online;
CREATE TABLE `toa_online` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `startdate` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `enddate` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO toa_online VALUES ('1','2012-05-10 19:34:20','1','2012-05-10 19:44:20','1');

DROP TABLE IF EXISTS toa_personnel;
CREATE TABLE `toa_personnel` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `type` varchar(5) DEFAULT NULL,
  `name` varchar(30) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `designationdate` datetime DEFAULT NULL,
  `approvaldate` datetime DEFAULT NULL,
  `lnstructions` varchar(200) DEFAULT NULL,
  `node` varchar(20) DEFAULT NULL,
  `pkey` varchar(10) DEFAULT NULL,
  `fileid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_phone_channel;
CREATE TABLE `toa_phone_channel` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `company` varchar(255) DEFAULT NULL,
  `price` varchar(255) DEFAULT NULL,
  `content` varchar(255) DEFAULT NULL,
  `connection` text,
  `remainsum` varchar(30) DEFAULT NULL,
  `type` varchar(5) DEFAULT NULL,
  `connectionid` varchar(255) DEFAULT NULL,
  `pkey` varchar(5) DEFAULT NULL,
  `username` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `toaid` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO toa_phone_channel VALUES ('1','ֵƽ̨','0.1','ŷͳɹ98%ٶȼʱ!','0#515158#http://service.winic.org/webservice/public/remoney.asp?uid=#01&pwd=#01#515158#http://service.winic.org/sys_port/gateway/?id=#01&pwd=#01&to=#01&content=#01&encode=#01&time=#01#515158#http://service.winic.org/sys_port/Gateway/mo2.asp?id=#01&pwd=#01','0','3','1','1','','','','2011-06-30 15:16:58','1');

DROP TABLE IF EXISTS toa_phone_receive;
CREATE TABLE `toa_phone_receive` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `content` varchar(500) DEFAULT NULL,
  `sendphone` varchar(30) DEFAULT NULL,
  `date` varchar(30) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_phone_send;
CREATE TABLE `toa_phone_send` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `content` varchar(500) DEFAULT NULL,
  `receivephone` varchar(30) DEFAULT NULL,
  `sendperson` varchar(10) DEFAULT NULL,
  `receiveperson` varchar(30) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `type` varchar(5) DEFAULT NULL,
  `channelid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_plan;
CREATE TABLE `toa_plan` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(80) DEFAULT NULL,
  `content` text,
  `startdate` datetime DEFAULT NULL,
  `enddate` datetime DEFAULT NULL,
  `otype` varchar(10) DEFAULT NULL,
  `department` varchar(255) DEFAULT NULL,
  `participation` varchar(255) DEFAULT NULL,
  `person` varchar(255) DEFAULT NULL,
  `note` varchar(500) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `completiondate` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_position;
CREATE TABLE `toa_position` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `content` text,
  `father` varchar(20) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;

INSERT INTO toa_position VALUES ('1','³','','0','2012-01-24 01:43:32','1');
INSERT INTO toa_position VALUES ('8','ܼ','','6','2012-01-24 01:55:39','1');
INSERT INTO toa_position VALUES ('6','ܾ','','1','2012-01-24 01:50:04','1');
INSERT INTO toa_position VALUES ('9','ܼ','','6','2012-01-24 01:55:39','1');
INSERT INTO toa_position VALUES ('10','гܼ','','6','2012-01-24 01:55:39','1');
INSERT INTO toa_position VALUES ('11','Ӫܼ','','6','2012-01-24 01:55:39','1');
INSERT INTO toa_position VALUES ('12','ܼ','','6','2012-01-24 01:55:39','1');
INSERT INTO toa_position VALUES ('13','ҵܼ','','6','2012-01-24 01:55:39','1');
INSERT INTO toa_position VALUES ('14','ͷܼ','','6','2012-01-24 01:55:39','1');
INSERT INTO toa_position VALUES ('15','','','8','2012-01-24 01:56:52','1');
INSERT INTO toa_position VALUES ('16','¾','','9','2012-01-24 01:56:52','1');
INSERT INTO toa_position VALUES ('17','ܼ','','6','2012-01-24 01:56:52','1');
INSERT INTO toa_position VALUES ('18','','','15','2012-01-24 01:57:33','1');
INSERT INTO toa_position VALUES ('19','','','15','2012-01-24 01:57:33','1');
INSERT INTO toa_position VALUES ('20','','','15','2012-01-24 01:57:33','1');
INSERT INTO toa_position VALUES ('21','Բ','','12','2012-01-24 01:59:32','1');
INSERT INTO toa_position VALUES ('22','Ʋ','','12','2012-01-24 01:59:32','1');
INSERT INTO toa_position VALUES ('23','з','','12','2012-01-24 01:59:32','1');
INSERT INTO toa_position VALUES ('24','зС鳤','','23','2012-01-24 02:00:31','1');
INSERT INTO toa_position VALUES ('25','Ŀ','','23','2012-01-24 02:00:31','1');
INSERT INTO toa_position VALUES ('26','ʦ','','22','2012-01-24 02:02:02','1');
INSERT INTO toa_position VALUES ('27','ʵϰ','','25','2012-01-24 02:02:02','1');
INSERT INTO toa_position VALUES ('28','Ա','','25','2012-01-24 02:02:02','1');
INSERT INTO toa_position VALUES ('29','߼Ա','','25','2012-01-24 02:02:02','1');
INSERT INTO toa_position VALUES ('30','зʦ','','25','2012-01-24 02:02:02','1');

DROP TABLE IF EXISTS toa_project;
CREATE TABLE `toa_project` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `number` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `startdate` varchar(30) DEFAULT NULL,
  `enddate` varchar(30) DEFAULT NULL,
  `class` varchar(30) DEFAULT NULL,
  `examination` varchar(30) DEFAULT NULL,
  `department` text,
  `browsing` text,
  `content` text,
  `appendix` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_ask;
CREATE TABLE `toa_project_ask` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `content` text,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `project` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_duty;
CREATE TABLE `toa_project_duty` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `number` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `user` varchar(255) DEFAULT NULL,
  `startdate` varchar(30) DEFAULT NULL,
  `enddate` varchar(30) DEFAULT NULL,
  `content` text,
  `appendix` varchar(255) DEFAULT NULL,
  `note` varchar(255) DEFAULT NULL,
  `dkey` varchar(5) DEFAULT NULL,
  `type` varchar(5) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `project` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_duty_log;
CREATE TABLE `toa_project_duty_log` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `dutyid` varchar(255) DEFAULT NULL,
  `content` text,
  `progress` varchar(30) DEFAULT NULL,
  `appendix` varchar(255) DEFAULT NULL,
  `note` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `project` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_file;
CREATE TABLE `toa_project_file` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `content` text,
  `appendix` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `project` varchar(20) DEFAULT NULL,
  `project_file_class` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_file_class;
CREATE TABLE `toa_project_file_class` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `user` text,
  `uid` varchar(20) DEFAULT NULL,
  `project` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_key;
CREATE TABLE `toa_project_key` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `pissue` text,
  `pedit` text,
  `pdelete` text,
  `pfile` text,
  `phelp` text,
  `pkey` text,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_member;
CREATE TABLE `toa_project_member` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `project` varchar(20) DEFAULT NULL,
  `projectrole` varchar(255) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_price;
CREATE TABLE `toa_project_price` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `typeid` varchar(10) DEFAULT NULL,
  `content` text,
  `project` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_type;
CREATE TABLE `toa_project_type` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_property;
CREATE TABLE `toa_property` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `number` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `property_type` varchar(20) DEFAULT NULL,
  `department` varchar(20) DEFAULT NULL,
  `cptl_val` varchar(60) DEFAULT NULL,
  `cptl_bal` varchar(60) DEFAULT NULL,
  `dpct_yy` varchar(60) DEFAULT NULL,
  `sum_dpct` varchar(60) DEFAULT NULL,
  `mon_dpct` varchar(60) DEFAULT NULL,
  `startdate` datetime DEFAULT NULL,
  `content` text,
  `user` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_property_depreciation;
CREATE TABLE `toa_property_depreciation` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `propertyid` varchar(10) DEFAULT NULL,
  `price` varchar(30) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `startdate` varchar(60) DEFAULT NULL,
  `enddate` varchar(60) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_property_type;
CREATE TABLE `toa_property_type` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_registration;
CREATE TABLE `toa_registration` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) DEFAULT NULL,
  `startdate` datetime DEFAULT NULL,
  `enddate` datetime DEFAULT NULL,
  `startnote` varchar(400) DEFAULT NULL,
  `endnote` varchar(400) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `startyype` varchar(10) DEFAULT NULL,
  `endtype` varchar(10) DEFAULT NULL,
  `date` date DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO toa_registration VALUES ('1','Ա','','2012-05-10 18:52:12','','','1','','0','2012-05-10','1');

DROP TABLE IF EXISTS toa_remail;
CREATE TABLE `toa_remail` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `subject` varchar(500) DEFAULT NULL,
  `body` text,
  `fromaddress` text,
  `toaddress` text,
  `type` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `size` varchar(50) DEFAULT NULL,
  `appendix` varchar(500) DEFAULT NULL,
  `popmailid` varchar(10) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_rewards;
CREATE TABLE `toa_rewards` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `user` varchar(255) DEFAULT NULL,
  `project` varchar(10) DEFAULT NULL,
  `rewardsdate` varchar(30) DEFAULT NULL,
  `wagesmonth` varchar(30) DEFAULT NULL,
  `rewardskey` varchar(10) DEFAULT NULL,
  `price` varchar(30) DEFAULT NULL,
  `content` varchar(255) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_session;
CREATE TABLE `toa_session` (
  `uid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `username` varchar(20) NOT NULL,
  `password` varchar(32) NOT NULL DEFAULT '',
  `groupid` smallint(5) unsigned NOT NULL DEFAULT '3',
  `ip` int(11) NOT NULL DEFAULT '0',
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO toa_session VALUES ('1','admin','a39f0d9d2127b50fff159d166a85bc0c','1','2130706433','1');

DROP TABLE IF EXISTS toa_sms_receive;
CREATE TABLE `toa_sms_receive` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `sendperson` varchar(20) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `content` text,
  `receiveperson` varchar(10) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `smskey` varchar(10) DEFAULT NULL,
  `readdate` datetime DEFAULT NULL,
  `sendid` varchar(10) DEFAULT NULL,
  `online` varchar(5) DEFAULT '0',
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_sms_send;
CREATE TABLE `toa_sms_send` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `receiveperson` text,
  `content` text,
  `uid` varchar(20) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_training;
CREATE TABLE `toa_training` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `number` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `channel` varchar(10) DEFAULT NULL,
  `trform` varchar(10) DEFAULT NULL,
  `sponsor` varchar(255) DEFAULT NULL,
  `responsible` varchar(255) DEFAULT NULL,
  `participation` varchar(50) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `organization` varchar(255) DEFAULT NULL,
  `orgperson` varchar(255) DEFAULT NULL,
  `curriculum` varchar(255) DEFAULT NULL,
  `classhour` varchar(30) DEFAULT NULL,
  `startdate` varchar(30) DEFAULT NULL,
  `enddate` varchar(30) DEFAULT NULL,
  `price` varchar(50) DEFAULT NULL,
  `examination` varchar(255) DEFAULT NULL,
  `examinationdate` datetime DEFAULT NULL,
  `department` text,
  `user` text,
  `organizationinfo` text,
  `contactperson` text,
  `request` text,
  `appendix` varchar(255) DEFAULT NULL,
  `content` text,
  `type` varchar(10) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_training_record;
CREATE TABLE `toa_training_record` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` text,
  `trainingid` varchar(20) DEFAULT NULL,
  `price` varchar(60) DEFAULT NULL,
  `organization` varchar(255) DEFAULT NULL,
  `training` varchar(30) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_union;
CREATE TABLE `toa_union` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `number` varchar(10) DEFAULT NULL,
  `logo` varchar(255) DEFAULT NULL,
  `ctype` varchar(5) DEFAULT NULL,
  `username` varchar(50) DEFAULT NULL,
  `password` varchar(50) DEFAULT NULL,
  `unconfig` varchar(5) DEFAULT NULL,
  `uncache` varchar(5) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO toa_union VALUES ('1','Ϣ޹˾','0','0','1','admin','123456','1','1');

DROP TABLE IF EXISTS toa_upload;
CREATE TABLE `toa_upload` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `aid` int(10) unsigned NOT NULL DEFAULT '0',
  `uid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `username` varchar(20) NOT NULL DEFAULT '',
  `originalname` varchar(100) NOT NULL DEFAULT '',
  `filepath` varchar(255) NOT NULL DEFAULT '',
  `thumb` varchar(255) NOT NULL DEFAULT '',
  `filesize` int(10) unsigned NOT NULL DEFAULT '0',
  `filetype` varchar(50) NOT NULL DEFAULT '',
  `fileext` char(10) NOT NULL DEFAULT '',
  `dateline` int(10) unsigned NOT NULL DEFAULT '0',
  `downloads` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `aid` (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_user;
CREATE TABLE `toa_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(40) DEFAULT NULL,
  `password` varchar(40) DEFAULT NULL,
  `departmentid` varchar(10) DEFAULT NULL,
  `flag` varchar(2) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `ischeck` varchar(2) DEFAULT NULL,
  `userkey` varchar(20) DEFAULT NULL,
  `groupid` varchar(2) DEFAULT NULL,
  `positionid` varchar(20) DEFAULT NULL,
  `loginip` text,
  `online` varchar(2) DEFAULT '0',
  `keytype` varchar(2) DEFAULT NULL,
  `keytypeuser` text,
  `unionflag` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO toa_user VALUES ('1','admin','e10adc3949ba59abbe56e057f20f883e','','1','2012-05-10 10:51:09','1','','1','','','1','','','','1');

DROP TABLE IF EXISTS toa_user_union;
CREATE TABLE `toa_user_union` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `usertype` varchar(5) DEFAULT NULL,
  `unionid` varchar(20) DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_user_view;
CREATE TABLE `toa_user_view` (
  `vid` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `number` varchar(60) DEFAULT NULL,
  `sex` varchar(20) DEFAULT NULL,
  `birthdate` date DEFAULT NULL,
  `participationwork` varchar(60) DEFAULT NULL,
  `tel` varchar(60) DEFAULT NULL,
  `phone` varchar(60) DEFAULT NULL,
  `fax` varchar(60) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `qq` varchar(255) DEFAULT NULL,
  `contact` varchar(255) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`vid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO toa_user_view VALUES ('1','Ա','1','','','','','','','','','','','','1');

DROP TABLE IF EXISTS toa_usergroup;
CREATE TABLE `toa_usergroup` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `groupname` varchar(100) NOT NULL,
  `purview` text NOT NULL,
  `type` enum('system','user') NOT NULL DEFAULT 'user',
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO toa_usergroup VALUES ('1','ϵͳ','a:241:{s:11:\"department_\";s:1:\"1\";s:9:\"position_\";s:1:\"1\";s:10:\"config_inc\";s:1:\"1\";s:16:\"config_usergroup\";s:1:\"1\";s:25:\"config_usergroup_Increase\";s:1:\"1\";s:21:\"config_usergroup_edit\";s:1:\"1\";s:23:\"config_usergroup_delete\";s:1:\"1\";s:11:\"config_user\";s:1:\"1\";s:20:\"config_user_Increase\";s:1:\"1\";s:16:\"config_user_edit\";s:1:\"1\";s:18:\"config_user_delete\";s:1:\"1\";s:10:\"config_log\";s:1:\"1\";s:17:\"config_log_delete\";s:1:\"1\";s:9:\"config_db\";s:1:\"1\";s:13:\"config_db_old\";s:1:\"1\";s:11:\"config_menu\";s:1:\"1\";s:15:\"config_keytable\";s:1:\"1\";s:11:\"office_info\";s:1:\"1\";s:20:\"office_info_Increase\";s:1:\"1\";s:18:\"office_info_delete\";s:1:\"1\";s:10:\"office_sms\";s:1:\"1\";s:19:\"office_sms_Increase\";s:1:\"1\";s:15:\"office_sms_read\";s:1:\"1\";s:17:\"office_sms_delete\";s:1:\"1\";s:18:\"office_sms_channel\";s:1:\"1\";s:13:\"date_workdate\";s:1:\"1\";s:22:\"date_workdate_Increase\";s:1:\"1\";s:18:\"date_workdate_edit\";s:1:\"1\";s:20:\"date_workdate_delete\";s:1:\"1\";s:9:\"date_blog\";s:1:\"1\";s:18:\"date_blog_Increase\";s:1:\"1\";s:14:\"date_blog_edit\";s:1:\"1\";s:16:\"date_blog_delete\";s:1:\"1\";s:9:\"date_plan\";s:1:\"1\";s:18:\"date_plan_Increase\";s:1:\"1\";s:14:\"date_plan_edit\";s:1:\"1\";s:16:\"date_plan_delete\";s:1:\"1\";s:20:\"office_communication\";s:1:\"1\";s:29:\"office_communication_Increase\";s:1:\"1\";s:25:\"office_communication_edit\";s:1:\"1\";s:27:\"office_communication_delete\";s:1:\"1\";s:17:\"office_document_1\";s:1:\"1\";s:26:\"office_document_Increase_1\";s:1:\"1\";s:22:\"office_document_edit_1\";s:1:\"1\";s:24:\"office_document_delete_1\";s:1:\"1\";s:22:\"office_document_type_1\";s:1:\"1\";s:11:\"office_duty\";s:1:\"1\";s:15:\"office_duty_add\";s:1:\"1\";s:16:\"office_duty_reda\";s:1:\"1\";s:15:\"office_duty_sum\";s:1:\"1\";s:12:\"office_goods\";s:1:\"1\";s:14:\"goods_purchase\";s:1:\"1\";s:18:\"office_goods_stock\";s:1:\"1\";s:19:\"office_goods_record\";s:1:\"1\";s:16:\"office_goods_key\";s:1:\"1\";s:10:\"goods_type\";s:1:\"1\";s:9:\"book_type\";s:1:\"1\";s:4:\"book\";s:1:\"1\";s:9:\"book_read\";s:1:\"1\";s:8:\"book_key\";s:1:\"1\";s:20:\"istration_conference\";s:1:\"1\";s:29:\"istration_conference_Increase\";s:1:\"1\";s:25:\"istration_conference_edit\";s:1:\"1\";s:27:\"istration_conference_delete\";s:1:\"1\";s:29:\"istration_conference_type_sce\";s:1:\"1\";s:30:\"istration_conference_type_type\";s:1:\"1\";s:9:\"property_\";s:1:\"1\";s:21:\"property_depreciation\";s:1:\"1\";s:13:\"property_type\";s:1:\"1\";s:14:\"news_chronicle\";s:1:\"1\";s:23:\"news_chronicle_Increase\";s:1:\"1\";s:19:\"news_chronicle_edit\";s:1:\"1\";s:21:\"news_chronicle_delete\";s:1:\"1\";s:19:\"news_chronicle_type\";s:1:\"1\";s:8:\"news_new\";s:1:\"1\";s:17:\"news_new_Increase\";s:1:\"1\";s:13:\"news_new_edit\";s:1:\"1\";s:15:\"news_new_delete\";s:1:\"1\";s:13:\"news_new_type\";s:1:\"1\";s:11:\"news_notice\";s:1:\"1\";s:20:\"news_notice_Increase\";s:1:\"1\";s:16:\"news_notice_edit\";s:1:\"1\";s:18:\"news_notice_delete\";s:1:\"1\";s:16:\"news_notice_type\";s:1:\"1\";s:11:\"news_cement\";s:1:\"1\";s:20:\"news_cement_Increase\";s:1:\"1\";s:16:\"news_cement_edit\";s:1:\"1\";s:18:\"news_cement_delete\";s:1:\"1\";s:16:\"news_cement_type\";s:1:\"1\";s:9:\"approval_\";s:1:\"1\";s:13:\"approval_mang\";s:1:\"1\";s:11:\"attachment_\";s:1:\"1\";s:15:\"attachment_type\";s:1:\"1\";s:10:\"job_demand\";s:1:\"1\";s:4:\"job_\";s:1:\"1\";s:10:\"job_talent\";s:1:\"1\";s:8:\"job_hire\";s:1:\"1\";s:9:\"training_\";s:1:\"1\";s:15:\"training_record\";s:1:\"1\";s:8:\"rewards_\";s:1:\"1\";s:13:\"registration_\";s:1:\"1\";s:18:\"registration_excel\";s:1:\"1\";s:14:\"humancontract_\";s:1:\"1\";s:15:\"humancontract_i\";s:1:\"1\";s:15:\"humancontract_e\";s:1:\"1\";s:15:\"humancontract_d\";s:1:\"1\";s:13:\"office_type_r\";s:1:\"1\";s:8:\"project_\";s:1:\"1\";s:12:\"project_duty\";s:1:\"1\";s:14:\"project_config\";s:1:\"1\";s:9:\"workclass\";s:1:\"1\";s:13:\"workclass_add\";s:1:\"1\";s:16:\"workclass_delete\";s:1:\"1\";s:15:\"workclass_admin\";s:1:\"1\";s:11:\"crm_company\";s:1:\"1\";s:15:\"crm_company_add\";s:1:\"1\";s:16:\"crm_company_edit\";s:1:\"1\";s:18:\"crm_company_delete\";s:1:\"1\";s:15:\"crm_service_add\";s:1:\"1\";s:15:\"crm_service_key\";s:1:\"1\";s:11:\"crm_contact\";s:1:\"1\";s:11:\"crm_service\";s:1:\"1\";s:13:\"crm_order_add\";s:1:\"1\";s:14:\"crm_order_edit\";s:1:\"1\";s:16:\"crm_order_delete\";s:1:\"1\";s:13:\"crm_order_key\";s:1:\"1\";s:16:\"crm_contract_add\";s:1:\"1\";s:17:\"crm_contract_edit\";s:1:\"1\";s:19:\"crm_contract_delete\";s:1:\"1\";s:16:\"crm_contract_key\";s:1:\"1\";s:9:\"crm_order\";s:1:\"1\";s:12:\"crm_contract\";s:1:\"1\";s:9:\"crm_stock\";s:1:\"1\";s:13:\"crm_stock_key\";s:1:\"1\";s:13:\"crm_stock_add\";s:1:\"1\";s:14:\"crm_stock_edit\";s:1:\"1\";s:16:\"crm_stock_delete\";s:1:\"1\";s:13:\"crm_pord_type\";s:1:\"1\";s:11:\"crm_porduct\";s:1:\"1\";s:12:\"crm_supplier\";s:1:\"1\";s:12:\"crm_purchase\";s:1:\"1\";s:16:\"crm_purchase_key\";s:1:\"1\";s:12:\"crm_business\";s:1:\"1\";s:13:\"crm_price_add\";s:1:\"1\";s:13:\"crm_price_key\";s:1:\"1\";s:9:\"crm_price\";s:1:\"1\";s:8:\"crm_form\";s:1:\"1\";s:18:\"knowledge_Increase\";s:1:\"1\";s:14:\"knowledge_read\";s:1:\"1\";s:16:\"knowledge_delete\";s:1:\"1\";s:17:\"office_document_4\";s:1:\"1\";s:26:\"office_document_Increase_4\";s:1:\"1\";s:22:\"office_document_edit_4\";s:1:\"1\";s:24:\"office_document_delete_4\";s:1:\"1\";s:22:\"office_document_type_4\";s:1:\"1\";s:17:\"office_document_5\";s:1:\"1\";s:26:\"office_document_Increase_5\";s:1:\"1\";s:22:\"office_document_edit_5\";s:1:\"1\";s:24:\"office_document_delete_5\";s:1:\"1\";s:22:\"office_document_type_5\";s:1:\"1\";s:15:\"news_periodical\";s:1:\"1\";s:24:\"news_periodical_Increase\";s:1:\"1\";s:20:\"news_periodical_edit\";s:1:\"1\";s:22:\"news_periodical_delete\";s:1:\"1\";s:20:\"news_periodical_type\";s:1:\"1\";s:17:\"office_document_2\";s:1:\"1\";s:26:\"office_document_Increase_2\";s:1:\"1\";s:22:\"office_document_edit_2\";s:1:\"1\";s:24:\"office_document_delete_2\";s:1:\"1\";s:22:\"office_document_type_2\";s:1:\"1\";s:17:\"office_document_3\";s:1:\"1\";s:26:\"office_document_Increase_3\";s:1:\"1\";s:22:\"office_document_edit_3\";s:1:\"1\";s:24:\"office_document_delete_3\";s:1:\"1\";s:22:\"office_document_type_3\";s:1:\"1\";s:17:\"office_document_6\";s:1:\"1\";s:26:\"office_document_Increase_6\";s:1:\"1\";s:22:\"office_document_edit_6\";s:1:\"1\";s:24:\"office_document_delete_6\";s:1:\"1\";s:22:\"office_document_type_6\";s:1:\"1\";s:5:\"file_\";s:1:\"1\";s:13:\"file_Increase\";s:1:\"1\";s:9:\"file_edit\";s:1:\"1\";s:11:\"file_delete\";s:1:\"1\";s:9:\"file_read\";s:1:\"1\";s:13:\"file_read_key\";s:1:\"1\";s:9:\"file_type\";s:1:\"1\";s:18:\"file_type_Increase\";s:1:\"1\";s:14:\"file_type_edit\";s:1:\"1\";s:16:\"file_type_delete\";s:1:\"1\";s:7:\"bbs_add\";s:1:\"1\";s:8:\"bbs_edit\";s:1:\"1\";s:7:\"bbs_key\";s:1:\"1\";s:4:\"bbs_\";s:1:\"1\";s:9:\"bbsclass_\";s:1:\"1\";s:10:\"bbs_delete\";s:1:\"1\";s:4:\"app_\";s:1:\"1\";s:7:\"app_add\";s:1:\"1\";s:10:\"app_update\";s:1:\"0\";s:7:\"app_del\";s:1:\"0\";s:7:\"excel_1\";s:1:\"1\";s:7:\"excel_2\";s:1:\"1\";s:7:\"excel_3\";s:1:\"1\";s:7:\"excel_4\";s:1:\"1\";s:7:\"excel_5\";s:1:\"1\";s:7:\"excel_6\";s:1:\"1\";s:7:\"excel_7\";s:1:\"1\";s:7:\"excel_8\";s:1:\"1\";s:7:\"excel_9\";s:1:\"1\";s:8:\"excel_10\";s:1:\"1\";s:8:\"excel_11\";s:1:\"1\";s:8:\"excel_12\";s:1:\"1\";s:8:\"excel_13\";s:1:\"1\";s:8:\"excel_14\";s:1:\"1\";s:8:\"excel_15\";s:1:\"1\";s:8:\"excel_16\";s:1:\"1\";s:8:\"excel_17\";s:1:\"1\";s:8:\"excel_18\";s:1:\"1\";s:8:\"excel_19\";s:1:\"1\";s:8:\"excel_20\";s:1:\"1\";s:8:\"excel_21\";s:1:\"1\";s:8:\"excel_22\";s:1:\"1\";s:8:\"excel_23\";s:1:\"1\";s:8:\"excel_24\";s:1:\"1\";s:8:\"excel_41\";s:1:\"0\";s:8:\"excel_25\";s:1:\"1\";s:8:\"excel_26\";s:1:\"1\";s:8:\"excel_27\";s:1:\"1\";s:8:\"excel_28\";s:1:\"1\";s:8:\"excel_29\";s:1:\"1\";s:8:\"excel_30\";s:1:\"1\";s:8:\"excel_31\";s:1:\"1\";s:8:\"excel_32\";s:1:\"1\";s:8:\"excel_33\";s:1:\"1\";s:8:\"excel_34\";s:1:\"1\";s:8:\"excel_35\";s:1:\"1\";s:8:\"excel_36\";s:1:\"1\";s:8:\"excel_37\";s:1:\"1\";s:8:\"excel_38\";s:1:\"1\";s:8:\"excel_39\";s:1:\"1\";s:8:\"excel_40\";s:1:\"1\";}','system','1');
INSERT INTO toa_usergroup VALUES ('2','','a:233:{s:11:\"department_\";s:1:\"0\";s:9:\"position_\";s:1:\"0\";s:10:\"config_inc\";s:1:\"0\";s:16:\"config_usergroup\";s:1:\"0\";s:11:\"config_user\";s:1:\"1\";s:20:\"config_user_Increase\";s:1:\"1\";s:16:\"config_user_edit\";s:1:\"1\";s:10:\"config_log\";s:1:\"0\";s:11:\"config_menu\";s:1:\"0\";s:15:\"config_keytable\";s:1:\"0\";s:11:\"office_info\";s:1:\"1\";s:20:\"office_info_Increase\";s:1:\"1\";s:18:\"office_info_delete\";s:1:\"1\";s:10:\"office_sms\";s:1:\"1\";s:19:\"office_sms_Increase\";s:1:\"1\";s:15:\"office_sms_read\";s:1:\"1\";s:17:\"office_sms_delete\";s:1:\"1\";s:13:\"date_workdate\";s:1:\"1\";s:22:\"date_workdate_Increase\";s:1:\"1\";s:18:\"date_workdate_edit\";s:1:\"1\";s:20:\"date_workdate_delete\";s:1:\"1\";s:9:\"date_blog\";s:1:\"1\";s:18:\"date_blog_Increase\";s:1:\"1\";s:14:\"date_blog_edit\";s:1:\"1\";s:16:\"date_blog_delete\";s:1:\"1\";s:9:\"date_plan\";s:1:\"1\";s:18:\"date_plan_Increase\";s:1:\"1\";s:14:\"date_plan_edit\";s:1:\"1\";s:16:\"date_plan_delete\";s:1:\"1\";s:20:\"office_communication\";s:1:\"1\";s:29:\"office_communication_Increase\";s:1:\"1\";s:25:\"office_communication_edit\";s:1:\"1\";s:27:\"office_communication_delete\";s:1:\"1\";s:17:\"office_document_1\";s:1:\"1\";s:26:\"office_document_Increase_1\";s:1:\"1\";s:22:\"office_document_edit_1\";s:1:\"1\";s:24:\"office_document_delete_1\";s:1:\"1\";s:22:\"office_document_type_1\";s:1:\"1\";s:11:\"office_duty\";s:1:\"1\";s:15:\"office_duty_add\";s:1:\"1\";s:16:\"office_duty_reda\";s:1:\"1\";s:15:\"office_duty_sum\";s:1:\"1\";s:12:\"office_goods\";s:1:\"1\";s:14:\"goods_purchase\";s:1:\"1\";s:18:\"office_goods_stock\";s:1:\"1\";s:19:\"office_goods_record\";s:1:\"1\";s:16:\"office_goods_key\";s:1:\"1\";s:10:\"goods_type\";s:1:\"1\";s:9:\"book_type\";s:1:\"1\";s:4:\"book\";s:1:\"1\";s:9:\"book_read\";s:1:\"1\";s:8:\"book_key\";s:1:\"1\";s:20:\"istration_conference\";s:1:\"1\";s:29:\"istration_conference_Increase\";s:1:\"1\";s:25:\"istration_conference_edit\";s:1:\"1\";s:27:\"istration_conference_delete\";s:1:\"1\";s:29:\"istration_conference_type_sce\";s:1:\"1\";s:30:\"istration_conference_type_type\";s:1:\"1\";s:9:\"property_\";s:1:\"1\";s:21:\"property_depreciation\";s:1:\"1\";s:13:\"property_type\";s:1:\"1\";s:14:\"news_chronicle\";s:1:\"1\";s:23:\"news_chronicle_Increase\";s:1:\"1\";s:19:\"news_chronicle_edit\";s:1:\"1\";s:21:\"news_chronicle_delete\";s:1:\"1\";s:19:\"news_chronicle_type\";s:1:\"1\";s:8:\"news_new\";s:1:\"1\";s:17:\"news_new_Increase\";s:1:\"1\";s:13:\"news_new_edit\";s:1:\"1\";s:15:\"news_new_delete\";s:1:\"1\";s:13:\"news_new_type\";s:1:\"1\";s:11:\"news_notice\";s:1:\"1\";s:20:\"news_notice_Increase\";s:1:\"1\";s:16:\"news_notice_edit\";s:1:\"1\";s:18:\"news_notice_delete\";s:1:\"1\";s:16:\"news_notice_type\";s:1:\"1\";s:11:\"news_cement\";s:1:\"1\";s:20:\"news_cement_Increase\";s:1:\"1\";s:16:\"news_cement_edit\";s:1:\"1\";s:18:\"news_cement_delete\";s:1:\"1\";s:16:\"news_cement_type\";s:1:\"1\";s:9:\"approval_\";s:1:\"1\";s:13:\"approval_mang\";s:1:\"1\";s:11:\"attachment_\";s:1:\"1\";s:15:\"attachment_type\";s:1:\"1\";s:10:\"job_demand\";s:1:\"1\";s:4:\"job_\";s:1:\"1\";s:10:\"job_talent\";s:1:\"1\";s:8:\"job_hire\";s:1:\"1\";s:9:\"training_\";s:1:\"1\";s:15:\"training_record\";s:1:\"1\";s:8:\"rewards_\";s:1:\"1\";s:13:\"registration_\";s:1:\"1\";s:18:\"registration_excel\";s:1:\"1\";s:14:\"humancontract_\";s:1:\"1\";s:15:\"humancontract_i\";s:1:\"1\";s:15:\"humancontract_e\";s:1:\"1\";s:15:\"humancontract_d\";s:1:\"1\";s:13:\"office_type_r\";s:1:\"1\";s:8:\"project_\";s:1:\"1\";s:12:\"project_duty\";s:1:\"1\";s:14:\"project_config\";s:1:\"1\";s:9:\"workclass\";s:1:\"1\";s:13:\"workclass_add\";s:1:\"1\";s:16:\"workclass_delete\";s:1:\"1\";s:15:\"workclass_admin\";s:1:\"1\";s:11:\"crm_company\";s:1:\"1\";s:15:\"crm_company_add\";s:1:\"1\";s:16:\"crm_company_edit\";s:1:\"1\";s:18:\"crm_company_delete\";s:1:\"1\";s:15:\"crm_service_add\";s:1:\"1\";s:15:\"crm_service_key\";s:1:\"1\";s:11:\"crm_contact\";s:1:\"1\";s:11:\"crm_service\";s:1:\"1\";s:13:\"crm_order_add\";s:1:\"1\";s:14:\"crm_order_edit\";s:1:\"1\";s:16:\"crm_order_delete\";s:1:\"1\";s:13:\"crm_order_key\";s:1:\"1\";s:16:\"crm_contract_add\";s:1:\"1\";s:17:\"crm_contract_edit\";s:1:\"1\";s:19:\"crm_contract_delete\";s:1:\"1\";s:16:\"crm_contract_key\";s:1:\"1\";s:9:\"crm_order\";s:1:\"1\";s:12:\"crm_contract\";s:1:\"1\";s:9:\"crm_stock\";s:1:\"1\";s:13:\"crm_stock_key\";s:1:\"1\";s:13:\"crm_stock_add\";s:1:\"1\";s:14:\"crm_stock_edit\";s:1:\"1\";s:16:\"crm_stock_delete\";s:1:\"1\";s:13:\"crm_pord_type\";s:1:\"1\";s:11:\"crm_porduct\";s:1:\"1\";s:12:\"crm_supplier\";s:1:\"1\";s:12:\"crm_purchase\";s:1:\"1\";s:16:\"crm_purchase_key\";s:1:\"1\";s:12:\"crm_business\";s:1:\"1\";s:13:\"crm_price_add\";s:1:\"1\";s:13:\"crm_price_key\";s:1:\"1\";s:9:\"crm_price\";s:1:\"1\";s:8:\"crm_form\";s:1:\"1\";s:18:\"knowledge_Increase\";s:1:\"1\";s:14:\"knowledge_read\";s:1:\"1\";s:16:\"knowledge_delete\";s:1:\"1\";s:17:\"office_document_4\";s:1:\"1\";s:26:\"office_document_Increase_4\";s:1:\"1\";s:22:\"office_document_edit_4\";s:1:\"1\";s:24:\"office_document_delete_4\";s:1:\"1\";s:22:\"office_document_type_4\";s:1:\"1\";s:17:\"office_document_5\";s:1:\"1\";s:26:\"office_document_Increase_5\";s:1:\"1\";s:22:\"office_document_edit_5\";s:1:\"1\";s:24:\"office_document_delete_5\";s:1:\"1\";s:22:\"office_document_type_5\";s:1:\"1\";s:15:\"news_periodical\";s:1:\"1\";s:24:\"news_periodical_Increase\";s:1:\"1\";s:20:\"news_periodical_edit\";s:1:\"1\";s:22:\"news_periodical_delete\";s:1:\"1\";s:20:\"news_periodical_type\";s:1:\"1\";s:17:\"office_document_2\";s:1:\"1\";s:26:\"office_document_Increase_2\";s:1:\"1\";s:22:\"office_document_edit_2\";s:1:\"1\";s:24:\"office_document_delete_2\";s:1:\"1\";s:22:\"office_document_type_2\";s:1:\"1\";s:17:\"office_document_3\";s:1:\"1\";s:26:\"office_document_Increase_3\";s:1:\"1\";s:22:\"office_document_edit_3\";s:1:\"1\";s:24:\"office_document_delete_3\";s:1:\"1\";s:22:\"office_document_type_3\";s:1:\"1\";s:17:\"office_document_6\";s:1:\"1\";s:26:\"office_document_Increase_6\";s:1:\"1\";s:22:\"office_document_edit_6\";s:1:\"1\";s:24:\"office_document_delete_6\";s:1:\"1\";s:22:\"office_document_type_6\";s:1:\"1\";s:5:\"file_\";s:1:\"1\";s:13:\"file_Increase\";s:1:\"1\";s:9:\"file_edit\";s:1:\"1\";s:11:\"file_delete\";s:1:\"1\";s:9:\"file_read\";s:1:\"1\";s:13:\"file_read_key\";s:1:\"1\";s:9:\"file_type\";s:1:\"1\";s:18:\"file_type_Increase\";s:1:\"1\";s:14:\"file_type_edit\";s:1:\"1\";s:16:\"file_type_delete\";s:1:\"1\";s:7:\"bbs_add\";s:1:\"1\";s:8:\"bbs_edit\";s:1:\"1\";s:7:\"bbs_key\";s:1:\"1\";s:4:\"bbs_\";s:1:\"1\";s:9:\"bbsclass_\";s:1:\"1\";s:10:\"bbs_delete\";s:1:\"1\";s:4:\"app_\";s:1:\"1\";s:7:\"app_add\";s:1:\"1\";s:10:\"app_update\";s:1:\"0\";s:7:\"app_del\";s:1:\"0\";s:7:\"excel_1\";s:1:\"1\";s:7:\"excel_2\";s:1:\"1\";s:7:\"excel_3\";s:1:\"1\";s:7:\"excel_4\";s:1:\"1\";s:7:\"excel_5\";s:1:\"1\";s:7:\"excel_6\";s:1:\"1\";s:7:\"excel_7\";s:1:\"1\";s:7:\"excel_8\";s:1:\"1\";s:7:\"excel_9\";s:1:\"1\";s:8:\"excel_10\";s:1:\"1\";s:8:\"excel_11\";s:1:\"1\";s:8:\"excel_12\";s:1:\"1\";s:8:\"excel_13\";s:1:\"1\";s:8:\"excel_14\";s:1:\"1\";s:8:\"excel_15\";s:1:\"1\";s:8:\"excel_16\";s:1:\"1\";s:8:\"excel_17\";s:1:\"1\";s:8:\"excel_18\";s:1:\"1\";s:8:\"excel_19\";s:1:\"1\";s:8:\"excel_20\";s:1:\"1\";s:8:\"excel_21\";s:1:\"1\";s:8:\"excel_22\";s:1:\"1\";s:8:\"excel_23\";s:1:\"1\";s:8:\"excel_24\";s:1:\"1\";s:8:\"excel_41\";s:1:\"0\";s:8:\"excel_25\";s:1:\"1\";s:8:\"excel_26\";s:1:\"1\";s:8:\"excel_27\";s:1:\"1\";s:8:\"excel_28\";s:1:\"1\";s:8:\"excel_29\";s:1:\"1\";s:8:\"excel_30\";s:1:\"1\";s:8:\"excel_31\";s:1:\"1\";s:8:\"excel_32\";s:1:\"1\";s:8:\"excel_33\";s:1:\"1\";s:8:\"excel_34\";s:1:\"1\";s:8:\"excel_35\";s:1:\"1\";s:8:\"excel_36\";s:1:\"1\";s:8:\"excel_37\";s:1:\"1\";s:8:\"excel_38\";s:1:\"1\";s:8:\"excel_39\";s:1:\"1\";s:8:\"excel_40\";s:1:\"1\";}','system','1');
INSERT INTO toa_usergroup VALUES ('3','û','a:134:{s:11:\"department_\";s:1:\"0\";s:9:\"position_\";s:1:\"0\";s:10:\"config_inc\";s:1:\"0\";s:16:\"config_usergroup\";s:1:\"0\";s:11:\"config_user\";s:1:\"0\";s:10:\"config_log\";s:1:\"0\";s:11:\"config_menu\";s:1:\"0\";s:15:\"config_keytable\";s:1:\"0\";s:11:\"office_info\";s:1:\"1\";s:20:\"office_info_Increase\";s:1:\"1\";s:10:\"office_sms\";s:1:\"1\";s:19:\"office_sms_Increase\";s:1:\"1\";s:15:\"office_sms_read\";s:1:\"1\";s:13:\"date_workdate\";s:1:\"1\";s:22:\"date_workdate_Increase\";s:1:\"1\";s:18:\"date_workdate_edit\";s:1:\"1\";s:9:\"date_blog\";s:1:\"1\";s:18:\"date_blog_Increase\";s:1:\"1\";s:14:\"date_blog_edit\";s:1:\"1\";s:9:\"date_plan\";s:1:\"1\";s:18:\"date_plan_Increase\";s:1:\"1\";s:14:\"date_plan_edit\";s:1:\"1\";s:20:\"office_communication\";s:1:\"1\";s:29:\"office_communication_Increase\";s:1:\"1\";s:25:\"office_communication_edit\";s:1:\"1\";s:17:\"office_document_1\";s:1:\"1\";s:26:\"office_document_Increase_1\";s:1:\"1\";s:22:\"office_document_edit_1\";s:1:\"1\";s:11:\"office_duty\";s:1:\"1\";s:15:\"office_duty_add\";s:1:\"1\";s:16:\"office_duty_reda\";s:1:\"1\";s:15:\"office_duty_sum\";s:1:\"1\";s:12:\"office_goods\";s:1:\"1\";s:14:\"goods_purchase\";s:1:\"1\";s:18:\"office_goods_stock\";s:1:\"1\";s:19:\"office_goods_record\";s:1:\"1\";s:4:\"book\";s:1:\"1\";s:9:\"book_read\";s:1:\"1\";s:20:\"istration_conference\";s:1:\"1\";s:29:\"istration_conference_Increase\";s:1:\"1\";s:25:\"istration_conference_edit\";s:1:\"1\";s:9:\"property_\";s:1:\"1\";s:21:\"property_depreciation\";s:1:\"1\";s:14:\"news_chronicle\";s:1:\"1\";s:23:\"news_chronicle_Increase\";s:1:\"1\";s:19:\"news_chronicle_edit\";s:1:\"1\";s:8:\"news_new\";s:1:\"1\";s:17:\"news_new_Increase\";s:1:\"1\";s:13:\"news_new_edit\";s:1:\"1\";s:11:\"news_notice\";s:1:\"1\";s:20:\"news_notice_Increase\";s:1:\"1\";s:16:\"news_notice_edit\";s:1:\"1\";s:11:\"news_cement\";s:1:\"1\";s:20:\"news_cement_Increase\";s:1:\"1\";s:16:\"news_cement_edit\";s:1:\"1\";s:9:\"approval_\";s:1:\"1\";s:11:\"attachment_\";s:1:\"1\";s:10:\"job_demand\";s:1:\"1\";s:4:\"job_\";s:1:\"1\";s:10:\"job_talent\";s:1:\"1\";s:8:\"job_hire\";s:1:\"1\";s:9:\"training_\";s:1:\"1\";s:15:\"training_record\";s:1:\"1\";s:8:\"rewards_\";s:1:\"1\";s:13:\"registration_\";s:1:\"0\";s:14:\"humancontract_\";s:1:\"1\";s:15:\"humancontract_i\";s:1:\"1\";s:15:\"humancontract_e\";s:1:\"1\";s:13:\"office_type_r\";s:1:\"0\";s:8:\"project_\";s:1:\"1\";s:12:\"project_duty\";s:1:\"1\";s:14:\"project_config\";s:1:\"0\";s:9:\"workclass\";s:1:\"1\";s:13:\"workclass_add\";s:1:\"1\";s:15:\"workclass_admin\";s:1:\"1\";s:11:\"crm_company\";s:1:\"1\";s:15:\"crm_company_add\";s:1:\"1\";s:16:\"crm_company_edit\";s:1:\"1\";s:11:\"crm_contact\";s:1:\"1\";s:11:\"crm_service\";s:1:\"1\";s:13:\"crm_order_add\";s:1:\"1\";s:14:\"crm_order_edit\";s:1:\"1\";s:16:\"crm_contract_add\";s:1:\"1\";s:17:\"crm_contract_edit\";s:1:\"1\";s:9:\"crm_order\";s:1:\"1\";s:12:\"crm_contract\";s:1:\"1\";s:9:\"crm_stock\";s:1:\"1\";s:13:\"crm_stock_key\";s:1:\"1\";s:13:\"crm_stock_add\";s:1:\"1\";s:14:\"crm_stock_edit\";s:1:\"1\";s:11:\"crm_porduct\";s:1:\"1\";s:12:\"crm_supplier\";s:1:\"1\";s:12:\"crm_purchase\";s:1:\"1\";s:12:\"crm_business\";s:1:\"1\";s:13:\"crm_price_add\";s:1:\"1\";s:13:\"crm_price_key\";s:1:\"1\";s:9:\"crm_price\";s:1:\"1\";s:8:\"crm_form\";s:1:\"1\";s:18:\"knowledge_Increase\";s:1:\"1\";s:14:\"knowledge_read\";s:1:\"1\";s:17:\"office_document_4\";s:1:\"1\";s:26:\"office_document_Increase_4\";s:1:\"1\";s:22:\"office_document_edit_4\";s:1:\"1\";s:17:\"office_document_5\";s:1:\"1\";s:26:\"office_document_Increase_5\";s:1:\"1\";s:22:\"office_document_edit_5\";s:1:\"1\";s:15:\"news_periodical\";s:1:\"1\";s:24:\"news_periodical_Increase\";s:1:\"1\";s:20:\"news_periodical_edit\";s:1:\"1\";s:17:\"office_document_2\";s:1:\"1\";s:26:\"office_document_Increase_2\";s:1:\"1\";s:22:\"office_document_edit_2\";s:1:\"1\";s:17:\"office_document_3\";s:1:\"1\";s:26:\"office_document_Increase_3\";s:1:\"1\";s:22:\"office_document_edit_3\";s:1:\"1\";s:17:\"office_document_6\";s:1:\"1\";s:26:\"office_document_Increase_6\";s:1:\"1\";s:22:\"office_document_edit_6\";s:1:\"1\";s:5:\"file_\";s:1:\"1\";s:13:\"file_Increase\";s:1:\"1\";s:9:\"file_edit\";s:1:\"1\";s:9:\"file_read\";s:1:\"1\";s:13:\"file_read_key\";s:1:\"0\";s:9:\"file_type\";s:1:\"1\";s:18:\"file_type_Increase\";s:1:\"1\";s:14:\"file_type_edit\";s:1:\"1\";s:7:\"bbs_add\";s:1:\"1\";s:8:\"bbs_edit\";s:1:\"1\";s:7:\"bbs_key\";s:1:\"1\";s:4:\"bbs_\";s:1:\"1\";s:4:\"app_\";s:1:\"1\";s:7:\"app_add\";s:1:\"1\";s:10:\"app_update\";s:1:\"0\";s:7:\"excel_9\";s:1:\"0\";}','system','1');

DROP TABLE IF EXISTS toa_vacation;
CREATE TABLE `toa_vacation` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `uid` varchar(10) DEFAULT NULL,
  `departmentid` varchar(10) DEFAULT NULL,
  `note` varchar(20) DEFAULT NULL,
  `content` varchar(500) DEFAULT NULL,
  `startdate` date DEFAULT NULL,
  `enddate` date DEFAULT NULL,
  `starttime` varchar(8) DEFAULT NULL,
  `endtime` varchar(8) DEFAULT NULL,
  `uname` varchar(20) DEFAULT NULL,
  `department` varchar(40) DEFAULT NULL,
  `ceo` varchar(40) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `deparid` varchar(40) DEFAULT NULL,
  `ceoid` varchar(40) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_web;
CREATE TABLE `toa_web` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(60) DEFAULT NULL,
  `weburl` varchar(120) DEFAULT NULL,
  `content` varchar(120) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_workclass;
CREATE TABLE `toa_workclass` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `number` varchar(255) DEFAULT NULL,
  `workclasstype` varchar(20) DEFAULT NULL,
  `worktemplate` varchar(20) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_workclass_db;
CREATE TABLE `toa_workclass_db` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `formname` varchar(255) DEFAULT NULL,
  `inputname` varchar(255) DEFAULT NULL,
  `inputvalue` text,
  `type` varchar(20) DEFAULT NULL,
  `inputtype` varchar(20) DEFAULT NULL,
  `inputvaluenum` text,
  `confirmation` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `workclassid` varchar(20) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_workclass_flow;
CREATE TABLE `toa_workclass_flow` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `number` varchar(10) DEFAULT NULL,
  `workuser` varchar(255) DEFAULT NULL,
  `template_id` varchar(20) DEFAULT NULL,
  `type_id` varchar(20) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `flowtype` varchar(5) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=48 DEFAULT CHARSET=utf8;

INSERT INTO toa_workclass_flow VALUES ('31','ܼ','3','Ա','25','1','2','2012-04-12 11:33:42','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('30','ϼ','2','Ա','25','1','1','2012-04-12 11:33:29','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('29','дϢ','1','','25','1','0','2012-04-12 11:33:12','1','2','1');
INSERT INTO toa_workclass_flow VALUES ('28','ܾǩ','4','Ա','26','2','2','2012-04-12 11:26:48','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('27','¾ǩ','3','Ա','26','2','1','2012-04-12 11:26:29','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('26','žǩ','2','Ա','26','2','1','2012-04-12 11:26:12','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('25','дϢ','1','','26','2','0','2012-04-12 11:25:50','1','2','1');
INSERT INTO toa_workclass_flow VALUES ('32','дϢ','1','','24','1','0','2012-04-12 11:41:19','1','2','1');
INSERT INTO toa_workclass_flow VALUES ('33','Ÿ','2','Ա','24','1','1','2012-04-12 11:41:37','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('34','²','3','Ա','24','1','1','2012-04-12 11:41:54','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('35','ܾ','4','Ա','24','1','2','2012-04-12 11:42:11','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('36','дϢ','1','','22','3','0','2012-04-12 11:46:34','1','2','1');
INSERT INTO toa_workclass_flow VALUES ('37','žǩ','2','Ա','22','3','1','2012-04-12 11:46:48','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('38','ǩ','3','Ա','22','3','1','2012-04-12 11:47:07','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('39','쵼ǩ','4','Ա','22','3','1','2012-04-12 11:47:22','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('40','ܾ','5','Ա','22','3','2','2012-04-12 11:47:35','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('41','дϢ','1','','23','3','0','2012-04-12 12:04:21','1','2','1');
INSERT INTO toa_workclass_flow VALUES ('42','ֱ','2','Ա','23','3','1','2012-04-12 12:04:36','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('43','ž','3','Ա','23','3','1','2012-04-12 12:04:50','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('44','粿','4','Ա','23','3','1','2012-04-12 12:05:02','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('45','','5','Ա','23','3','1','2012-04-12 12:05:14','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('46','ܼ','6','Ա','23','3','1','2012-04-12 12:05:28','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('47','ܾ','7','Ա','23','3','2','2012-04-12 12:05:42','1','1','1');

DROP TABLE IF EXISTS toa_workclass_form;
CREATE TABLE `toa_workclass_form` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `inputname` varchar(255) DEFAULT NULL,
  `formname` varchar(255) DEFAULT NULL,
  `inputvalue` varchar(255) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `inputtype` varchar(10) DEFAULT NULL,
  `confirmation` varchar(10) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `template_id` varchar(10) DEFAULT NULL,
  `type_id` varchar(10) DEFAULT NULL,
  `inputvaluenum` text,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=168 DEFAULT CHARSET=utf8;

INSERT INTO toa_workclass_form VALUES ('123','_prodname','Ʒ','','6','1','2','2012-04-12 11:31:06','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('122','_companyname','˾','','6','1','2','2012-04-12 11:30:52','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('121','_types','GMP','','0','3','2','2012-04-12 11:30:12','1','25','1','|','1');
INSERT INTO toa_workclass_form VALUES ('120','_Project','Ŀ','','0','1','2','2012-04-12 11:29:47','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('119','_mydate','','','3','1','1','2012-04-12 11:28:33','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('118','_datetimecount','ϼСʱ','','0','1','1','2012-04-12 11:24:40','1','26','2','','1');
INSERT INTO toa_workclass_form VALUES ('117','_stardate','ֹ','','0','1','2','2012-04-12 11:24:05','1','26','2','','1');
INSERT INTO toa_workclass_form VALUES ('115','_Department','','','4','1','1','2012-04-12 11:14:35','1','26','2','','1');
INSERT INTO toa_workclass_form VALUES ('116','_Subject','ݼ','','0','4','2','2012-04-12 11:23:45','1','26','2','||¼|','1');
INSERT INTO toa_workclass_form VALUES ('127','_price','','','6','1','2','2012-04-12 11:32:46','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('124','_Item','','','6','1','2','2012-04-12 11:31:25','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('125','_Specification','','','6','1','2','2012-04-12 11:31:52','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('126','_number','','','6','1','2','2012-04-12 11:32:02','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('132','_subjectmatter','ó','','0','1','1','2012-04-12 11:36:15','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('131','_User','ʹ','','5','1','1','2012-04-12 11:35:50','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('130','_carddate','','','3','1','1','2012-04-12 11:35:24','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('128','_Use',';','','6','1','2','2012-04-12 11:33:03','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('129','_Department','ó','','4','1','1','2012-04-12 11:34:59','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('136','_Aircraft','ɻ(/վ¥)','','0','1','2','2012-04-12 11:38:40','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('135','_endate','ʱ','','3','1','2','2012-04-12 11:38:04','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('133','_DrivingDirections','г·','','0','1','2','2012-04-12 11:37:20','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('134','_stardate','ʱ','','3','1','2','2012-04-12 11:37:49','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('140','_Guestname','','','0','1','2','2012-04-12 11:40:06','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('139','_Traindate','г/ʱ','','0','1','2','2012-04-12 11:39:48','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('137','_Aircraftdate','г/ʱ','','0','1','2','2012-04-12 11:39:00','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('138','_Train','(/)','','0','1','2','2012-04-12 11:39:27','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('154','_Department','Department','','4','1','2','2012-04-12 11:58:33','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('153','_EmployeeCode','˱ Employee Code','','0','1','2','2012-04-12 11:58:16','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('141','_Guestphone','ֻ','','0','1','2','2012-04-12 11:40:22','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('142','_content','ע','','0','1','2','2012-04-12 11:40:41','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('143','_Driver','˾','','0','1','2','2012-04-12 11:40:57','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('144','_cardnumber','ƺ','','0','1','2','2012-04-12 11:41:13','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('145','_stdate','','','3','1','1','2012-04-12 11:43:40','1','22','3','','1');
INSERT INTO toa_workclass_form VALUES ('146','_Department','','','4','1','1','2012-04-12 11:43:57','1','22','3','','1');
INSERT INTO toa_workclass_form VALUES ('167','_Companyname','˾ Company','','0','1','1','2012-04-12 23:06:32','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('148','_amountd',' (Сд)  ','','0','1','2','2012-04-12 11:44:57','1','22','3','','1');
INSERT INTO toa_workclass_form VALUES ('149','_amount','ңд','','0','1','2','2012-04-12 11:45:19','1','22','3','','1');
INSERT INTO toa_workclass_form VALUES ('150','_Borrowers','','','0','2','2','2012-04-12 11:46:05','1','22','3','','1');
INSERT INTO toa_workclass_form VALUES ('151','_content','ע','','0','2','2','2012-04-12 11:46:18','1','22','3','','1');
INSERT INTO toa_workclass_form VALUES ('152','_Proposer',' Proposer','','0','1','2','2012-04-12 11:58:01','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('155','_ActivityName',' Activity Name','','0','1','2','2012-04-12 11:58:48','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('156','_InternalOrderCode','ڲ Internal Order Code','','0','1','2','2012-04-12 11:59:08','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('157','_Date',' Date','','3','1','2','2012-04-12 11:59:56','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('158','_PaymentType','ʽ Payment Type','','0','4','2','2012-04-12 12:01:11','1','23','3','ֽ|ֽ֧Ʊ|ת֧Ʊ||Զת|','1');
INSERT INTO toa_workclass_form VALUES ('161','_PayeeBank','տ Payee Bank','','0','1','2','2012-04-12 12:03:01','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('160','_Payee','տ Payee','','0','1','2','2012-04-12 12:02:47','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('159','_Currency','ѡ','','0','4','2','2012-04-12 12:02:29','1','23','3','RMB|ԪUSD|۱HK|BF|Other','1');
INSERT INTO toa_workclass_form VALUES ('166','contents','ע','','0','2','2','2012-04-12 13:26:41','1','26','2','','1');
INSERT INTO toa_workclass_form VALUES ('165','_content',';˵','','0','2','2','2012-04-12 12:04:10','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('164','_AmountinNumbers','Сд Amount in Numbers','','0','1','2','2012-04-12 12:03:53','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('162','_ACNo','ʺ A/C No','','0','1','2','2012-04-12 12:03:22','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('163','_AmountinWords','д Amount  in Words','','0','1','2','2012-04-12 12:03:38','1','23','3','','1');

DROP TABLE IF EXISTS toa_workclass_personnel;
CREATE TABLE `toa_workclass_personnel` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `uid` varchar(255) DEFAULT NULL,
  `designationdate` varchar(60) DEFAULT NULL,
  `approvaldate` varchar(60) DEFAULT NULL,
  `lnstructions` text,
  `type` varchar(20) DEFAULT NULL,
  `workclassid` varchar(20) DEFAULT NULL,
  `flowid` varchar(20) DEFAULT NULL,
  `flag` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_workclass_template;
CREATE TABLE `toa_workclass_template` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `workclasstype` varchar(20) DEFAULT NULL,
  `tempkey` varchar(20) DEFAULT NULL,
  `temptype` varchar(20) DEFAULT NULL,
  `workuse` text,
  `workmonitor` text,
  `workadmin` text,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `tmpytpe` varchar(10) DEFAULT NULL,
  `tmpaddr` varchar(60) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;

INSERT INTO toa_workclass_template VALUES ('22','뵥','3','3','1','0','Ա','','2012-04-12 11:01:50','1','2','loan.php','1');
INSERT INTO toa_workclass_template VALUES ('23','뵥','3','3','1','0','Ա','','2012-04-12 11:03:06','1','2','payment.php','1');
INSERT INTO toa_workclass_template VALUES ('24','ɳ','1','3','1','0','Ա','','2012-04-12 11:04:01','1','2','card.php','1');
INSERT INTO toa_workclass_template VALUES ('25','ԼĲ깺','1','3','1','0','Ա','','2012-04-12 11:05:37','1','2','purchase.php','1');
INSERT INTO toa_workclass_template VALUES ('26','ݼ','2','3','1','0','Ա','','2012-04-12 11:06:20','1','2','vacation.php','1');

DROP TABLE IF EXISTS toa_workclass_type;
CREATE TABLE `toa_workclass_type` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `uid` varchar(20) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO toa_workclass_type VALUES ('1','[]','2011-05-27 11:06:08','1','1','1');
INSERT INTO toa_workclass_type VALUES ('2','[]','2011-05-27 11:06:23','1','1','1');
INSERT INTO toa_workclass_type VALUES ('3','[]','2011-05-27 11:06:32','1','1','1');
INSERT INTO toa_workclass_type VALUES ('4','[]','2011-05-27 11:06:55','1','1','1');

DROP TABLE IF EXISTS toa_workdate;
CREATE TABLE `toa_workdate` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) DEFAULT NULL,
  `otype` varchar(10) DEFAULT NULL,
  `startdate` datetime DEFAULT NULL,
  `enddate` datetime DEFAULT NULL,
  `content` varchar(1000) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `uid` varchar(10) DEFAULT NULL,
  `completiondate` datetime DEFAULT NULL,
  `unionid` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


