DROP TABLE IF EXISTS toa_ads;
CREATE TABLE `toa_ads` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `date` datetime default NULL,
  `adsurl` text,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_app;
CREATE TABLE `toa_app` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `content` text,
  `user` text,
  `number` varchar(20) default NULL,
  `untildate` datetime default NULL,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_app_flow;
CREATE TABLE `toa_app_flow` (
  `fid` int(8) NOT NULL auto_increment,
  `flow_name` varchar(120) default NULL,
  `flow_type` varchar(10) default NULL,
  `flow_key` varchar(10) default NULL,
  `flow_user` varchar(120) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`fid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_app_flow_view;
CREATE TABLE `toa_app_flow_view` (
  `fvid` int(8) NOT NULL auto_increment,
  `flow_view_name` varchar(60) default NULL,
  `flow_view_type` varchar(60) default NULL,
  `flow_view_user_key` varchar(120) default NULL,
  `flow_view_user` varchar(120) default NULL,
  `flow_id` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`fvid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_app_log;
CREATE TABLE `toa_app_log` (
  `id` int(10) NOT NULL auto_increment,
  `app_id` varchar(20) default NULL,
  `app_option_id` varchar(20) default NULL,
  `user` varchar(20) default NULL,
  `date` datetime default NULL,
  `content` varchar(255) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_app_node;
CREATE TABLE `toa_app_node` (
  `noid` int(8) NOT NULL auto_increment,
  `node_type` varchar(10) default NULL,
  `node_name` varchar(60) default NULL,
  `node_phrase` varchar(500) default NULL,
  `node_content` varchar(500) default NULL,
  `node_movement` varchar(10) default NULL,
  `node_flag` varchar(50) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`noid`)
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=utf8;

INSERT INTO toa_app_node VALUES ('1','','','','','1','','1');
INSERT INTO toa_app_node VALUES ('2','','ĺ˸','ĺ˸','','2','','1');
INSERT INTO toa_app_node VALUES ('3','','쵼ǩ','쵼ǩ','','3','','1');
INSERT INTO toa_app_node VALUES ('4','','Ļǩ','Ļǩ','','4','','1');
INSERT INTO toa_app_node VALUES ('5','','ĵǼ','ĵǼ','','5','','1');
INSERT INTO toa_app_node VALUES ('6','','Ĵӡ','Ĵӡ','','6','','1');
INSERT INTO toa_app_node VALUES ('7','','ļַ','ļַ','','7','','1');
INSERT INTO toa_app_node VALUES ('8','','׺','׺','','8','','1');
INSERT INTO toa_app_node VALUES ('9','','','','','1','','2');
INSERT INTO toa_app_node VALUES ('10','','ĺ˸','ĺ˸','','2','','2');
INSERT INTO toa_app_node VALUES ('11','','쵼ǩ','쵼ǩ','','3','','2');
INSERT INTO toa_app_node VALUES ('12','','Ļǩ','Ļǩ','','4','','2');
INSERT INTO toa_app_node VALUES ('13','','ĵǼ','ĵǼ','','5','','2');
INSERT INTO toa_app_node VALUES ('14','','Ĵӡ','Ĵӡ','','6','','2');
INSERT INTO toa_app_node VALUES ('15','','ļַ','ļַ','','7','','2');
INSERT INTO toa_app_node VALUES ('16','','׺','׺','','8','','2');
INSERT INTO toa_app_node VALUES ('17','','','','','1','','3');
INSERT INTO toa_app_node VALUES ('18','','ĺ˸','ĺ˸','','2','','3');
INSERT INTO toa_app_node VALUES ('19','','쵼ǩ','쵼ǩ','','3','','3');
INSERT INTO toa_app_node VALUES ('20','','Ļǩ','Ļǩ','','4','','3');
INSERT INTO toa_app_node VALUES ('21','','ĵǼ','ĵǼ','','5','','3');
INSERT INTO toa_app_node VALUES ('22','','Ĵӡ','Ĵӡ','','6','','3');
INSERT INTO toa_app_node VALUES ('23','','ļַ','ļַ','','7','','3');
INSERT INTO toa_app_node VALUES ('24','','׺','׺','','8','','3');

DROP TABLE IF EXISTS toa_app_option;
CREATE TABLE `toa_app_option` (
  `id` int(10) NOT NULL auto_increment,
  `app_id` varchar(20) default NULL,
  `title` varchar(255) default NULL,
  `number` varchar(20) default NULL,
  `type` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_app_title;
CREATE TABLE `toa_app_title` (
  `tid` int(8) NOT NULL auto_increment,
  `content` varchar(120) default NULL,
  `type` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`tid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_app_type;
CREATE TABLE `toa_app_type` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(60) default NULL,
  `keyuser` varchar(100) default NULL,
  `content` varchar(120) default NULL,
  `type` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_appdistribution;
CREATE TABLE `toa_appdistribution` (
  `did` int(8) NOT NULL auto_increment,
  `name` varchar(30) default NULL,
  `disdate` datetime default NULL,
  `viewdate` datetime default NULL,
  `evaluation` varchar(200) default NULL,
  `dkey` varchar(10) default NULL,
  `fileid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`did`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_approval;
CREATE TABLE `toa_approval` (
  `id` int(8) NOT NULL auto_increment,
  `makingname` varchar(120) default NULL,
  `annex` varchar(120) default NULL,
  `fontsize` varchar(120) default NULL,
  `secrecy` varchar(120) default NULL,
  `title` varchar(120) default NULL,
  `keyword` varchar(120) default NULL,
  `sponsor` varchar(120) default NULL,
  `userid` varchar(10) default NULL,
  `proofread` varchar(120) default NULL,
  `repairs` varchar(120) default NULL,
  `sealing` varchar(120) default NULL,
  `delivers` varchar(120) default NULL,
  `sending` varchar(120) default NULL,
  `akey` varchar(10) default NULL,
  `category` varchar(10) default NULL,
  `issuedate` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_attachment;
CREATE TABLE `toa_attachment` (
  `id` int(8) NOT NULL auto_increment,
  `number` varchar(120) default NULL,
  `shares` varchar(80) default NULL,
  `annexurl` varchar(120) default NULL,
  `annex` varchar(120) default NULL,
  `organ` varchar(120) default NULL,
  `fontsize` varchar(120) default NULL,
  `title` varchar(120) default NULL,
  `result` varchar(500) default NULL,
  `category` varchar(40) default NULL,
  `uid` varchar(10) default NULL,
  `type` varchar(10) default NULL,
  `receiptdate` date default NULL,
  `attakey` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_bbs;
CREATE TABLE `toa_bbs` (
  `id` int(10) NOT NULL auto_increment,
  `bbsclass` varchar(255) default NULL,
  `title` varchar(255) default NULL,
  `author` varchar(60) default NULL,
  `origin` varchar(255) default NULL,
  `content` text,
  `issuedate` datetime default NULL,
  `readnum` varchar(60) default NULL,
  `enddate` datetime default NULL,
  `type` varchar(10) default NULL,
  `uid` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_bbs_log;
CREATE TABLE `toa_bbs_log` (
  `id` int(10) NOT NULL auto_increment,
  `bbsid` varchar(20) default NULL,
  `title` varchar(255) default NULL,
  `author` varchar(60) default NULL,
  `content` text,
  `enddate` datetime default NULL,
  `uid` varchar(20) default NULL,
  `type` varchar(2) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_bbsclass;
CREATE TABLE `toa_bbsclass` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `classadmin` varchar(255) default NULL,
  `type` varchar(20) default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_blog;
CREATE TABLE `toa_blog` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(80) default NULL,
  `content` text,
  `number` int(10) default NULL,
  `categoryid` varchar(10) default NULL,
  `type` varchar(10) default NULL,
  `date` date default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO toa_blog VALUES ('1','gfdsgfdgdfs','gfdgdfsgdf','0','0','1','2012-04-27','2','2');
INSERT INTO toa_blog VALUES ('2','ɶֹ˾','ɶֹ˾','0','0','1','2012-04-27','2','2');
INSERT INTO toa_blog VALUES ('3','Ϻֹ˾','Ϻֹ˾','0','0','1','2012-04-27','3','3');
INSERT INTO toa_blog VALUES ('4','Ϻֹ˾1111','Ϻֹ˾1111','0','0','1','2012-04-27','3','3');

DROP TABLE IF EXISTS toa_book;
CREATE TABLE `toa_book` (
  `id` int(10) NOT NULL auto_increment,
  `bookumber` varchar(255) default NULL,
  `booktype` varchar(20) default NULL,
  `bookname` varchar(255) default NULL,
  `author` varchar(255) default NULL,
  `publishing` varchar(255) default NULL,
  `appendix` varchar(255) default NULL,
  `booknum` varchar(60) default NULL,
  `content` text,
  `type` varchar(10) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_book_read;
CREATE TABLE `toa_book_read` (
  `id` int(10) NOT NULL auto_increment,
  `bookid` varchar(10) default NULL,
  `booknumber` varchar(255) default NULL,
  `bookname` varchar(255) default NULL,
  `appperson` varchar(50) default NULL,
  `examperson` varchar(50) default NULL,
  `appdate` datetime default NULL,
  `examdate` datetime default NULL,
  `type` varchar(10) default NULL,
  `date` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_book_type;
CREATE TABLE `toa_book_type` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `father` varchar(20) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `keyuser` varchar(255) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_communication;
CREATE TABLE `toa_communication` (
  `id` int(8) NOT NULL auto_increment,
  `person` varchar(20) default NULL,
  `tel` varchar(80) default NULL,
  `phone` varchar(40) default NULL,
  `fax` varchar(40) default NULL,
  `mail` varchar(80) default NULL,
  `zipcode` varchar(10) default NULL,
  `address` varchar(40) default NULL,
  `position` varchar(20) default NULL,
  `sex` varchar(10) default NULL,
  `msn` varchar(50) default NULL,
  `type` varchar(10) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `company` varchar(60) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_conference;
CREATE TABLE `toa_conference` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(80) default NULL,
  `subject` varchar(100) default NULL,
  `content` text,
  `appperson` varchar(10) default NULL,
  `date` datetime default NULL,
  `attendance` text,
  `startdate` datetime default NULL,
  `enddate` datetime default NULL,
  `conferenceroom` varchar(10) default NULL,
  `type` varchar(2) default NULL,
  `uid` varchar(10) default NULL,
  `otype` varchar(10) default NULL,
  `staffid` varchar(50) default NULL,
  `recorduser` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_conference_record;
CREATE TABLE `toa_conference_record` (
  `rid` int(10) NOT NULL auto_increment,
  `conferenceid` varchar(10) default NULL,
  `date` datetime default NULL,
  `attendance` text,
  `conferenceroom` varchar(10) default NULL,
  `recordperson` varchar(10) default NULL,
  `appendix` varchar(200) default NULL,
  `content` text,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_config;
CREATE TABLE `toa_config` (
  `id` int(10) NOT NULL auto_increment,
  `value` text,
  `name` varchar(50) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=52 DEFAULT CHARSET=utf8;

INSERT INTO toa_config VALUES ('1','OA칫ϵͳ','name','1');
INSERT INTO toa_config VALUES ('2','http://www.515158.com/','web','1');
INSERT INTO toa_config VALUES ('3','20','pagenum','1');
INSERT INTO toa_config VALUES ('4','0','opendate','1');
INSERT INTO toa_config VALUES ('5','24','enddate','1');
INSERT INTO toa_config VALUES ('6','1','configflag','1');
INSERT INTO toa_config VALUES ('7','9','swork','1');
INSERT INTO toa_config VALUES ('8','18','ework','1');
INSERT INTO toa_config VALUES ('9','ϵͳά.....','closereason','1');
INSERT INTO toa_config VALUES ('10','www.831209.com|www.515158.com|m.515158.com','oaurl','1');
INSERT INTO toa_config VALUES ('11','0','usernum','1');
INSERT INTO toa_config VALUES ('12','T2012 SP1.1.03.18','com_editionnum','1');
INSERT INTO toa_config VALUES ('13','2012-05-04 08:13:24','crmdate','1');
INSERT INTO toa_config VALUES ('14','0','configwork','1');
INSERT INTO toa_config VALUES ('15','0','configoffice','1');
INSERT INTO toa_config VALUES ('16','0','configinfo','1');
INSERT INTO toa_config VALUES ('17','0','configsms','1');
INSERT INTO toa_config VALUES ('18','OA칫ϵͳ','name','2');
INSERT INTO toa_config VALUES ('19','http://www.515158.com/','web','2');
INSERT INTO toa_config VALUES ('20','20','pagenum','2');
INSERT INTO toa_config VALUES ('21','0','opendate','2');
INSERT INTO toa_config VALUES ('22','24','enddate','2');
INSERT INTO toa_config VALUES ('23','1','configflag','2');
INSERT INTO toa_config VALUES ('24','9','swork','2');
INSERT INTO toa_config VALUES ('25','18','ework','2');
INSERT INTO toa_config VALUES ('26','ϵͳά.....','closereason','2');
INSERT INTO toa_config VALUES ('27','www.831209.com|www.515158.com|m.515158.com','oaurl','2');
INSERT INTO toa_config VALUES ('28','0','usernum','2');
INSERT INTO toa_config VALUES ('29','T2012 SP1.1.03.18','com_editionnum','2');
INSERT INTO toa_config VALUES ('30','2012-05-04 08:13:24','crmdate','2');
INSERT INTO toa_config VALUES ('31','0','configwork','2');
INSERT INTO toa_config VALUES ('32','0','configoffice','2');
INSERT INTO toa_config VALUES ('33','0','configinfo','2');
INSERT INTO toa_config VALUES ('34','0','configsms','2');
INSERT INTO toa_config VALUES ('35','OA칫ϵͳ','name','3');
INSERT INTO toa_config VALUES ('36','http://www.515158.com/','web','3');
INSERT INTO toa_config VALUES ('37','20','pagenum','3');
INSERT INTO toa_config VALUES ('38','0','opendate','3');
INSERT INTO toa_config VALUES ('39','24','enddate','3');
INSERT INTO toa_config VALUES ('40','1','configflag','3');
INSERT INTO toa_config VALUES ('41','9','swork','3');
INSERT INTO toa_config VALUES ('42','18','ework','3');
INSERT INTO toa_config VALUES ('43','ϵͳά.....','closereason','3');
INSERT INTO toa_config VALUES ('44','www.831209.com|www.515158.com|m.515158.com','oaurl','3');
INSERT INTO toa_config VALUES ('45','0','usernum','3');
INSERT INTO toa_config VALUES ('46','T2012 SP1.1.03.18','com_editionnum','3');
INSERT INTO toa_config VALUES ('47','2012-05-04 08:13:24','crmdate','3');
INSERT INTO toa_config VALUES ('48','0','configwork','3');
INSERT INTO toa_config VALUES ('49','0','configoffice','3');
INSERT INTO toa_config VALUES ('50','0','configinfo','3');
INSERT INTO toa_config VALUES ('51','0','configsms','3');

DROP TABLE IF EXISTS toa_crm_business;
CREATE TABLE `toa_crm_business` (
  `id` int(10) NOT NULL auto_increment,
  `workuser` varchar(255) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `number` varchar(255) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_company;
CREATE TABLE `toa_crm_company` (
  `id` int(10) NOT NULL auto_increment,
  `workuser` varchar(255) default NULL,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `number` varchar(255) default NULL,
  `servicedate` varchar(60) default NULL,
  `type` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO toa_crm_company VALUES ('1','2','2012-04-27 09:42:10','2','20120427094158','','0','2');

DROP TABLE IF EXISTS toa_crm_contact;
CREATE TABLE `toa_crm_contact` (
  `id` int(10) NOT NULL auto_increment,
  `companyid` varchar(20) default NULL,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO toa_crm_contact VALUES ('1','1','2012-04-27 09:42:10','2','2');

DROP TABLE IF EXISTS toa_crm_contract;
CREATE TABLE `toa_crm_contract` (
  `id` int(10) NOT NULL auto_increment,
  `number` varchar(255) default NULL,
  `companyid` varchar(20) default NULL,
  `orderid` varchar(20) default NULL,
  `workuser` varchar(255) default NULL,
  `examination` varchar(255) default NULL,
  `type` varchar(10) default NULL,
  `price` varchar(255) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_db;
CREATE TABLE `toa_crm_db` (
  `id` int(10) NOT NULL auto_increment,
  `formname` varchar(255) default NULL,
  `inputname` varchar(255) default NULL,
  `inputvalue` text,
  `type` varchar(20) default NULL,
  `inputtype` varchar(20) default NULL,
  `inputvaluenum` text,
  `confirmation` varchar(10) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `type1` varchar(10) default NULL,
  `typeid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=utf8;

INSERT INTO toa_crm_db VALUES ('1','ͻ','_1_title','fdsafsdf','0','1','','1','2012-04-27 09:42:10','2','1','1','2');
INSERT INTO toa_crm_db VALUES ('2','','_1_city','','0','1','','2','2012-04-27 09:42:10','2','1','1','2');
INSERT INTO toa_crm_db VALUES ('3','ҵ','_1_profession','ũ','0','5','////\r\n|е豸/ͨ㲿\r\n|ճ\r\n|֯/Ƥ/װ/Ьñ\r\n|Ҿ/Ʒ/ʳƷ\r\n|ͨ///\r\n|ҽƱ/ḣ\r\n|ӵ/Ǳ\r\n|//֤ȯ/Ͷ\r\n|ͨ/豸\r\n|ǽ///װ \r\n|ʯͻ/\r\n|ӱ۾/Ʒ/Ʒ \r\n|ֽ/ֽƷ/ӡˢ/װ \r\n|/// \r\n|ũ \r\n|/չ/칫/ѯҵ \r\n|ұұ/ǽƷ\r\n|ó//г \r\n|/','2','2012-04-27 09:42:10','2','1','1','2');
INSERT INTO toa_crm_db VALUES ('4','˾ַ','_1_weburl','','0','1','','2','2012-04-27 09:42:10','2','1','1','2');
INSERT INTO toa_crm_db VALUES ('5','ͻԴ','_1_Origin','绰Ӫ','0','3','绰Ӫ||Ͽͻ|ѽ|־||','2','2012-04-27 09:42:10','2','1','1','2');
INSERT INTO toa_crm_db VALUES ('6','ͻ','_1_type','¿ͻ','0','3','¿ͻ|ͻ|ڿͻ|ʽͻ|VIPͻ','1','2012-04-27 09:42:10','2','1','1','2');
INSERT INTO toa_crm_db VALUES ('7','ϸϢ','_1_content','fsdfsd','0','2','','2','2012-04-27 09:42:10','2','1','1','2');
INSERT INTO toa_crm_db VALUES ('8','ϵ','_2_person','fsfsdf','0','1','','1','2012-04-27 09:42:10','2','2','1','2');
INSERT INTO toa_crm_db VALUES ('9','Ա','_2_sex','','0','3','|Ů','2','2012-04-27 09:42:10','2','2','1','2');
INSERT INTO toa_crm_db VALUES ('10','','_2_d','','0','1','','2','2012-04-27 09:42:10','2','2','1','2');
INSERT INTO toa_crm_db VALUES ('11','ְ','_2_duty','','0','1','','2','2012-04-27 09:42:10','2','2','1','2');
INSERT INTO toa_crm_db VALUES ('12','칫绰','_2_tel','','0','1','','2','2012-04-27 09:42:10','2','2','1','2');
INSERT INTO toa_crm_db VALUES ('13','ֻ','_2_phone','','0','1','','2','2012-04-27 09:42:10','2','2','1','2');
INSERT INTO toa_crm_db VALUES ('14','','_2_fax','','0','1','','2','2012-04-27 09:42:10','2','2','1','2');
INSERT INTO toa_crm_db VALUES ('15','QQ','_2_qq','','0','1','','2','2012-04-27 09:42:10','2','2','1','2');
INSERT INTO toa_crm_db VALUES ('16','MSN','_2_msn','','0','1','','2','2012-04-27 09:42:10','2','2','1','2');
INSERT INTO toa_crm_db VALUES ('17','óͨ','_2_m','','0','1','','2','2012-04-27 09:42:10','2','2','1','2');
INSERT INTO toa_crm_db VALUES ('18','','_2_ww','','0','1','','2','2012-04-27 09:42:10','2','2','1','2');
INSERT INTO toa_crm_db VALUES ('19','','_2_mail','','0','1','','2','2012-04-27 09:42:10','2','2','1','2');
INSERT INTO toa_crm_db VALUES ('20','','_2_persondate','2012-04-27','3','1','','2','2012-04-27 09:42:10','2','2','1','2');
INSERT INTO toa_crm_db VALUES ('21','ʱ','_2_zipcode','','0','1','','2','2012-04-27 09:42:10','2','2','1','2');
INSERT INTO toa_crm_db VALUES ('22','ϵַ','_2_address','','0','1','','2','2012-04-27 09:42:10','2','2','1','2');
INSERT INTO toa_crm_db VALUES ('23','ע','_2_node','','0','2','','2','2012-04-27 09:42:10','2','2','1','2');

DROP TABLE IF EXISTS toa_crm_form;
CREATE TABLE `toa_crm_form` (
  `id` int(10) NOT NULL auto_increment,
  `formname` varchar(255) default NULL,
  `inputname` varchar(255) default NULL,
  `type` varchar(20) default NULL,
  `inputvalue` varchar(255) default NULL,
  `inputtype` varchar(20) default NULL,
  `inputvaluenum` text,
  `confirmation` varchar(10) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `type1` varchar(10) default NULL,
  `key1` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=181 DEFAULT CHARSET=utf8;

INSERT INTO toa_crm_form VALUES ('1','ͻ','_1_title','0','','1','','1','2011-06-10 19:57:14','1','1','1','1');
INSERT INTO toa_crm_form VALUES ('2','','_1_city','0','','1','','2','2011-06-10 19:59:02','1','1','','1');
INSERT INTO toa_crm_form VALUES ('3','ҵ','_1_profession','0','','5','////\r\n|е豸/ͨ㲿\r\n|ճ\r\n|֯/Ƥ/װ/Ьñ\r\n|Ҿ/Ʒ/ʳƷ\r\n|ͨ///\r\n|ҽƱ/ḣ\r\n|ӵ/Ǳ\r\n|//֤ȯ/Ͷ\r\n|ͨ/豸\r\n|ǽ///װ \r\n|ʯͻ/\r\n|ӱ۾/Ʒ/Ʒ \r\n|ֽ/ֽƷ/ӡˢ/װ \r\n|/// \r\n|ũ \r\n|/չ/칫/ѯҵ \r\n|ұұ/ǽƷ\r\n|ó//г \r\n|/','2','2011-06-10 20:08:51','1','1','','1');
INSERT INTO toa_crm_form VALUES ('4','˾ַ','_1_weburl','0','','1','','2','2011-06-10 20:09:22','1','1','','1');
INSERT INTO toa_crm_form VALUES ('5','ͻԴ','_1_Origin','0','','3','绰Ӫ||Ͽͻ|ѽ|־||','2','2011-06-10 20:11:42','1','1','1','1');
INSERT INTO toa_crm_form VALUES ('6','ͻ','_1_type','0','','3','¿ͻ|ͻ|ڿͻ|ʽͻ|VIPͻ','1','2011-06-10 20:13:19','1','1','1','1');
INSERT INTO toa_crm_form VALUES ('7','ϸϢ','_1_content','0','','2','','2','2011-06-10 20:14:55','1','1','','1');
INSERT INTO toa_crm_form VALUES ('8','ϵ','_2_person','0','','1','','1','2011-06-10 21:45:20','1','2','1','1');
INSERT INTO toa_crm_form VALUES ('9','Ա','_2_sex','0','','3','|Ů','2','2011-06-10 21:45:37','1','2','1','1');
INSERT INTO toa_crm_form VALUES ('10','','_2_d','0','','1','','2','2011-06-10 21:45:50','1','2','','1');
INSERT INTO toa_crm_form VALUES ('11','ְ','_2_duty','0','','1','','2','2011-06-10 21:46:15','1','2','','1');
INSERT INTO toa_crm_form VALUES ('12','칫绰','_2_tel','0','','1','','2','2011-06-10 21:47:05','1','2','1','1');
INSERT INTO toa_crm_form VALUES ('13','ֻ','_2_phone','0','','1','','2','2011-06-10 21:47:19','1','2','1','1');
INSERT INTO toa_crm_form VALUES ('14','','_2_fax','0','','1','','2','2011-06-10 21:48:17','1','2','','1');
INSERT INTO toa_crm_form VALUES ('15','QQ','_2_qq','0','','1','','2','2011-06-10 21:48:28','1','2','','1');
INSERT INTO toa_crm_form VALUES ('16','MSN','_2_msn','0','','1','','2','2011-06-10 21:48:38','1','2','','1');
INSERT INTO toa_crm_form VALUES ('17','óͨ','_2_m','0','','1','','2','2011-06-10 21:48:56','1','2','','1');
INSERT INTO toa_crm_form VALUES ('18','','_2_ww','0','','1','','2','2011-06-10 21:49:13','1','2','','1');
INSERT INTO toa_crm_form VALUES ('19','','_2_mail','0','','1','','2','2011-06-10 21:49:44','1','2','','1');
INSERT INTO toa_crm_form VALUES ('20','','_2_persondate','3','','1','','2','2011-06-10 21:50:19','1','2','','1');
INSERT INTO toa_crm_form VALUES ('21','ʱ','_2_zipcode','0','','1','','2','2011-06-10 21:50:34','1','2','','1');
INSERT INTO toa_crm_form VALUES ('22','ϵַ','_2_address','0','','1','','2','2011-06-10 21:50:49','1','2','','1');
INSERT INTO toa_crm_form VALUES ('23','ע','_2_node','0','','2','','2','2011-06-10 21:51:04','1','2','','1');
INSERT INTO toa_crm_form VALUES ('24','ط','_3_content','0','','2','','1','2011-06-10 21:52:07','1','3','1','1');
INSERT INTO toa_crm_form VALUES ('25','Ʒͺ','_4_model','0','','1','','2','2011-06-10 21:53:02','1','4','','1');
INSERT INTO toa_crm_form VALUES ('26','λ','_4_unit','0','','1','','2','2011-06-10 21:54:36','1','4','','1');
INSERT INTO toa_crm_form VALUES ('27','','_4_manufacturer','0','','1','','2','2011-06-10 21:55:22','1','4','','1');
INSERT INTO toa_crm_form VALUES ('28','','_4_address','0','','1','','2','2011-06-10 21:55:35','1','4','','1');
INSERT INTO toa_crm_form VALUES ('29','ƷͼƬ','_4_pic','1','','1','','2','2011-06-10 21:55:54','1','4','','1');
INSERT INTO toa_crm_form VALUES ('30','Ʒ','_4_content','0','','2','','1','2011-06-10 21:56:12','1','4','','1');
INSERT INTO toa_crm_form VALUES ('31','˾','_5_company','0','','1','','1','2011-06-10 21:59:33','1','5','1','1');
INSERT INTO toa_crm_form VALUES ('32','˾ַ','_5_weburl','0','','1','','2','2011-06-10 22:04:48','1','5','','1');
INSERT INTO toa_crm_form VALUES ('33','ϵ','_5_person','0','','1','','1','2011-06-10 22:04:58','1','5','1','1');
INSERT INTO toa_crm_form VALUES ('34','ϵ绰','_5_tel','0','','1','','2','2011-06-10 22:05:12','1','5','1','1');
INSERT INTO toa_crm_form VALUES ('35','ֻ','_5_phone','0','','1','','2','2011-06-10 22:05:30','1','5','1','1');
INSERT INTO toa_crm_form VALUES ('36','','_5_fax','0','','1','','2','2011-06-10 22:05:40','1','5','','1');
INSERT INTO toa_crm_form VALUES ('37','','_5_email','0','','1','','2','2011-06-10 22:05:58','1','5','','1');
INSERT INTO toa_crm_form VALUES ('38','ʱ','_5_zipcode','0','','1','','2','2011-06-10 22:06:12','1','5','','1');
INSERT INTO toa_crm_form VALUES ('39','ϵַ','_5_address','0','','1','','2','2011-06-10 22:06:25','1','5','','1');
INSERT INTO toa_crm_form VALUES ('40','ע','_5_content','0','','2','','2','2011-06-10 22:06:40','1','5','','1');
INSERT INTO toa_crm_form VALUES ('41','ע','_6_content','0','','2','','2','2011-06-10 22:07:22','1','6','','1');
INSERT INTO toa_crm_form VALUES ('42','Ʒ','_7_specification','0','','1','','2','2011-06-10 22:08:30','1','7','','1');
INSERT INTO toa_crm_form VALUES ('44','(Ԫ)','_7_price','0','','1','','2','2011-06-10 22:08:56','1','7','','1');
INSERT INTO toa_crm_form VALUES ('45','ע','_7_content','0','','2','','2','2011-06-10 22:09:20','1','7','','1');
INSERT INTO toa_crm_form VALUES ('46','ע','_8_content','0','','2','','2','2011-06-10 22:10:38','1','8','','1');
INSERT INTO toa_crm_form VALUES ('48','ע','_10_content','0','','2','','2','2011-06-10 22:12:02','1','10','','1');
INSERT INTO toa_crm_form VALUES ('49','˾','_11_company','0','','1','','1','2011-06-10 22:12:21','1','11','1','1');
INSERT INTO toa_crm_form VALUES ('50','','_11_city','0','','1','','2','2011-06-10 22:12:51','1','11','','1');
INSERT INTO toa_crm_form VALUES ('51','˾ַ','_11_weburl','0','','1','','2','2011-06-10 22:13:08','1','11','','1');
INSERT INTO toa_crm_form VALUES ('52','ϵ','_11_person','0','','1','','1','2011-06-10 22:13:20','1','11','1','1');
INSERT INTO toa_crm_form VALUES ('53','绰','_11_tel','0','','1','','2','2011-06-10 22:25:15','1','11','1','1');
INSERT INTO toa_crm_form VALUES ('54','ֻ','_11_phone','0','','1','','1','2011-06-10 22:25:26','1','11','1','1');
INSERT INTO toa_crm_form VALUES ('55','','_11_fax','0','','1','','2','2011-06-10 22:25:38','1','11','','1');
INSERT INTO toa_crm_form VALUES ('56','','_11_mail','0','','1','','2','2011-06-10 22:26:07','1','11','','1');
INSERT INTO toa_crm_form VALUES ('57','ʱ','_11_zipcode','0','','1','','2','2011-06-10 22:26:29','1','11','','1');
INSERT INTO toa_crm_form VALUES ('58','ϵַ','_11_address','0','','1','','2','2011-06-10 22:26:40','1','11','','1');
INSERT INTO toa_crm_form VALUES ('59','ע','_11_content','0','','2','','2','2011-06-10 22:26:51','1','11','','1');
INSERT INTO toa_crm_form VALUES ('61','','_9_file','2','','1','','2','2011-06-16 00:47:10','1','9','','1');
INSERT INTO toa_crm_form VALUES ('62','ע','_9_content','0','','2','','2','2011-06-16 00:47:21','1','9','','1');
INSERT INTO toa_crm_form VALUES ('63','ͻ','_1_title','0','','1','','1','2012-04-27 09:34:42','1','1','1','2');
INSERT INTO toa_crm_form VALUES ('64','','_1_city','0','','1','','2','2012-04-27 09:34:42','1','1','','2');
INSERT INTO toa_crm_form VALUES ('65','ҵ','_1_profession','0','','5','////\r\n|е豸/ͨ㲿\r\n|ճ\r\n|֯/Ƥ/װ/Ьñ\r\n|Ҿ/Ʒ/ʳƷ\r\n|ͨ///\r\n|ҽƱ/ḣ\r\n|ӵ/Ǳ\r\n|//֤ȯ/Ͷ\r\n|ͨ/豸\r\n|ǽ///װ \r\n|ʯͻ/\r\n|ӱ۾/Ʒ/Ʒ \r\n|ֽ/ֽƷ/ӡˢ/װ \r\n|/// \r\n|ũ \r\n|/չ/칫/ѯҵ \r\n|ұұ/ǽƷ\r\n|ó//г \r\n|/','2','2012-04-27 09:34:42','1','1','','2');
INSERT INTO toa_crm_form VALUES ('66','˾ַ','_1_weburl','0','','1','','2','2012-04-27 09:34:42','1','1','','2');
INSERT INTO toa_crm_form VALUES ('67','ͻԴ','_1_Origin','0','','3','绰Ӫ||Ͽͻ|ѽ|־||','2','2012-04-27 09:34:42','1','1','1','2');
INSERT INTO toa_crm_form VALUES ('68','ͻ','_1_type','0','','3','¿ͻ|ͻ|ڿͻ|ʽͻ|VIPͻ','1','2012-04-27 09:34:42','1','1','1','2');
INSERT INTO toa_crm_form VALUES ('69','ϸϢ','_1_content','0','','2','','2','2012-04-27 09:34:42','1','1','','2');
INSERT INTO toa_crm_form VALUES ('70','ϵ','_2_person','0','','1','','1','2012-04-27 09:34:42','1','2','1','2');
INSERT INTO toa_crm_form VALUES ('71','Ա','_2_sex','0','','3','|Ů','2','2012-04-27 09:34:42','1','2','1','2');
INSERT INTO toa_crm_form VALUES ('72','','_2_d','0','','1','','2','2012-04-27 09:34:42','1','2','','2');
INSERT INTO toa_crm_form VALUES ('73','ְ','_2_duty','0','','1','','2','2012-04-27 09:34:42','1','2','','2');
INSERT INTO toa_crm_form VALUES ('74','칫绰','_2_tel','0','','1','','2','2012-04-27 09:34:42','1','2','1','2');
INSERT INTO toa_crm_form VALUES ('75','ֻ','_2_phone','0','','1','','2','2012-04-27 09:34:42','1','2','1','2');
INSERT INTO toa_crm_form VALUES ('76','','_2_fax','0','','1','','2','2012-04-27 09:34:42','1','2','','2');
INSERT INTO toa_crm_form VALUES ('77','QQ','_2_qq','0','','1','','2','2012-04-27 09:34:42','1','2','','2');
INSERT INTO toa_crm_form VALUES ('78','MSN','_2_msn','0','','1','','2','2012-04-27 09:34:42','1','2','','2');
INSERT INTO toa_crm_form VALUES ('79','óͨ','_2_m','0','','1','','2','2012-04-27 09:34:42','1','2','','2');
INSERT INTO toa_crm_form VALUES ('80','','_2_ww','0','','1','','2','2012-04-27 09:34:42','1','2','','2');
INSERT INTO toa_crm_form VALUES ('81','','_2_mail','0','','1','','2','2012-04-27 09:34:42','1','2','','2');
INSERT INTO toa_crm_form VALUES ('82','','_2_persondate','3','','1','','2','2012-04-27 09:34:42','1','2','','2');
INSERT INTO toa_crm_form VALUES ('83','ʱ','_2_zipcode','0','','1','','2','2012-04-27 09:34:42','1','2','','2');
INSERT INTO toa_crm_form VALUES ('84','ϵַ','_2_address','0','','1','','2','2012-04-27 09:34:42','1','2','','2');
INSERT INTO toa_crm_form VALUES ('85','ע','_2_node','0','','2','','2','2012-04-27 09:34:42','1','2','','2');
INSERT INTO toa_crm_form VALUES ('86','ط','_3_content','0','','2','','1','2012-04-27 09:34:42','1','3','1','2');
INSERT INTO toa_crm_form VALUES ('87','Ʒͺ','_4_model','0','','1','','2','2012-04-27 09:34:42','1','4','','2');
INSERT INTO toa_crm_form VALUES ('88','λ','_4_unit','0','','1','','2','2012-04-27 09:34:42','1','4','','2');
INSERT INTO toa_crm_form VALUES ('89','','_4_manufacturer','0','','1','','2','2012-04-27 09:34:42','1','4','','2');
INSERT INTO toa_crm_form VALUES ('90','','_4_address','0','','1','','2','2012-04-27 09:34:42','1','4','','2');
INSERT INTO toa_crm_form VALUES ('91','ƷͼƬ','_4_pic','1','','1','','2','2012-04-27 09:34:42','1','4','','2');
INSERT INTO toa_crm_form VALUES ('92','Ʒ','_4_content','0','','2','','1','2012-04-27 09:34:42','1','4','','2');
INSERT INTO toa_crm_form VALUES ('93','˾','_5_company','0','','1','','1','2012-04-27 09:34:42','1','5','1','2');
INSERT INTO toa_crm_form VALUES ('94','˾ַ','_5_weburl','0','','1','','2','2012-04-27 09:34:42','1','5','','2');
INSERT INTO toa_crm_form VALUES ('95','ϵ','_5_person','0','','1','','1','2012-04-27 09:34:42','1','5','1','2');
INSERT INTO toa_crm_form VALUES ('96','ϵ绰','_5_tel','0','','1','','2','2012-04-27 09:34:42','1','5','1','2');
INSERT INTO toa_crm_form VALUES ('97','ֻ','_5_phone','0','','1','','2','2012-04-27 09:34:42','1','5','1','2');
INSERT INTO toa_crm_form VALUES ('98','','_5_fax','0','','1','','2','2012-04-27 09:34:42','1','5','','2');
INSERT INTO toa_crm_form VALUES ('99','','_5_email','0','','1','','2','2012-04-27 09:34:42','1','5','','2');
INSERT INTO toa_crm_form VALUES ('100','ʱ','_5_zipcode','0','','1','','2','2012-04-27 09:34:42','1','5','','2');
INSERT INTO toa_crm_form VALUES ('101','ϵַ','_5_address','0','','1','','2','2012-04-27 09:34:42','1','5','','2');
INSERT INTO toa_crm_form VALUES ('102','ע','_5_content','0','','2','','2','2012-04-27 09:34:42','1','5','','2');
INSERT INTO toa_crm_form VALUES ('103','ע','_6_content','0','','2','','2','2012-04-27 09:34:42','1','6','','2');
INSERT INTO toa_crm_form VALUES ('104','Ʒ','_7_specification','0','','1','','2','2012-04-27 09:34:42','1','7','','2');
INSERT INTO toa_crm_form VALUES ('105','(Ԫ)','_7_price','0','','1','','2','2012-04-27 09:34:42','1','7','','2');
INSERT INTO toa_crm_form VALUES ('106','ע','_7_content','0','','2','','2','2012-04-27 09:34:42','1','7','','2');
INSERT INTO toa_crm_form VALUES ('107','ע','_8_content','0','','2','','2','2012-04-27 09:34:42','1','8','','2');
INSERT INTO toa_crm_form VALUES ('108','ע','_10_content','0','','2','','2','2012-04-27 09:34:42','1','10','','2');
INSERT INTO toa_crm_form VALUES ('109','˾','_11_company','0','','1','','1','2012-04-27 09:34:42','1','11','1','2');
INSERT INTO toa_crm_form VALUES ('110','','_11_city','0','','1','','2','2012-04-27 09:34:42','1','11','','2');
INSERT INTO toa_crm_form VALUES ('111','˾ַ','_11_weburl','0','','1','','2','2012-04-27 09:34:42','1','11','','2');
INSERT INTO toa_crm_form VALUES ('112','ϵ','_11_person','0','','1','','1','2012-04-27 09:34:42','1','11','1','2');
INSERT INTO toa_crm_form VALUES ('113','绰','_11_tel','0','','1','','2','2012-04-27 09:34:42','1','11','1','2');
INSERT INTO toa_crm_form VALUES ('114','ֻ','_11_phone','0','','1','','1','2012-04-27 09:34:42','1','11','1','2');
INSERT INTO toa_crm_form VALUES ('115','','_11_fax','0','','1','','2','2012-04-27 09:34:42','1','11','','2');
INSERT INTO toa_crm_form VALUES ('116','','_11_mail','0','','1','','2','2012-04-27 09:34:42','1','11','','2');
INSERT INTO toa_crm_form VALUES ('117','ʱ','_11_zipcode','0','','1','','2','2012-04-27 09:34:42','1','11','','2');
INSERT INTO toa_crm_form VALUES ('118','ϵַ','_11_address','0','','1','','2','2012-04-27 09:34:42','1','11','','2');
INSERT INTO toa_crm_form VALUES ('119','ע','_11_content','0','','2','','2','2012-04-27 09:34:42','1','11','','2');
INSERT INTO toa_crm_form VALUES ('120','','_9_file','2','','1','','2','2012-04-27 09:34:42','1','9','','2');
INSERT INTO toa_crm_form VALUES ('121','ע','_9_content','0','','2','','2','2012-04-27 09:34:42','1','9','','2');
INSERT INTO toa_crm_form VALUES ('122','ͻ','_1_title','0','','1','','1','2012-04-27 09:37:10','1','1','1','3');
INSERT INTO toa_crm_form VALUES ('123','','_1_city','0','','1','','2','2012-04-27 09:37:10','1','1','','3');
INSERT INTO toa_crm_form VALUES ('124','ҵ','_1_profession','0','','5','////\r\n|е豸/ͨ㲿\r\n|ճ\r\n|֯/Ƥ/װ/Ьñ\r\n|Ҿ/Ʒ/ʳƷ\r\n|ͨ///\r\n|ҽƱ/ḣ\r\n|ӵ/Ǳ\r\n|//֤ȯ/Ͷ\r\n|ͨ/豸\r\n|ǽ///װ \r\n|ʯͻ/\r\n|ӱ۾/Ʒ/Ʒ \r\n|ֽ/ֽƷ/ӡˢ/װ \r\n|/// \r\n|ũ \r\n|/չ/칫/ѯҵ \r\n|ұұ/ǽƷ\r\n|ó//г \r\n|/','2','2012-04-27 09:37:10','1','1','','3');
INSERT INTO toa_crm_form VALUES ('125','˾ַ','_1_weburl','0','','1','','2','2012-04-27 09:37:10','1','1','','3');
INSERT INTO toa_crm_form VALUES ('126','ͻԴ','_1_Origin','0','','3','绰Ӫ||Ͽͻ|ѽ|־||','2','2012-04-27 09:37:10','1','1','1','3');
INSERT INTO toa_crm_form VALUES ('127','ͻ','_1_type','0','','3','¿ͻ|ͻ|ڿͻ|ʽͻ|VIPͻ','1','2012-04-27 09:37:10','1','1','1','3');
INSERT INTO toa_crm_form VALUES ('128','ϸϢ','_1_content','0','','2','','2','2012-04-27 09:37:10','1','1','','3');
INSERT INTO toa_crm_form VALUES ('129','ϵ','_2_person','0','','1','','1','2012-04-27 09:37:10','1','2','1','3');
INSERT INTO toa_crm_form VALUES ('130','Ա','_2_sex','0','','3','|Ů','2','2012-04-27 09:37:10','1','2','1','3');
INSERT INTO toa_crm_form VALUES ('131','','_2_d','0','','1','','2','2012-04-27 09:37:10','1','2','','3');
INSERT INTO toa_crm_form VALUES ('132','ְ','_2_duty','0','','1','','2','2012-04-27 09:37:10','1','2','','3');
INSERT INTO toa_crm_form VALUES ('133','칫绰','_2_tel','0','','1','','2','2012-04-27 09:37:10','1','2','1','3');
INSERT INTO toa_crm_form VALUES ('134','ֻ','_2_phone','0','','1','','2','2012-04-27 09:37:10','1','2','1','3');
INSERT INTO toa_crm_form VALUES ('135','','_2_fax','0','','1','','2','2012-04-27 09:37:10','1','2','','3');
INSERT INTO toa_crm_form VALUES ('136','QQ','_2_qq','0','','1','','2','2012-04-27 09:37:10','1','2','','3');
INSERT INTO toa_crm_form VALUES ('137','MSN','_2_msn','0','','1','','2','2012-04-27 09:37:10','1','2','','3');
INSERT INTO toa_crm_form VALUES ('138','óͨ','_2_m','0','','1','','2','2012-04-27 09:37:10','1','2','','3');
INSERT INTO toa_crm_form VALUES ('139','','_2_ww','0','','1','','2','2012-04-27 09:37:10','1','2','','3');
INSERT INTO toa_crm_form VALUES ('140','','_2_mail','0','','1','','2','2012-04-27 09:37:10','1','2','','3');
INSERT INTO toa_crm_form VALUES ('141','','_2_persondate','3','','1','','2','2012-04-27 09:37:10','1','2','','3');
INSERT INTO toa_crm_form VALUES ('142','ʱ','_2_zipcode','0','','1','','2','2012-04-27 09:37:10','1','2','','3');
INSERT INTO toa_crm_form VALUES ('143','ϵַ','_2_address','0','','1','','2','2012-04-27 09:37:10','1','2','','3');
INSERT INTO toa_crm_form VALUES ('144','ע','_2_node','0','','2','','2','2012-04-27 09:37:10','1','2','','3');
INSERT INTO toa_crm_form VALUES ('145','ط','_3_content','0','','2','','1','2012-04-27 09:37:10','1','3','1','3');
INSERT INTO toa_crm_form VALUES ('146','Ʒͺ','_4_model','0','','1','','2','2012-04-27 09:37:10','1','4','','3');
INSERT INTO toa_crm_form VALUES ('147','λ','_4_unit','0','','1','','2','2012-04-27 09:37:10','1','4','','3');
INSERT INTO toa_crm_form VALUES ('148','','_4_manufacturer','0','','1','','2','2012-04-27 09:37:10','1','4','','3');
INSERT INTO toa_crm_form VALUES ('149','','_4_address','0','','1','','2','2012-04-27 09:37:10','1','4','','3');
INSERT INTO toa_crm_form VALUES ('150','ƷͼƬ','_4_pic','1','','1','','2','2012-04-27 09:37:10','1','4','','3');
INSERT INTO toa_crm_form VALUES ('151','Ʒ','_4_content','0','','2','','1','2012-04-27 09:37:10','1','4','','3');
INSERT INTO toa_crm_form VALUES ('152','˾','_5_company','0','','1','','1','2012-04-27 09:37:10','1','5','1','3');
INSERT INTO toa_crm_form VALUES ('153','˾ַ','_5_weburl','0','','1','','2','2012-04-27 09:37:10','1','5','','3');
INSERT INTO toa_crm_form VALUES ('154','ϵ','_5_person','0','','1','','1','2012-04-27 09:37:10','1','5','1','3');
INSERT INTO toa_crm_form VALUES ('155','ϵ绰','_5_tel','0','','1','','2','2012-04-27 09:37:10','1','5','1','3');
INSERT INTO toa_crm_form VALUES ('156','ֻ','_5_phone','0','','1','','2','2012-04-27 09:37:10','1','5','1','3');
INSERT INTO toa_crm_form VALUES ('157','','_5_fax','0','','1','','2','2012-04-27 09:37:10','1','5','','3');
INSERT INTO toa_crm_form VALUES ('158','','_5_email','0','','1','','2','2012-04-27 09:37:10','1','5','','3');
INSERT INTO toa_crm_form VALUES ('159','ʱ','_5_zipcode','0','','1','','2','2012-04-27 09:37:10','1','5','','3');
INSERT INTO toa_crm_form VALUES ('160','ϵַ','_5_address','0','','1','','2','2012-04-27 09:37:10','1','5','','3');
INSERT INTO toa_crm_form VALUES ('161','ע','_5_content','0','','2','','2','2012-04-27 09:37:10','1','5','','3');
INSERT INTO toa_crm_form VALUES ('162','ע','_6_content','0','','2','','2','2012-04-27 09:37:10','1','6','','3');
INSERT INTO toa_crm_form VALUES ('163','Ʒ','_7_specification','0','','1','','2','2012-04-27 09:37:10','1','7','','3');
INSERT INTO toa_crm_form VALUES ('164','(Ԫ)','_7_price','0','','1','','2','2012-04-27 09:37:10','1','7','','3');
INSERT INTO toa_crm_form VALUES ('165','ע','_7_content','0','','2','','2','2012-04-27 09:37:10','1','7','','3');
INSERT INTO toa_crm_form VALUES ('166','ע','_8_content','0','','2','','2','2012-04-27 09:37:10','1','8','','3');
INSERT INTO toa_crm_form VALUES ('167','ע','_10_content','0','','2','','2','2012-04-27 09:37:10','1','10','','3');
INSERT INTO toa_crm_form VALUES ('168','˾','_11_company','0','','1','','1','2012-04-27 09:37:10','1','11','1','3');
INSERT INTO toa_crm_form VALUES ('169','','_11_city','0','','1','','2','2012-04-27 09:37:10','1','11','','3');
INSERT INTO toa_crm_form VALUES ('170','˾ַ','_11_weburl','0','','1','','2','2012-04-27 09:37:10','1','11','','3');
INSERT INTO toa_crm_form VALUES ('171','ϵ','_11_person','0','','1','','1','2012-04-27 09:37:10','1','11','1','3');
INSERT INTO toa_crm_form VALUES ('172','绰','_11_tel','0','','1','','2','2012-04-27 09:37:10','1','11','1','3');
INSERT INTO toa_crm_form VALUES ('173','ֻ','_11_phone','0','','1','','1','2012-04-27 09:37:10','1','11','1','3');
INSERT INTO toa_crm_form VALUES ('174','','_11_fax','0','','1','','2','2012-04-27 09:37:10','1','11','','3');
INSERT INTO toa_crm_form VALUES ('175','','_11_mail','0','','1','','2','2012-04-27 09:37:10','1','11','','3');
INSERT INTO toa_crm_form VALUES ('176','ʱ','_11_zipcode','0','','1','','2','2012-04-27 09:37:10','1','11','','3');
INSERT INTO toa_crm_form VALUES ('177','ϵַ','_11_address','0','','1','','2','2012-04-27 09:37:10','1','11','','3');
INSERT INTO toa_crm_form VALUES ('178','ע','_11_content','0','','2','','2','2012-04-27 09:37:10','1','11','','3');
INSERT INTO toa_crm_form VALUES ('179','','_9_file','2','','1','','2','2012-04-27 09:37:10','1','9','','3');
INSERT INTO toa_crm_form VALUES ('180','ע','_9_content','0','','2','','2','2012-04-27 09:37:10','1','9','','3');

DROP TABLE IF EXISTS toa_crm_order;
CREATE TABLE `toa_crm_order` (
  `id` int(10) NOT NULL auto_increment,
  `number` varchar(255) default NULL,
  `companyid` varchar(20) default NULL,
  `workuser` varchar(20) default NULL,
  `examination` varchar(20) default NULL,
  `type` varchar(20) default NULL,
  `price` varchar(60) default NULL,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `productid` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_pord_type;
CREATE TABLE `toa_crm_pord_type` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `father` varchar(20) default NULL,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_price;
CREATE TABLE `toa_crm_price` (
  `id` int(10) NOT NULL auto_increment,
  `number` varchar(255) default NULL,
  `companyid` varchar(20) default NULL,
  `orderid` varchar(20) default NULL,
  `workuser` varchar(255) default NULL,
  `price` varchar(255) default NULL,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `examination` varchar(255) default NULL,
  `type` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_product;
CREATE TABLE `toa_crm_product` (
  `id` int(10) NOT NULL auto_increment,
  `number` varchar(255) default NULL,
  `title` varchar(255) default NULL,
  `price` varchar(255) default NULL,
  `type` varchar(255) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_purchase;
CREATE TABLE `toa_crm_purchase` (
  `id` int(10) NOT NULL auto_increment,
  `number` varchar(255) default NULL,
  `product` varchar(255) default NULL,
  `application` varchar(255) default NULL,
  `startdate` varchar(255) default NULL,
  `price` varchar(255) default NULL,
  `pricenum` varchar(255) default NULL,
  `examination` varchar(20) default NULL,
  `keydate` varchar(60) default NULL,
  `purchase` varchar(60) default NULL,
  `stockuser` varchar(60) default NULL,
  `key1` varchar(10) default NULL,
  `uid` varchar(10) default NULL,
  `productnum` varchar(20) default NULL,
  `supplierid` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_service;
CREATE TABLE `toa_crm_service` (
  `id` int(10) NOT NULL auto_increment,
  `companyid` varchar(255) default NULL,
  `startdate` varchar(60) default NULL,
  `enddate` varchar(60) default NULL,
  `workuser` varchar(20) default NULL,
  `assignmentdate` varchar(20) default NULL,
  `uid` varchar(20) default NULL,
  `phone` varchar(10) default NULL,
  `smsinfo` varchar(10) default NULL,
  `type` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_stock;
CREATE TABLE `toa_crm_stock` (
  `id` int(10) NOT NULL auto_increment,
  `product` varchar(20) default NULL,
  `purchase` varchar(60) default NULL,
  `unit` varchar(255) default NULL,
  `type` varchar(20) default NULL,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_crm_supplier;
CREATE TABLE `toa_crm_supplier` (
  `id` int(10) NOT NULL auto_increment,
  `workuser` varchar(255) default NULL,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `number` varchar(255) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_department;
CREATE TABLE `toa_department` (
  `id` int(11) NOT NULL auto_increment,
  `persno` varchar(40) default NULL,
  `name` varchar(40) default NULL,
  `date` datetime default NULL,
  `father` varchar(10) default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=37 DEFAULT CHARSET=utf8;

INSERT INTO toa_department VALUES ('7','Ϊ?','칫','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('8','Ϊ?','Դ','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('10','Ϊ?','','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('9','Ϊ?','','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('11','Ϊ?','սԷչ','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('12','Ϊ?','','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('13','Ϊ?','г','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('14','Ϊ?','ͻ','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('15','Ϊ?','ҵ','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('16','Ϊ?','Ӫ','2012-01-24 01:16:16','0','','1');
INSERT INTO toa_department VALUES ('32','Ϊ?','','2012-02-03 19:06:27','9','','1');
INSERT INTO toa_department VALUES ('33','Ϊ?','2','2012-02-03 19:06:27','9','','1');
INSERT INTO toa_department VALUES ('34','Ϊ?','3','2012-02-03 19:06:27','9','','1');
INSERT INTO toa_department VALUES ('30','Ϊ?','Դ2','2012-02-03 19:06:27','8','','1');
INSERT INTO toa_department VALUES ('31','Ϊ?','Դ3','2012-02-03 19:06:27','8','','1');
INSERT INTO toa_department VALUES ('29','Ϊ?','Դ1','2012-02-03 19:06:27','8','','1');
INSERT INTO toa_department VALUES ('35','Ϊ?','fds','2012-04-27 09:41:29','0','','2');
INSERT INTO toa_department VALUES ('36','Ϊ?','fds','2012-04-27 09:41:29','0','','2');

DROP TABLE IF EXISTS toa_distribution;
CREATE TABLE `toa_distribution` (
  `did` int(11) NOT NULL auto_increment,
  `name` varchar(20) default NULL,
  `uid` varchar(10) default NULL,
  `disdate` datetime default NULL,
  `viewdate` datetime default NULL,
  `evaluation` varchar(200) default NULL,
  `dkey` varchar(10) default NULL,
  `fileid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`did`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_document;
CREATE TABLE `toa_document` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `content` text,
  `documentid` varchar(50) default NULL,
  `annex` varchar(255) default NULL,
  `type` varchar(10) default NULL,
  `uid` varchar(10) default NULL,
  `key` varchar(10) default NULL,
  `date` datetime default NULL,
  `readuser` text,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_document_type;
CREATE TABLE `toa_document_type` (
  `id` int(10) NOT NULL auto_increment,
  `father` varchar(10) default NULL,
  `title` varchar(255) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `type` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_file;
CREATE TABLE `toa_file` (
  `id` int(10) NOT NULL auto_increment,
  `filetype` varchar(10) default NULL,
  `filenumber` varchar(20) default NULL,
  `filename` varchar(200) default NULL,
  `enddate` varchar(10) default NULL,
  `position` varchar(200) default NULL,
  `page` varchar(10) default NULL,
  `appendix` varchar(500) default NULL,
  `content` text,
  `type` varchar(10) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_file_read;
CREATE TABLE `toa_file_read` (
  `id` int(10) NOT NULL auto_increment,
  `fileid` varchar(10) default NULL,
  `filenumber` varchar(20) default NULL,
  `filename` varchar(200) default NULL,
  `appperson` varchar(20) default NULL,
  `examperson` varchar(20) default NULL,
  `appdate` datetime default NULL,
  `examdate` datetime default NULL,
  `type` varchar(10) default NULL,
  `date` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_file_type;
CREATE TABLE `toa_file_type` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(200) default NULL,
  `father` varchar(10) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `keyuser` varchar(255) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_goods_purchase;
CREATE TABLE `toa_goods_purchase` (
  `id` int(10) NOT NULL auto_increment,
  `application` varchar(255) default NULL,
  `startdate` date default NULL,
  `content` varchar(255) default NULL,
  `pricenum` varchar(60) default NULL,
  `examination` varchar(255) default NULL,
  `keydate` datetime default NULL,
  `key1` varchar(10) default NULL,
  `uid` varchar(10) default NULL,
  `number` varchar(255) default NULL,
  `purchase` varchar(60) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO toa_goods_purchase VALUES ('1','Ա','2012-04-27','','9080.98','Ա','2012-04-27 10:53:48','4','1','20120427105334','Ա','1');

DROP TABLE IF EXISTS toa_goods_purchase_view;
CREATE TABLE `toa_goods_purchase_view` (
  `id` int(10) NOT NULL auto_increment,
  `goods_purchase` varchar(20) default NULL,
  `officegoods` varchar(20) default NULL,
  `title` varchar(255) default NULL,
  `specification` varchar(255) default NULL,
  `unit` varchar(60) default NULL,
  `price` varchar(60) default NULL,
  `number` varchar(60) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `goodsnumber` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO toa_goods_purchase_view VALUES ('1','1','3','rwerew','','rew','432.98','','2012-04-27 10:53:45','1','1','1');
INSERT INTO toa_goods_purchase_view VALUES ('2','1','2','432432432','','4324','4324','','2012-04-27 10:53:45','1','1','1');
INSERT INTO toa_goods_purchase_view VALUES ('3','1','1','fdsfdsfdsfds','','fds','4324','','2012-04-27 10:53:45','1','1','1');

DROP TABLE IF EXISTS toa_goods_type;
CREATE TABLE `toa_goods_type` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `father` varchar(255) default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO toa_goods_type VALUES ('1','fdsfds','0','1','1');
INSERT INTO toa_goods_type VALUES ('2','fdsfds','0','1','1');

DROP TABLE IF EXISTS toa_help;
CREATE TABLE `toa_help` (
  `id` int(10) NOT NULL auto_increment,
  `helpid` varchar(30) default NULL,
  `title` varchar(255) default NULL,
  `content` text,
  `helpdate` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_human_db;
CREATE TABLE `toa_human_db` (
  `id` int(10) NOT NULL auto_increment,
  `formname` varchar(255) default NULL,
  `inputname` varchar(255) default NULL,
  `inputvalue` text,
  `type` varchar(20) default NULL,
  `inputtype` varchar(20) default NULL,
  `inputvaluenum` text,
  `confirmation` varchar(10) default NULL,
  `type1` varchar(10) default NULL,
  `typeid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_human_form;
CREATE TABLE `toa_human_form` (
  `id` int(10) NOT NULL auto_increment,
  `formname` varchar(255) default NULL,
  `inputname` varchar(255) default NULL,
  `type` varchar(20) default NULL,
  `inputvalue` varchar(255) default NULL,
  `inputtype` varchar(20) default NULL,
  `inputvaluenum` text,
  `confirmation` varchar(10) default NULL,
  `type1` varchar(10) default NULL,
  `key1` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_human_info;
CREATE TABLE `toa_human_info` (
  `id` int(8) NOT NULL auto_increment,
  `number` varchar(60) default NULL,
  `userid` varchar(20) default NULL,
  `username` varchar(60) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_humancontract;
CREATE TABLE `toa_humancontract` (
  `id` int(10) NOT NULL auto_increment,
  `userid` varchar(20) default NULL,
  `number` varchar(60) default NULL,
  `type` varchar(10) default NULL,
  `ckey` varchar(10) default NULL,
  `signdate` varchar(60) default NULL,
  `testdate` varchar(60) default NULL,
  `testday` varchar(30) default NULL,
  `testenddate` varchar(60) default NULL,
  `signnum` varchar(30) default NULL,
  `appendix` varchar(255) default NULL,
  `content` text,
  `uid` varchar(20) default NULL,
  `date` datetime default NULL,
  `signenddate` varchar(60) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_job;
CREATE TABLE `toa_job` (
  `id` int(8) NOT NULL auto_increment,
  `number` varchar(255) default NULL,
  `jobpost` varchar(255) default NULL,
  `channel` varchar(20) default NULL,
  `price` varchar(60) default NULL,
  `startdate` varchar(60) default NULL,
  `enddate` varchar(60) default NULL,
  `jobnum` varchar(20) default NULL,
  `examination` varchar(255) default NULL,
  `examinationdate` datetime default NULL,
  `appendix` varchar(255) default NULL,
  `content` text,
  `type` varchar(10) default NULL,
  `uid` varchar(10) default NULL,
  `date` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_job_demand;
CREATE TABLE `toa_job_demand` (
  `id` int(8) NOT NULL auto_increment,
  `number` varchar(255) default NULL,
  `jobpost` varchar(255) default NULL,
  `persondate` varchar(60) default NULL,
  `jobnum` varchar(60) default NULL,
  `department` varchar(255) default NULL,
  `appendix` varchar(255) default NULL,
  `content` text,
  `uid` varchar(10) default NULL,
  `date` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_job_hire;
CREATE TABLE `toa_job_hire` (
  `id` int(10) NOT NULL auto_increment,
  `job_talent` varchar(20) default NULL,
  `jobpost` varchar(20) default NULL,
  `user` varchar(255) default NULL,
  `department` varchar(255) default NULL,
  `hiredate` varchar(60) default NULL,
  `job` varchar(60) default NULL,
  `content` text,
  `uid` varchar(10) default NULL,
  `date` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_job_talent;
CREATE TABLE `toa_job_talent` (
  `id` int(10) NOT NULL auto_increment,
  `number` varchar(255) default NULL,
  `jobpost` varchar(20) default NULL,
  `name` varchar(40) default NULL,
  `sex` varchar(20) default NULL,
  `contact` varchar(255) default NULL,
  `job` varchar(60) default NULL,
  `education` varchar(20) default NULL,
  `appendix` varchar(255) default NULL,
  `content` text,
  `uid` varchar(10) default NULL,
  `date` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_keytable;
CREATE TABLE `toa_keytable` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `inputname` varchar(255) default NULL,
  `inputvalue` varchar(255) default NULL,
  `inputchecked` varchar(5) default NULL,
  `type` varchar(5) default NULL,
  `number` int(10) default NULL,
  `fatherid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;

INSERT INTO toa_keytable VALUES ('1','ϵͳȨ','config_inc','1','1','1','1','0','1');
INSERT INTO toa_keytable VALUES ('2','ϵͳ','config_inc','1','1','1','999','1','1');
INSERT INTO toa_keytable VALUES ('3','','config_inc','1','1','1','1','2','1');
INSERT INTO toa_keytable VALUES ('4','ֹ','config_inc','0','2','1','2','2','1');
INSERT INTO toa_keytable VALUES ('5','Ȩ','input_name','0','1','1','999','1','1');
INSERT INTO toa_keytable VALUES ('6','','config_usergroup','1','1','1','1','5','1');
INSERT INTO toa_keytable VALUES ('7','ֹ','config_usergroup','0','2','1','2','5','1');
INSERT INTO toa_keytable VALUES ('8','','config_usergroup_Increase','1','1','2','3','5','1');
INSERT INTO toa_keytable VALUES ('9','༭','config_usergroup_edit','1','1','2','4','5','1');
INSERT INTO toa_keytable VALUES ('10','ɾ','config_usergroup_delete','1','1','2','5','5','1');
INSERT INTO toa_keytable VALUES ('11','˺','input_name','0','1','1','999','1','1');
INSERT INTO toa_keytable VALUES ('12','','config_user','1','1','1','1','11','1');
INSERT INTO toa_keytable VALUES ('13','ֹ','config_user','0','2','1','2','11','1');
INSERT INTO toa_keytable VALUES ('14','','config_user_Increase','1','1','2','3','11','1');
INSERT INTO toa_keytable VALUES ('15','༭','config_user_edit','1','1','2','4','11','1');
INSERT INTO toa_keytable VALUES ('16','ɾ','config_user_delete','1','1','2','5','11','1');
INSERT INTO toa_keytable VALUES ('17','ϵͳά','input_name','0','1','1','999','1','1');
INSERT INTO toa_keytable VALUES ('18','','config_log','1','1','1','1','17','1');
INSERT INTO toa_keytable VALUES ('19','ֹ','config_log','0','2','1','2','17','1');
INSERT INTO toa_keytable VALUES ('20','','config_log_delete','1','1','2','3','17','1');
INSERT INTO toa_keytable VALUES ('21','ݱ','config_db','0','1','1','999','1','1');
INSERT INTO toa_keytable VALUES ('22','','config_db','1','1','2','1','21','1');
INSERT INTO toa_keytable VALUES ('23','ԭ','config_db_old','1','1','2','2','21','1');
INSERT INTO toa_keytable VALUES ('24','̨','input_name','0','1','1','2','0','1');
INSERT INTO toa_keytable VALUES ('359','','input_name','0','1','1','2','357','1');
INSERT INTO toa_keytable VALUES ('360','CRMϵͳ','input_name','0','1','1','3','357','1');
INSERT INTO toa_keytable VALUES ('361','칫','input_name','0','1','1','4','357','1');
INSERT INTO toa_keytable VALUES ('362','Դ','input_name','0','1','1','5','357','1');
INSERT INTO toa_keytable VALUES ('30','Ϣ','input_name','0','1','1','1','24','1');
INSERT INTO toa_keytable VALUES ('31','','office_info','1','1','1','1','30','1');
INSERT INTO toa_keytable VALUES ('32','ֹ','office_info','0','2','1','2','30','1');
INSERT INTO toa_keytable VALUES ('33','','office_info_Increase','1','1','2','3','30','1');
INSERT INTO toa_keytable VALUES ('34','ɾ','office_info_delete','1','1','2','4','30','1');
INSERT INTO toa_keytable VALUES ('35','ֻ','input_name','0','1','1','2','24','1');
INSERT INTO toa_keytable VALUES ('36','','office_sms','1','1','1','1','35','1');
INSERT INTO toa_keytable VALUES ('37','ֹ','office_sms','0','2','1','2','35','1');
INSERT INTO toa_keytable VALUES ('38','','office_sms_Increase','1','1','2','3','35','1');
INSERT INTO toa_keytable VALUES ('39','ն','office_sms_read','1','1','2','4','35','1');
INSERT INTO toa_keytable VALUES ('40','ɾ','office_sms_delete','1','1','2','5','35','1');
INSERT INTO toa_keytable VALUES ('41','ճ̰','input_name','0','1','1','3','24','1');
INSERT INTO toa_keytable VALUES ('42','','date_workdate','1','1','1','1','41','1');
INSERT INTO toa_keytable VALUES ('43','ֹ','date_workdate','0','2','1','2','41','1');
INSERT INTO toa_keytable VALUES ('44','','date_workdate_Increase','1','1','2','3','41','1');
INSERT INTO toa_keytable VALUES ('45','༭','date_workdate_edit','1','1','2','4','41','1');
INSERT INTO toa_keytable VALUES ('46','ɾ','date_workdate_delete','1','1','2','5','41','1');
INSERT INTO toa_keytable VALUES ('47','ռ','input_name','0','1','1','4','24','1');
INSERT INTO toa_keytable VALUES ('48','','date_blog','1','1','1','1','47','1');
INSERT INTO toa_keytable VALUES ('49','ֹ','date_blog','0','2','1','2','47','1');
INSERT INTO toa_keytable VALUES ('50','','date_blog_Increase','1','1','2','3','47','1');
INSERT INTO toa_keytable VALUES ('51','༭','date_blog_edit','1','1','2','4','47','1');
INSERT INTO toa_keytable VALUES ('52','ɾ','date_blog_delete','1','1','2','5','47','1');
INSERT INTO toa_keytable VALUES ('53','ƻ','input_name','0','1','1','5','24','1');
INSERT INTO toa_keytable VALUES ('54','','date_plan','1','1','1','1','53','1');
INSERT INTO toa_keytable VALUES ('55','ֹ','date_plan','0','2','1','2','53','1');
INSERT INTO toa_keytable VALUES ('56','','date_plan_Increase','1','1','2','3','53','1');
INSERT INTO toa_keytable VALUES ('57','༭','date_plan_edit','1','1','2','4','53','1');
INSERT INTO toa_keytable VALUES ('58','ɾ','date_plan_delete','1','1','2','5','53','1');
INSERT INTO toa_keytable VALUES ('59','ͨѶ¼','input_name','0','1','1','6','24','1');
INSERT INTO toa_keytable VALUES ('60','','office_communication','1','1','1','1','59','1');
INSERT INTO toa_keytable VALUES ('61','ֹ','office_communication','0','2','1','2','59','1');
INSERT INTO toa_keytable VALUES ('62','','office_communication_Increase','1','1','2','3','59','1');
INSERT INTO toa_keytable VALUES ('63','༭','office_communication_edit','1','1','2','4','59','1');
INSERT INTO toa_keytable VALUES ('64','ɾ','office_communication_delete','1','1','2','5','59','1');
INSERT INTO toa_keytable VALUES ('65','ļ','input_name','0','1','1','7','24','1');
INSERT INTO toa_keytable VALUES ('66','','office_document_1','1','1','1','1','65','1');
INSERT INTO toa_keytable VALUES ('67','ֹ','office_document_1','0','2','1','2','65','1');
INSERT INTO toa_keytable VALUES ('68','','office_document_Increase_1','1','1','2','3','65','1');
INSERT INTO toa_keytable VALUES ('69','༭','office_document_edit_1','1','1','2','4','65','1');
INSERT INTO toa_keytable VALUES ('70','ɾ','office_document_delete_1','1','1','2','5','65','1');
INSERT INTO toa_keytable VALUES ('365','Ŀ','input_name','0','1','1','8','357','1');
INSERT INTO toa_keytable VALUES ('344','޸ͶƱ','app_update','0','1','1','4','234','1');
INSERT INTO toa_keytable VALUES ('364','','input_name','0','1','1','7','357','1');
INSERT INTO toa_keytable VALUES ('75','Ĺ','input_name','0','1','1','4','0','1');
INSERT INTO toa_keytable VALUES ('76','','input_name','0','1','1','1','75','1');
INSERT INTO toa_keytable VALUES ('77','','approval_','1','1','1','1','76','1');
INSERT INTO toa_keytable VALUES ('78','ֹ','approval_','0','2','1','2','76','1');
INSERT INTO toa_keytable VALUES ('79','Ĺ','approval_mang','1','1','2','3','76','1');
INSERT INTO toa_keytable VALUES ('80','','input_name','0','1','1','22','75','1');
INSERT INTO toa_keytable VALUES ('81','','attachment_','1','1','1','1','80','1');
INSERT INTO toa_keytable VALUES ('82','ֹ','attachment_','0','2','1','2','80','1');
INSERT INTO toa_keytable VALUES ('83','','attachment_type','1','1','2','3','80','1');
INSERT INTO toa_keytable VALUES ('84','','input_name','0','1','1','10','0','1');
INSERT INTO toa_keytable VALUES ('85','Ŀ','input_name','0','1','1','4','84','1');
INSERT INTO toa_keytable VALUES ('86','','file_type','1','1','1','1','85','1');
INSERT INTO toa_keytable VALUES ('87','ֹ','file_type','0','2','1','2','85','1');
INSERT INTO toa_keytable VALUES ('88','','file_type_Increase','1','1','2','3','85','1');
INSERT INTO toa_keytable VALUES ('89','༭','file_type_edit','1','1','2','4','85','1');
INSERT INTO toa_keytable VALUES ('90','ɾ','file_type_delete','1','1','2','5','85','1');
INSERT INTO toa_keytable VALUES ('91','','input_name','0','1','1','1','84','1');
INSERT INTO toa_keytable VALUES ('92','','file_','1','1','1','1','91','1');
INSERT INTO toa_keytable VALUES ('93','ֹ','file_','0','2','1','2','91','1');
INSERT INTO toa_keytable VALUES ('94','','file_Increase','1','1','2','3','91','1');
INSERT INTO toa_keytable VALUES ('95','༭','file_edit','1','1','2','4','91','1');
INSERT INTO toa_keytable VALUES ('96','ɾ','file_delete','1','1','2','5','91','1');
INSERT INTO toa_keytable VALUES ('97','','input_name','0','1','1','2','84','1');
INSERT INTO toa_keytable VALUES ('98','','file_read','1','1','1','1','97','1');
INSERT INTO toa_keytable VALUES ('99','ֹ','file_read','0','2','1','2','97','1');
INSERT INTO toa_keytable VALUES ('100','','input_name','0','1','1','3','84','1');
INSERT INTO toa_keytable VALUES ('101','','file_read_key','1','1','1','1','100','1');
INSERT INTO toa_keytable VALUES ('102','ֹ','file_read_key','0','2','1','2','100','1');
INSERT INTO toa_keytable VALUES ('103','֪ʶ','input_name','0','1','1','9','0','1');
INSERT INTO toa_keytable VALUES ('104','֪ʶ','input_name','0','1','1','1','103','1');
INSERT INTO toa_keytable VALUES ('105','','knowledge_Increase','1','1','2','1','104','1');
INSERT INTO toa_keytable VALUES ('106','༭','knowledge_read','1','1','2','2','104','1');
INSERT INTO toa_keytable VALUES ('107','ɾ','knowledge_delete','1','1','2','3','104','1');
INSERT INTO toa_keytable VALUES ('108','ع','input_name','0','1','1','2','103','1');
INSERT INTO toa_keytable VALUES ('109','ļй','office_document_type_4','1','1','2','6','108','1');
INSERT INTO toa_keytable VALUES ('110','ط','office_document_Increase_4','1','1','2','3','108','1');
INSERT INTO toa_keytable VALUES ('111','ر༭','office_document_edit_4','1','1','2','4','108','1');
INSERT INTO toa_keytable VALUES ('112','ɾ','office_document_delete_4','1','1','2','5','108','1');
INSERT INTO toa_keytable VALUES ('113','ƶ','input_name','0','1','1','3','103','1');
INSERT INTO toa_keytable VALUES ('114','Ŀ¼','office_document_type_5','1','1','2','6','113','1');
INSERT INTO toa_keytable VALUES ('115','Ϣ','office_document_Increase_5','1','1','2','3','113','1');
INSERT INTO toa_keytable VALUES ('116','Ϣ༭','office_document_edit_5','1','1','2','4','113','1');
INSERT INTO toa_keytable VALUES ('117','Ϣɾ','office_document_delete_5','1','1','2','5','113','1');
INSERT INTO toa_keytable VALUES ('118','ڿ','input_name','0','1','1','4','103','1');
INSERT INTO toa_keytable VALUES ('119','','news_periodical','1','1','1','1','118','1');
INSERT INTO toa_keytable VALUES ('120','ֹ','news_periodical','0','2','1','2','118','1');
INSERT INTO toa_keytable VALUES ('121','','news_periodical_Increase','1','1','2','3','118','1');
INSERT INTO toa_keytable VALUES ('122','༭','news_periodical_edit','1','1','2','4','118','1');
INSERT INTO toa_keytable VALUES ('123','ɾ','news_periodical_delete','1','1','2','5','118','1');
INSERT INTO toa_keytable VALUES ('124','','news_periodical_type','1','1','2','6','118','1');
INSERT INTO toa_keytable VALUES ('125','ļ','input_name','0','1','1','5','103','1');
INSERT INTO toa_keytable VALUES ('126','ļй','office_document_type_2','1','1','2','6','125','1');
INSERT INTO toa_keytable VALUES ('127','ļϴ','office_document_Increase_2','1','1','2','3','125','1');
INSERT INTO toa_keytable VALUES ('128','ļ޸','office_document_edit_2','1','1','2','4','125','1');
INSERT INTO toa_keytable VALUES ('129','ļɾ','office_document_delete_2','1','1','2','5','125','1');
INSERT INTO toa_keytable VALUES ('130','Ӳ','input_name','0','1','1','6','103','1');
INSERT INTO toa_keytable VALUES ('131','ļй','office_document_type_3','1','1','2','6','130','1');
INSERT INTO toa_keytable VALUES ('132','ļϴ','office_document_Increase_3','1','1','2','3','130','1');
INSERT INTO toa_keytable VALUES ('133','ļ༭','office_document_edit_3','1','1','2','4','130','1');
INSERT INTO toa_keytable VALUES ('134','ļɾ','office_document_delete_3','1','1','2','5','130','1');
INSERT INTO toa_keytable VALUES ('135','','input_name','0','1','1','7','103','1');
INSERT INTO toa_keytable VALUES ('136','','office_document_type_6','1','1','2','6','135','1');
INSERT INTO toa_keytable VALUES ('137','ϴ','office_document_Increase_6','1','1','2','3','135','1');
INSERT INTO toa_keytable VALUES ('138','༭','office_document_edit_6','1','1','2','4','135','1');
INSERT INTO toa_keytable VALUES ('139','ɾ','office_document_delete_6','1','1','2','5','135','1');
INSERT INTO toa_keytable VALUES ('140','칫','input_name','0','1','1','3','0','1');
INSERT INTO toa_keytable VALUES ('141','¼','input_name','0','1','1','5','140','1');
INSERT INTO toa_keytable VALUES ('142','','news_chronicle','1','1','1','1','141','1');
INSERT INTO toa_keytable VALUES ('143','ֹ','news_chronicle','0','2','1','2','141','1');
INSERT INTO toa_keytable VALUES ('144','','news_chronicle_Increase','1','1','2','3','141','1');
INSERT INTO toa_keytable VALUES ('145','༭','news_chronicle_edit','1','1','2','4','141','1');
INSERT INTO toa_keytable VALUES ('146','ɾ','news_chronicle_delete','1','1','2','5','141','1');
INSERT INTO toa_keytable VALUES ('147','','news_chronicle_type','1','1','2','6','141','1');
INSERT INTO toa_keytable VALUES ('148','','input_name','0','1','1','6','140','1');
INSERT INTO toa_keytable VALUES ('149','','news_new','1','1','1','1','148','1');
INSERT INTO toa_keytable VALUES ('150','ֹ','news_new','0','2','1','2','148','1');
INSERT INTO toa_keytable VALUES ('151','','news_new_Increase','1','1','2','3','148','1');
INSERT INTO toa_keytable VALUES ('152','༭','news_new_edit','1','1','2','4','148','1');
INSERT INTO toa_keytable VALUES ('153','ɾ','news_new_delete','1','1','2','5','148','1');
INSERT INTO toa_keytable VALUES ('154','','news_new_type','1','1','2','6','148','1');
INSERT INTO toa_keytable VALUES ('155','֪ͨ','input_name','0','1','1','7','140','1');
INSERT INTO toa_keytable VALUES ('156','','news_notice','1','1','1','1','155','1');
INSERT INTO toa_keytable VALUES ('157','ֹ','news_notice','0','2','1','2','155','1');
INSERT INTO toa_keytable VALUES ('158','','news_notice_Increase','1','1','2','3','155','1');
INSERT INTO toa_keytable VALUES ('159','༭','news_notice_edit','1','1','2','4','155','1');
INSERT INTO toa_keytable VALUES ('160','ɾ','news_notice_delete','1','1','2','5','155','1');
INSERT INTO toa_keytable VALUES ('161','','news_notice_type','1','1','2','6','155','1');
INSERT INTO toa_keytable VALUES ('162','','input_name','0','1','1','8','140','1');
INSERT INTO toa_keytable VALUES ('163','칫Ʒ','input_name','0','1','1','1','140','1');
INSERT INTO toa_keytable VALUES ('164','','news_cement','1','1','1','1','162','1');
INSERT INTO toa_keytable VALUES ('165','ֹ','news_cement','0','2','1','2','162','1');
INSERT INTO toa_keytable VALUES ('166','','news_cement_Increase','1','1','2','3','162','1');
INSERT INTO toa_keytable VALUES ('167','༭','news_cement_edit','1','1','2','4','162','1');
INSERT INTO toa_keytable VALUES ('168','ɾ','news_cement_delete','1','1','2','5','162','1');
INSERT INTO toa_keytable VALUES ('169','','news_cement_type','1','1','2','6','162','1');
INSERT INTO toa_keytable VALUES ('170','','goods_type','1','1','2','6','163','1');
INSERT INTO toa_keytable VALUES ('171','칫Ʒ','office_goods','1','1','2','1','163','1');
INSERT INTO toa_keytable VALUES ('172','칫Ʒɹ','goods_purchase','1','1','2','2','163','1');
INSERT INTO toa_keytable VALUES ('173','','office_goods_stock','1','1','2','3','163','1');
INSERT INTO toa_keytable VALUES ('174','칫Ʒ','office_goods_record','1','1','2','4','163','1');
INSERT INTO toa_keytable VALUES ('175','Ȩ','office_goods_key','1','1','2','5','163','1');
INSERT INTO toa_keytable VALUES ('176','ͼ','input_name','0','1','1','2','140','1');
INSERT INTO toa_keytable VALUES ('177','ͼ','book_type','1','1','2','1','176','1');
INSERT INTO toa_keytable VALUES ('178','ͼ','book','1','1','2','2','176','1');
INSERT INTO toa_keytable VALUES ('179','ͼ','book_read','1','1','2','3','176','1');
INSERT INTO toa_keytable VALUES ('180','','book_key','1','1','2','4','176','1');
INSERT INTO toa_keytable VALUES ('181','','input_name','0','1','1','3','140','1');
INSERT INTO toa_keytable VALUES ('182','','istration_conference','1','1','1','1','181','1');
INSERT INTO toa_keytable VALUES ('183','ֹ','istration_conference','0','2','1','2','181','1');
INSERT INTO toa_keytable VALUES ('184','','istration_conference_Increase','1','1','2','3','181','1');
INSERT INTO toa_keytable VALUES ('185','༭','istration_conference_edit','1','1','2','4','181','1');
INSERT INTO toa_keytable VALUES ('186','ɾ','istration_conference_delete','1','1','2','5','181','1');
INSERT INTO toa_keytable VALUES ('366','֪ʶ','input_name','0','1','1','9','357','1');
INSERT INTO toa_keytable VALUES ('367','߽','input_name','0','1','1','10','357','1');
INSERT INTO toa_keytable VALUES ('368','ƻ','excel_6','1','1','2','6','358','1');
INSERT INTO toa_keytable VALUES ('369','ͨѸ¼','excel_7','1','1','2','7','358','1');
INSERT INTO toa_keytable VALUES ('190','','istration_conference_type_sce','1','1','2','9','181','1');
INSERT INTO toa_keytable VALUES ('191','','istration_conference_type_type','1','1','2','10','181','1');
INSERT INTO toa_keytable VALUES ('192','Դ','input_name','0','1','1','5','0','1');
INSERT INTO toa_keytable VALUES ('193','Ź','department_','1','1','1','7','1','1');
INSERT INTO toa_keytable VALUES ('194','','department_','1','1','1','1','193','1');
INSERT INTO toa_keytable VALUES ('195','ֹ','department_','0','2','1','2','193','1');
INSERT INTO toa_keytable VALUES ('196','λ','position_','1','1','1','8','1','1');
INSERT INTO toa_keytable VALUES ('197','','position_','1','1','1','1','196','1');
INSERT INTO toa_keytable VALUES ('198','ֹ','position_','0','2','1','2','196','1');
INSERT INTO toa_keytable VALUES ('357','Ȩ','input_name','0','1','1','12','0','1');
INSERT INTO toa_keytable VALUES ('358','̨','input_name','0','1','1','1','357','1');
INSERT INTO toa_keytable VALUES ('202','ºͬ','input_name','0','1','1','5','192','1');
INSERT INTO toa_keytable VALUES ('203','','humancontract_i','1','2','2','3','202','1');
INSERT INTO toa_keytable VALUES ('204','༭','humancontract_e','1','2','2','4','202','1');
INSERT INTO toa_keytable VALUES ('205','ɾ','humancontract_d','1','2','2','5','202','1');
INSERT INTO toa_keytable VALUES ('206','','humancontract_','1','1','1','1','202','1');
INSERT INTO toa_keytable VALUES ('207','ֹ','humancontract_','0','2','1','2','202','1');
INSERT INTO toa_keytable VALUES ('208','Ƹ','input_name','0','1','1','1','192','1');
INSERT INTO toa_keytable VALUES ('209','Ƹ','job_demand','1','2','2','1','208','1');
INSERT INTO toa_keytable VALUES ('210','Ƹƻ','job_','1','2','2','2','208','1');
INSERT INTO toa_keytable VALUES ('211','˲ſ','job_talent','1','2','2','3','208','1');
INSERT INTO toa_keytable VALUES ('212','Ƹ¼','job_hire','1','2','2','4','208','1');
INSERT INTO toa_keytable VALUES ('213','ѵ','input_name','0','1','1','2','192','1');
INSERT INTO toa_keytable VALUES ('214','ѵ','training_','1','2','2','1','213','1');
INSERT INTO toa_keytable VALUES ('215','ѵ¼','training_record','1','2','2','2','213','1');
INSERT INTO toa_keytable VALUES ('216','͹','input_name','0','1','1','3','192','1');
INSERT INTO toa_keytable VALUES ('217','','rewards_','1','1','1','1','216','1');
INSERT INTO toa_keytable VALUES ('218','ֹ','rewards_','0','2','1','2','216','1');
INSERT INTO toa_keytable VALUES ('219','ڹ','input_name','0','1','1','4','192','1');
INSERT INTO toa_keytable VALUES ('220','','registration_','1','1','1','1','219','1');
INSERT INTO toa_keytable VALUES ('221','ֹ','registration_','0','2','1','2','219','1');
INSERT INTO toa_keytable VALUES ('222','','registration_excel','1','2','2','3','219','1');
INSERT INTO toa_keytable VALUES ('223','','input_name','0','1','1','9','192','1');
INSERT INTO toa_keytable VALUES ('224','','office_type_r','1','1','1','1','223','1');
INSERT INTO toa_keytable VALUES ('225','ֹ','office_type_r','0','2','1','2','223','1');
INSERT INTO toa_keytable VALUES ('226','߽','input_name','0','1','1','11','0','1');
INSERT INTO toa_keytable VALUES ('227','̳','input_name','0','1','1','1','226','1');
INSERT INTO toa_keytable VALUES ('228','̳','bbsclass_','1','2','2','5','227','1');
INSERT INTO toa_keytable VALUES ('229','̳ʹ','bbs_','1','2','2','4','227','1');
INSERT INTO toa_keytable VALUES ('230','','bbs_key','1','2','2','3','227','1');
INSERT INTO toa_keytable VALUES ('231','','bbs_add','1','2','2','1','227','1');
INSERT INTO toa_keytable VALUES ('232','ɾ','bbs_delete','1','2','2','6','227','1');
INSERT INTO toa_keytable VALUES ('233','༭','bbs_edit','1','2','2','2','227','1');
INSERT INTO toa_keytable VALUES ('234','ͶƱ','input_name','0','1','1','2','226','1');
INSERT INTO toa_keytable VALUES ('235','','app_','1','1','1','1','234','1');
INSERT INTO toa_keytable VALUES ('236','ֹ','app_','0','2','1','2','234','1');
INSERT INTO toa_keytable VALUES ('237','ͶƱ','app_add','1','2','2','3','234','1');
INSERT INTO toa_keytable VALUES ('238','˵','input_name','0','1','1','999','1','1');
INSERT INTO toa_keytable VALUES ('239','','config_menu','1','1','1','1','238','1');
INSERT INTO toa_keytable VALUES ('240','ܾ','config_menu','0','2','1','2','238','1');
INSERT INTO toa_keytable VALUES ('241','Ȩ޹','input_name','0','1','1','999','1','1');
INSERT INTO toa_keytable VALUES ('242','','config_keytable','1','1','1','1','241','1');
INSERT INTO toa_keytable VALUES ('243','ܾ','config_keytable','0','2','1','2','241','1');
INSERT INTO toa_keytable VALUES ('244','˺','office_sms_channel','1','1','2','6','35','1');
INSERT INTO toa_keytable VALUES ('245','','input_name','0','1','1','8','24','1');
INSERT INTO toa_keytable VALUES ('246','','office_duty','1','1','1','1','245','1');
INSERT INTO toa_keytable VALUES ('247','ܾ','office_duty','0','2','1','2','245','1');
INSERT INTO toa_keytable VALUES ('248','񷢲','office_duty_add','1','1','2','3','245','1');
INSERT INTO toa_keytable VALUES ('249','鿴','office_duty_reda','1','1','2','4','245','1');
INSERT INTO toa_keytable VALUES ('250','־','office_duty_sum','1','1','2','5','245','1');
INSERT INTO toa_keytable VALUES ('251','','office_document_type_1','1','1','2','6','65','1');
INSERT INTO toa_keytable VALUES ('252','','office_document_4','1','1','1','1','108','1');
INSERT INTO toa_keytable VALUES ('253','ܾ','office_document_4','0','2','1','2','108','1');
INSERT INTO toa_keytable VALUES ('254','','office_document_5','1','1','1','1','113','1');
INSERT INTO toa_keytable VALUES ('255','ܾ','office_document_5','0','2','1','2','113','1');
INSERT INTO toa_keytable VALUES ('256','','office_document_2','1','1','1','1','125','1');
INSERT INTO toa_keytable VALUES ('257','ܾ','office_document_2','0','2','1','2','125','1');
INSERT INTO toa_keytable VALUES ('258','','office_document_3','1','1','1','1','130','1');
INSERT INTO toa_keytable VALUES ('259','ܾ','office_document_3','0','2','1','2','130','1');
INSERT INTO toa_keytable VALUES ('260','','office_document_6','1','1','1','1','135','1');
INSERT INTO toa_keytable VALUES ('261','ܾ','office_document_6','0','2','1','2','135','1');
INSERT INTO toa_keytable VALUES ('262','̶ʲ','input_name','0','1','1','4','140','1');
INSERT INTO toa_keytable VALUES ('263','','property_','1','1','1','1','262','1');
INSERT INTO toa_keytable VALUES ('264','ܾ','property_','0','2','1','2','262','1');
INSERT INTO toa_keytable VALUES ('265','ʲ','property_type','1','1','2','4','262','1');
INSERT INTO toa_keytable VALUES ('266','ʲ۾','property_depreciation','1','1','2','3','262','1');
INSERT INTO toa_keytable VALUES ('267','Ŀ','input_name','0','1','1','6','0','1');
INSERT INTO toa_keytable VALUES ('268','Ϣ','project_config','1','1','2','3','267','1');
INSERT INTO toa_keytable VALUES ('269','Ŀ','project_','1','1','2','1','267','1');
INSERT INTO toa_keytable VALUES ('270','','project_config','1','1','1','1','268','1');
INSERT INTO toa_keytable VALUES ('271','ܾ','project_config','0','2','1','2','268','1');
INSERT INTO toa_keytable VALUES ('272','','project_','1','1','1','1','269','1');
INSERT INTO toa_keytable VALUES ('273','ܾ','project_','0','2','1','2','269','1');
INSERT INTO toa_keytable VALUES ('274','Ŀ','input_name','0','1','1','2','267','1');
INSERT INTO toa_keytable VALUES ('275','','project_duty','1','1','1','1','274','1');
INSERT INTO toa_keytable VALUES ('276','ܾ','project_duty','0','2','1','2','274','1');
INSERT INTO toa_keytable VALUES ('277','','input_name','0','1','1','7','0','1');
INSERT INTO toa_keytable VALUES ('278','','input_name','0','1','1','1','277','1');
INSERT INTO toa_keytable VALUES ('279','̹','input_name','0','1','1','2','277','1');
INSERT INTO toa_keytable VALUES ('280','','workclass','1','1','1','1','278','1');
INSERT INTO toa_keytable VALUES ('281','ܾ','workclass','0','2','1','2','278','1');
INSERT INTO toa_keytable VALUES ('282','½','workclass_add','1','1','2','3','278','1');
INSERT INTO toa_keytable VALUES ('283','ɾ','workclass_delete','1','1','2','4','278','1');
INSERT INTO toa_keytable VALUES ('284','','workclass_admin','1','1','1','1','279','1');
INSERT INTO toa_keytable VALUES ('285','ܾ','workclass_admin','0','2','1','2','279','1');
INSERT INTO toa_keytable VALUES ('286','CRMϵͳ','input_name','0','1','1','8','0','1');
INSERT INTO toa_keytable VALUES ('287','ͻ','input_name','0','1','1','1','286','1');
INSERT INTO toa_keytable VALUES ('288','','crm_company','1','1','1','1','287','1');
INSERT INTO toa_keytable VALUES ('289','ܾ','crm_company','0','2','1','2','287','1');
INSERT INTO toa_keytable VALUES ('290','ͻ','crm_company_add','1','1','2','3','287','1');
INSERT INTO toa_keytable VALUES ('291','ͻ༭','crm_company_edit','1','2','2','4','287','1');
INSERT INTO toa_keytable VALUES ('292','ͻɾ','crm_company_delete','1','1','2','5','287','1');
INSERT INTO toa_keytable VALUES ('293','ͻ','crm_service_add','1','1','2','6','287','1');
INSERT INTO toa_keytable VALUES ('294','ҵԱ','crm_service_key','1','1','2','7','287','1');
INSERT INTO toa_keytable VALUES ('295','ϵ˹','crm_contact','1','1','2','8','287','1');
INSERT INTO toa_keytable VALUES ('296','ͻط','crm_service','1','1','2','9','287','1');
INSERT INTO toa_keytable VALUES ('297','۹','input_name','0','1','1','2','286','1');
INSERT INTO toa_keytable VALUES ('298','½','crm_order_add','1','1','2','1','297','1');
INSERT INTO toa_keytable VALUES ('299','༭','crm_order_edit','1','1','2','2','297','1');
INSERT INTO toa_keytable VALUES ('300','ɾ','crm_order_delete','1','1','2','3','297','1');
INSERT INTO toa_keytable VALUES ('301','','crm_order_key','1','1','2','4','297','1');
INSERT INTO toa_keytable VALUES ('302','ͬ','crm_contract_add','1','1','2','5','297','1');
INSERT INTO toa_keytable VALUES ('303','ͬ༭','crm_contract_edit','1','1','2','6','297','1');
INSERT INTO toa_keytable VALUES ('304','ͬɾ','crm_contract_delete','1','1','2','7','297','1');
INSERT INTO toa_keytable VALUES ('305','ͬ','crm_contract_key','1','1','2','8','297','1');
INSERT INTO toa_keytable VALUES ('306','','input_name','0','1','1','3','286','1');
INSERT INTO toa_keytable VALUES ('307','','crm_order','1','1','2','9','297','1');
INSERT INTO toa_keytable VALUES ('308','ͬ','crm_contract','1','1','2','10','297','1');
INSERT INTO toa_keytable VALUES ('309','','crm_stock','1','1','1','1','306','1');
INSERT INTO toa_keytable VALUES ('310','ܾ','crm_stock','0','2','1','2','306','1');
INSERT INTO toa_keytable VALUES ('311','ɹ','crm_stock_key','1','1','2','3','306','1');
INSERT INTO toa_keytable VALUES ('312','','crm_stock_add','1','1','2','4','306','1');
INSERT INTO toa_keytable VALUES ('313','༭','crm_stock_edit','1','1','2','5','306','1');
INSERT INTO toa_keytable VALUES ('314','ɾ','crm_stock_delete','1','1','2','6','306','1');
INSERT INTO toa_keytable VALUES ('315','Ʒ','input_name','0','1','1','4','286','1');
INSERT INTO toa_keytable VALUES ('316','Ʒ','crm_pord_type','1','1','2','1','315','1');
INSERT INTO toa_keytable VALUES ('317','Ʒ','crm_porduct','1','1','2','2','315','1');
INSERT INTO toa_keytable VALUES ('318','ɹ','input_name','0','1','1','5','286','1');
INSERT INTO toa_keytable VALUES ('319','Ӧ̹','crm_supplier','1','1','2','1','318','1');
INSERT INTO toa_keytable VALUES ('320','ɹ','crm_purchase','1','1','2','2','318','1');
INSERT INTO toa_keytable VALUES ('321','ɹ','crm_purchase_key','1','1','2','3','318','1');
INSERT INTO toa_keytable VALUES ('322','̹','input_name','0','1','1','6','286','1');
INSERT INTO toa_keytable VALUES ('323','','crm_business','1','1','1','1','322','1');
INSERT INTO toa_keytable VALUES ('324','ܾ','crm_business','0','2','1','2','322','1');
INSERT INTO toa_keytable VALUES ('325','','input_name','0','1','1','7','286','1');
INSERT INTO toa_keytable VALUES ('326','տ','crm_price_add','1','1','2','1','325','1');
INSERT INTO toa_keytable VALUES ('327','տȷ','crm_price_key','1','1','2','2','325','1');
INSERT INTO toa_keytable VALUES ('328','տ','crm_price','1','1','2','3','325','1');
INSERT INTO toa_keytable VALUES ('329','','input_name','0','1','1','8','286','1');
INSERT INTO toa_keytable VALUES ('330','','crm_form','1','1','1','1','329','1');
INSERT INTO toa_keytable VALUES ('331','ܾ','crm_form','0','2','1','2','329','1');
INSERT INTO toa_keytable VALUES ('363','','input_name','0','1','1','6','357','1');
INSERT INTO toa_keytable VALUES ('345','ɾͶƱ','app_del','0','1','1','5','234','1');
INSERT INTO toa_keytable VALUES ('370','','excel_8','1','1','2','8','358','1');
INSERT INTO toa_keytable VALUES ('371','','excel_1','1','1','2','1','358','1');
INSERT INTO toa_keytable VALUES ('372','ֻ','excel_2','1','1','2','2','358','1');
INSERT INTO toa_keytable VALUES ('373','Ϣ','excel_3','1','1','2','3','358','1');
INSERT INTO toa_keytable VALUES ('374','ճ̰','excel_4','1','1','2','4','358','1');
INSERT INTO toa_keytable VALUES ('375','ռ','excel_5','1','1','2','5','358','1');
INSERT INTO toa_keytable VALUES ('376','','excel_9','1','1','1','1','359','1');
INSERT INTO toa_keytable VALUES ('377','ܾ','excel_9','0','1','1','2','359','1');
INSERT INTO toa_keytable VALUES ('378','','excel_18','1','1','2','9','360','1');
INSERT INTO toa_keytable VALUES ('379','','excel_19','1','1','2','10','360','1');
INSERT INTO toa_keytable VALUES ('380','ͻϢ','excel_10','1','1','2','1','360','1');
INSERT INTO toa_keytable VALUES ('381','ϵ','excel_11','1','1','2','2','360','1');
INSERT INTO toa_keytable VALUES ('382','','excel_12','1','1','2','3','360','1');
INSERT INTO toa_keytable VALUES ('383','ͬ','excel_13','1','1','2','4','360','1');
INSERT INTO toa_keytable VALUES ('384','','excel_14','1','1','2','5','360','1');
INSERT INTO toa_keytable VALUES ('385','Ʒ','excel_15','1','1','2','6','360','1');
INSERT INTO toa_keytable VALUES ('386','Ӧ','excel_16','1','1','2','7','360','1');
INSERT INTO toa_keytable VALUES ('387','ɹ','excel_17','1','1','2','8','360','1');
INSERT INTO toa_keytable VALUES ('388','칫Ʒ','excel_20','1','1','2','1','361','1');
INSERT INTO toa_keytable VALUES ('389','칫ƷϢ','excel_21','1','1','2','2','361','1');
INSERT INTO toa_keytable VALUES ('390','칫Ʒɹ','excel_22','1','1','2','3','361','1');
INSERT INTO toa_keytable VALUES ('391','̶ʲ','excel_23','1','1','2','4','361','1');
INSERT INTO toa_keytable VALUES ('392','ͼ','excel_24','1','1','2','5','361','1');
INSERT INTO toa_keytable VALUES ('393','ڹ','excel_25','1','1','2','1','362','1');
INSERT INTO toa_keytable VALUES ('394','Ƹ','excel_26','1','1','2','2','362','1');
INSERT INTO toa_keytable VALUES ('395','Ƹƻ','excel_27','1','1','2','3','362','1');
INSERT INTO toa_keytable VALUES ('396','˲ſ','excel_28','1','1','2','4','362','1');
INSERT INTO toa_keytable VALUES ('397','Ա¼','excel_29','1','1','2','5','362','1');
INSERT INTO toa_keytable VALUES ('398','ºͬ','excel_30','1','1','2','6','362','1');
INSERT INTO toa_keytable VALUES ('399','ѵ','excel_31','1','1','2','7','362','1');
INSERT INTO toa_keytable VALUES ('400','','excel_32','1','1','2','8','362','1');
INSERT INTO toa_keytable VALUES ('401','','excel_33','1','1','2','1','363','1');
INSERT INTO toa_keytable VALUES ('402','','excel_34','1','1','2','2','363','1');
INSERT INTO toa_keytable VALUES ('403','','excel_35','1','1','2','1','364','1');
INSERT INTO toa_keytable VALUES ('404','ļ¼','excel_36','1','1','2','2','364','1');
INSERT INTO toa_keytable VALUES ('405','','excel_38','1','1','2','2','365','1');
INSERT INTO toa_keytable VALUES ('406','Ŀ','excel_37','1','1','2','1','365','1');
INSERT INTO toa_keytable VALUES ('407','֪ʶ','excel_39','1','1','2','1','366','1');
INSERT INTO toa_keytable VALUES ('408','ͶƱ','excel_40','1','1','2','1','367','1');
INSERT INTO toa_keytable VALUES ('409','ϵͳȨ','config_inc','1','1','1','1','0','2');
INSERT INTO toa_keytable VALUES ('410','ϵͳ','config_inc','1','1','1','999','409','2');
INSERT INTO toa_keytable VALUES ('411','','config_inc','1','1','1','1','410','2');
INSERT INTO toa_keytable VALUES ('412','ֹ','config_inc','0','2','1','2','410','2');
INSERT INTO toa_keytable VALUES ('413','Ȩ','input_name','0','1','1','999','409','2');
INSERT INTO toa_keytable VALUES ('414','','config_usergroup','1','1','1','1','413','2');
INSERT INTO toa_keytable VALUES ('415','ֹ','config_usergroup','0','2','1','2','413','2');
INSERT INTO toa_keytable VALUES ('416','','config_usergroup_Increase','1','1','2','3','413','2');
INSERT INTO toa_keytable VALUES ('417','༭','config_usergroup_edit','1','1','2','4','413','2');
INSERT INTO toa_keytable VALUES ('418','ɾ','config_usergroup_delete','1','1','2','5','413','2');
INSERT INTO toa_keytable VALUES ('419','˺','input_name','0','1','1','999','409','2');
INSERT INTO toa_keytable VALUES ('420','','config_user','1','1','1','1','419','2');
INSERT INTO toa_keytable VALUES ('421','ֹ','config_user','0','2','1','2','419','2');
INSERT INTO toa_keytable VALUES ('422','','config_user_Increase','1','1','2','3','419','2');
INSERT INTO toa_keytable VALUES ('423','༭','config_user_edit','1','1','2','4','419','2');
INSERT INTO toa_keytable VALUES ('424','ɾ','config_user_delete','1','1','2','5','419','2');
INSERT INTO toa_keytable VALUES ('425','ϵͳά','input_name','0','1','1','999','409','2');
INSERT INTO toa_keytable VALUES ('426','','config_log','1','1','1','1','425','2');
INSERT INTO toa_keytable VALUES ('427','ֹ','config_log','0','2','1','2','425','2');
INSERT INTO toa_keytable VALUES ('428','','config_log_delete','1','1','2','3','425','2');
INSERT INTO toa_keytable VALUES ('429','ݱ','config_db','0','1','1','999','409','2');
INSERT INTO toa_keytable VALUES ('430','','config_db','1','1','2','1','429','2');
INSERT INTO toa_keytable VALUES ('431','ԭ','config_db_old','1','1','2','2','429','2');
INSERT INTO toa_keytable VALUES ('432','Ź','department_','1','1','1','7','409','2');
INSERT INTO toa_keytable VALUES ('433','','department_','1','1','1','1','432','2');
INSERT INTO toa_keytable VALUES ('434','ֹ','department_','0','2','1','2','432','2');
INSERT INTO toa_keytable VALUES ('435','λ','position_','1','1','1','8','409','2');
INSERT INTO toa_keytable VALUES ('436','','position_','1','1','1','1','435','2');
INSERT INTO toa_keytable VALUES ('437','ֹ','position_','0','2','1','2','435','2');
INSERT INTO toa_keytable VALUES ('438','˵','input_name','0','1','1','999','409','2');
INSERT INTO toa_keytable VALUES ('439','','config_menu','1','1','1','1','438','2');
INSERT INTO toa_keytable VALUES ('440','ܾ','config_menu','0','2','1','2','438','2');
INSERT INTO toa_keytable VALUES ('441','Ȩ޹','input_name','0','1','1','999','409','2');
INSERT INTO toa_keytable VALUES ('442','','config_keytable','1','1','1','1','441','2');
INSERT INTO toa_keytable VALUES ('443','ܾ','config_keytable','0','2','1','2','441','2');
INSERT INTO toa_keytable VALUES ('444','̨','input_name','0','1','1','2','0','2');
INSERT INTO toa_keytable VALUES ('445','Ϣ','input_name','0','1','1','1','444','2');
INSERT INTO toa_keytable VALUES ('446','','office_info','1','1','1','1','445','2');
INSERT INTO toa_keytable VALUES ('447','ֹ','office_info','0','2','1','2','445','2');
INSERT INTO toa_keytable VALUES ('448','','office_info_Increase','1','1','2','3','445','2');
INSERT INTO toa_keytable VALUES ('449','ɾ','office_info_delete','1','1','2','4','445','2');
INSERT INTO toa_keytable VALUES ('450','ֻ','input_name','0','1','1','2','444','2');
INSERT INTO toa_keytable VALUES ('451','','office_sms','1','1','1','1','450','2');
INSERT INTO toa_keytable VALUES ('452','ֹ','office_sms','0','2','1','2','450','2');
INSERT INTO toa_keytable VALUES ('453','','office_sms_Increase','1','1','2','3','450','2');
INSERT INTO toa_keytable VALUES ('454','ն','office_sms_read','1','1','2','4','450','2');
INSERT INTO toa_keytable VALUES ('455','ɾ','office_sms_delete','1','1','2','5','450','2');
INSERT INTO toa_keytable VALUES ('456','˺','office_sms_channel','1','1','2','6','450','2');
INSERT INTO toa_keytable VALUES ('457','ճ̰','input_name','0','1','1','3','444','2');
INSERT INTO toa_keytable VALUES ('458','','date_workdate','1','1','1','1','457','2');
INSERT INTO toa_keytable VALUES ('459','ֹ','date_workdate','0','2','1','2','457','2');
INSERT INTO toa_keytable VALUES ('460','','date_workdate_Increase','1','1','2','3','457','2');
INSERT INTO toa_keytable VALUES ('461','༭','date_workdate_edit','1','1','2','4','457','2');
INSERT INTO toa_keytable VALUES ('462','ɾ','date_workdate_delete','1','1','2','5','457','2');
INSERT INTO toa_keytable VALUES ('463','ռ','input_name','0','1','1','4','444','2');
INSERT INTO toa_keytable VALUES ('464','','date_blog','1','1','1','1','463','2');
INSERT INTO toa_keytable VALUES ('465','ֹ','date_blog','0','2','1','2','463','2');
INSERT INTO toa_keytable VALUES ('466','','date_blog_Increase','1','1','2','3','463','2');
INSERT INTO toa_keytable VALUES ('467','༭','date_blog_edit','1','1','2','4','463','2');
INSERT INTO toa_keytable VALUES ('468','ɾ','date_blog_delete','1','1','2','5','463','2');
INSERT INTO toa_keytable VALUES ('469','ƻ','input_name','0','1','1','5','444','2');
INSERT INTO toa_keytable VALUES ('470','','date_plan','1','1','1','1','469','2');
INSERT INTO toa_keytable VALUES ('471','ֹ','date_plan','0','2','1','2','469','2');
INSERT INTO toa_keytable VALUES ('472','','date_plan_Increase','1','1','2','3','469','2');
INSERT INTO toa_keytable VALUES ('473','༭','date_plan_edit','1','1','2','4','469','2');
INSERT INTO toa_keytable VALUES ('474','ɾ','date_plan_delete','1','1','2','5','469','2');
INSERT INTO toa_keytable VALUES ('475','ͨѶ¼','input_name','0','1','1','6','444','2');
INSERT INTO toa_keytable VALUES ('476','','office_communication','1','1','1','1','475','2');
INSERT INTO toa_keytable VALUES ('477','ֹ','office_communication','0','2','1','2','475','2');
INSERT INTO toa_keytable VALUES ('478','','office_communication_Increase','1','1','2','3','475','2');
INSERT INTO toa_keytable VALUES ('479','༭','office_communication_edit','1','1','2','4','475','2');
INSERT INTO toa_keytable VALUES ('480','ɾ','office_communication_delete','1','1','2','5','475','2');
INSERT INTO toa_keytable VALUES ('481','ļ','input_name','0','1','1','7','444','2');
INSERT INTO toa_keytable VALUES ('482','','office_document_1','1','1','1','1','481','2');
INSERT INTO toa_keytable VALUES ('483','ֹ','office_document_1','0','2','1','2','481','2');
INSERT INTO toa_keytable VALUES ('484','','office_document_Increase_1','1','1','2','3','481','2');
INSERT INTO toa_keytable VALUES ('485','༭','office_document_edit_1','1','1','2','4','481','2');
INSERT INTO toa_keytable VALUES ('486','ɾ','office_document_delete_1','1','1','2','5','481','2');
INSERT INTO toa_keytable VALUES ('487','','office_document_type_1','1','1','2','6','481','2');
INSERT INTO toa_keytable VALUES ('488','','input_name','0','1','1','8','444','2');
INSERT INTO toa_keytable VALUES ('489','','office_duty','1','1','1','1','488','2');
INSERT INTO toa_keytable VALUES ('490','ܾ','office_duty','0','2','1','2','488','2');
INSERT INTO toa_keytable VALUES ('491','񷢲','office_duty_add','1','1','2','3','488','2');
INSERT INTO toa_keytable VALUES ('492','鿴','office_duty_reda','1','1','2','4','488','2');
INSERT INTO toa_keytable VALUES ('493','־','office_duty_sum','1','1','2','5','488','2');
INSERT INTO toa_keytable VALUES ('494','Ĺ','input_name','0','1','1','4','0','2');
INSERT INTO toa_keytable VALUES ('495','','input_name','0','1','1','1','494','2');
INSERT INTO toa_keytable VALUES ('496','','approval_','1','1','1','1','495','2');
INSERT INTO toa_keytable VALUES ('497','ֹ','approval_','0','2','1','2','495','2');
INSERT INTO toa_keytable VALUES ('498','Ĺ','approval_mang','1','1','2','3','495','2');
INSERT INTO toa_keytable VALUES ('499','','input_name','0','1','1','22','494','2');
INSERT INTO toa_keytable VALUES ('500','','attachment_','1','1','1','1','499','2');
INSERT INTO toa_keytable VALUES ('501','ֹ','attachment_','0','2','1','2','499','2');
INSERT INTO toa_keytable VALUES ('502','','attachment_type','1','1','2','3','499','2');
INSERT INTO toa_keytable VALUES ('503','','input_name','0','1','1','10','0','2');
INSERT INTO toa_keytable VALUES ('504','Ŀ','input_name','0','1','1','4','503','2');
INSERT INTO toa_keytable VALUES ('505','','file_type','1','1','1','1','504','2');
INSERT INTO toa_keytable VALUES ('506','ֹ','file_type','0','2','1','2','504','2');
INSERT INTO toa_keytable VALUES ('507','','file_type_Increase','1','1','2','3','504','2');
INSERT INTO toa_keytable VALUES ('508','༭','file_type_edit','1','1','2','4','504','2');
INSERT INTO toa_keytable VALUES ('509','ɾ','file_type_delete','1','1','2','5','504','2');
INSERT INTO toa_keytable VALUES ('510','','input_name','0','1','1','1','503','2');
INSERT INTO toa_keytable VALUES ('511','','file_','1','1','1','1','510','2');
INSERT INTO toa_keytable VALUES ('512','ֹ','file_','0','2','1','2','510','2');
INSERT INTO toa_keytable VALUES ('513','','file_Increase','1','1','2','3','510','2');
INSERT INTO toa_keytable VALUES ('514','༭','file_edit','1','1','2','4','510','2');
INSERT INTO toa_keytable VALUES ('515','ɾ','file_delete','1','1','2','5','510','2');
INSERT INTO toa_keytable VALUES ('516','','input_name','0','1','1','2','503','2');
INSERT INTO toa_keytable VALUES ('517','','file_read','1','1','1','1','516','2');
INSERT INTO toa_keytable VALUES ('518','ֹ','file_read','0','2','1','2','516','2');
INSERT INTO toa_keytable VALUES ('519','','input_name','0','1','1','3','503','2');
INSERT INTO toa_keytable VALUES ('520','','file_read_key','1','1','1','1','519','2');
INSERT INTO toa_keytable VALUES ('521','ֹ','file_read_key','0','2','1','2','519','2');
INSERT INTO toa_keytable VALUES ('522','֪ʶ','input_name','0','1','1','9','0','2');
INSERT INTO toa_keytable VALUES ('523','֪ʶ','input_name','0','1','1','1','522','2');
INSERT INTO toa_keytable VALUES ('524','','knowledge_Increase','1','1','2','1','523','2');
INSERT INTO toa_keytable VALUES ('525','༭','knowledge_read','1','1','2','2','523','2');
INSERT INTO toa_keytable VALUES ('526','ɾ','knowledge_delete','1','1','2','3','523','2');
INSERT INTO toa_keytable VALUES ('527','ع','input_name','0','1','1','2','522','2');
INSERT INTO toa_keytable VALUES ('528','ļй','office_document_type_4','1','1','2','6','527','2');
INSERT INTO toa_keytable VALUES ('529','ط','office_document_Increase_4','1','1','2','3','527','2');
INSERT INTO toa_keytable VALUES ('530','ر༭','office_document_edit_4','1','1','2','4','527','2');
INSERT INTO toa_keytable VALUES ('531','ɾ','office_document_delete_4','1','1','2','5','527','2');
INSERT INTO toa_keytable VALUES ('532','','office_document_4','1','1','1','1','527','2');
INSERT INTO toa_keytable VALUES ('533','ܾ','office_document_4','0','2','1','2','527','2');
INSERT INTO toa_keytable VALUES ('534','ƶ','input_name','0','1','1','3','522','2');
INSERT INTO toa_keytable VALUES ('535','Ŀ¼','office_document_type_5','1','1','2','6','534','2');
INSERT INTO toa_keytable VALUES ('536','Ϣ','office_document_Increase_5','1','1','2','3','534','2');
INSERT INTO toa_keytable VALUES ('537','Ϣ༭','office_document_edit_5','1','1','2','4','534','2');
INSERT INTO toa_keytable VALUES ('538','Ϣɾ','office_document_delete_5','1','1','2','5','534','2');
INSERT INTO toa_keytable VALUES ('539','','office_document_5','1','1','1','1','534','2');
INSERT INTO toa_keytable VALUES ('540','ܾ','office_document_5','0','2','1','2','534','2');
INSERT INTO toa_keytable VALUES ('541','ڿ','input_name','0','1','1','4','522','2');
INSERT INTO toa_keytable VALUES ('542','','news_periodical','1','1','1','1','541','2');
INSERT INTO toa_keytable VALUES ('543','ֹ','news_periodical','0','2','1','2','541','2');
INSERT INTO toa_keytable VALUES ('544','','news_periodical_Increase','1','1','2','3','541','2');
INSERT INTO toa_keytable VALUES ('545','༭','news_periodical_edit','1','1','2','4','541','2');
INSERT INTO toa_keytable VALUES ('546','ɾ','news_periodical_delete','1','1','2','5','541','2');
INSERT INTO toa_keytable VALUES ('547','','news_periodical_type','1','1','2','6','541','2');
INSERT INTO toa_keytable VALUES ('548','ļ','input_name','0','1','1','5','522','2');
INSERT INTO toa_keytable VALUES ('549','ļй','office_document_type_2','1','1','2','6','548','2');
INSERT INTO toa_keytable VALUES ('550','ļϴ','office_document_Increase_2','1','1','2','3','548','2');
INSERT INTO toa_keytable VALUES ('551','ļ޸','office_document_edit_2','1','1','2','4','548','2');
INSERT INTO toa_keytable VALUES ('552','ļɾ','office_document_delete_2','1','1','2','5','548','2');
INSERT INTO toa_keytable VALUES ('553','','office_document_2','1','1','1','1','548','2');
INSERT INTO toa_keytable VALUES ('554','ܾ','office_document_2','0','2','1','2','548','2');
INSERT INTO toa_keytable VALUES ('555','Ӳ','input_name','0','1','1','6','522','2');
INSERT INTO toa_keytable VALUES ('556','ļй','office_document_type_3','1','1','2','6','555','2');
INSERT INTO toa_keytable VALUES ('557','ļϴ','office_document_Increase_3','1','1','2','3','555','2');
INSERT INTO toa_keytable VALUES ('558','ļ༭','office_document_edit_3','1','1','2','4','555','2');
INSERT INTO toa_keytable VALUES ('559','ļɾ','office_document_delete_3','1','1','2','5','555','2');
INSERT INTO toa_keytable VALUES ('560','','office_document_3','1','1','1','1','555','2');
INSERT INTO toa_keytable VALUES ('561','ܾ','office_document_3','0','2','1','2','555','2');
INSERT INTO toa_keytable VALUES ('562','','input_name','0','1','1','7','522','2');
INSERT INTO toa_keytable VALUES ('563','','office_document_type_6','1','1','2','6','562','2');
INSERT INTO toa_keytable VALUES ('564','ϴ','office_document_Increase_6','1','1','2','3','562','2');
INSERT INTO toa_keytable VALUES ('565','༭','office_document_edit_6','1','1','2','4','562','2');
INSERT INTO toa_keytable VALUES ('566','ɾ','office_document_delete_6','1','1','2','5','562','2');
INSERT INTO toa_keytable VALUES ('567','','office_document_6','1','1','1','1','562','2');
INSERT INTO toa_keytable VALUES ('568','ܾ','office_document_6','0','2','1','2','562','2');
INSERT INTO toa_keytable VALUES ('569','칫','input_name','0','1','1','3','0','2');
INSERT INTO toa_keytable VALUES ('570','¼','input_name','0','1','1','5','569','2');
INSERT INTO toa_keytable VALUES ('571','','news_chronicle','1','1','1','1','570','2');
INSERT INTO toa_keytable VALUES ('572','ֹ','news_chronicle','0','2','1','2','570','2');
INSERT INTO toa_keytable VALUES ('573','','news_chronicle_Increase','1','1','2','3','570','2');
INSERT INTO toa_keytable VALUES ('574','༭','news_chronicle_edit','1','1','2','4','570','2');
INSERT INTO toa_keytable VALUES ('575','ɾ','news_chronicle_delete','1','1','2','5','570','2');
INSERT INTO toa_keytable VALUES ('576','','news_chronicle_type','1','1','2','6','570','2');
INSERT INTO toa_keytable VALUES ('577','','input_name','0','1','1','6','569','2');
INSERT INTO toa_keytable VALUES ('578','','news_new','1','1','1','1','577','2');
INSERT INTO toa_keytable VALUES ('579','ֹ','news_new','0','2','1','2','577','2');
INSERT INTO toa_keytable VALUES ('580','','news_new_Increase','1','1','2','3','577','2');
INSERT INTO toa_keytable VALUES ('581','༭','news_new_edit','1','1','2','4','577','2');
INSERT INTO toa_keytable VALUES ('582','ɾ','news_new_delete','1','1','2','5','577','2');
INSERT INTO toa_keytable VALUES ('583','','news_new_type','1','1','2','6','577','2');
INSERT INTO toa_keytable VALUES ('584','֪ͨ','input_name','0','1','1','7','569','2');
INSERT INTO toa_keytable VALUES ('585','','news_notice','1','1','1','1','584','2');
INSERT INTO toa_keytable VALUES ('586','ֹ','news_notice','0','2','1','2','584','2');
INSERT INTO toa_keytable VALUES ('587','','news_notice_Increase','1','1','2','3','584','2');
INSERT INTO toa_keytable VALUES ('588','༭','news_notice_edit','1','1','2','4','584','2');
INSERT INTO toa_keytable VALUES ('589','ɾ','news_notice_delete','1','1','2','5','584','2');
INSERT INTO toa_keytable VALUES ('590','','news_notice_type','1','1','2','6','584','2');
INSERT INTO toa_keytable VALUES ('591','','input_name','0','1','1','8','569','2');
INSERT INTO toa_keytable VALUES ('592','','news_cement','1','1','1','1','591','2');
INSERT INTO toa_keytable VALUES ('593','ֹ','news_cement','0','2','1','2','591','2');
INSERT INTO toa_keytable VALUES ('594','','news_cement_Increase','1','1','2','3','591','2');
INSERT INTO toa_keytable VALUES ('595','༭','news_cement_edit','1','1','2','4','591','2');
INSERT INTO toa_keytable VALUES ('596','ɾ','news_cement_delete','1','1','2','5','591','2');
INSERT INTO toa_keytable VALUES ('597','','news_cement_type','1','1','2','6','591','2');
INSERT INTO toa_keytable VALUES ('598','칫Ʒ','input_name','0','1','1','1','569','2');
INSERT INTO toa_keytable VALUES ('599','','goods_type','1','1','2','6','598','2');
INSERT INTO toa_keytable VALUES ('600','칫Ʒ','office_goods','1','1','2','1','598','2');
INSERT INTO toa_keytable VALUES ('601','칫Ʒɹ','goods_purchase','1','1','2','2','598','2');
INSERT INTO toa_keytable VALUES ('602','','office_goods_stock','1','1','2','3','598','2');
INSERT INTO toa_keytable VALUES ('603','칫Ʒ','office_goods_record','1','1','2','4','598','2');
INSERT INTO toa_keytable VALUES ('604','Ȩ','office_goods_key','1','1','2','5','598','2');
INSERT INTO toa_keytable VALUES ('605','ͼ','input_name','0','1','1','2','569','2');
INSERT INTO toa_keytable VALUES ('606','ͼ','book_type','1','1','2','1','605','2');
INSERT INTO toa_keytable VALUES ('607','ͼ','book','1','1','2','2','605','2');
INSERT INTO toa_keytable VALUES ('608','ͼ','book_read','1','1','2','3','605','2');
INSERT INTO toa_keytable VALUES ('609','','book_key','1','1','2','4','605','2');
INSERT INTO toa_keytable VALUES ('610','','input_name','0','1','1','3','569','2');
INSERT INTO toa_keytable VALUES ('611','','istration_conference','1','1','1','1','610','2');
INSERT INTO toa_keytable VALUES ('612','ֹ','istration_conference','0','2','1','2','610','2');
INSERT INTO toa_keytable VALUES ('613','','istration_conference_Increase','1','1','2','3','610','2');
INSERT INTO toa_keytable VALUES ('614','༭','istration_conference_edit','1','1','2','4','610','2');
INSERT INTO toa_keytable VALUES ('615','ɾ','istration_conference_delete','1','1','2','5','610','2');
INSERT INTO toa_keytable VALUES ('616','','istration_conference_type_sce','1','1','2','9','610','2');
INSERT INTO toa_keytable VALUES ('617','','istration_conference_type_type','1','1','2','10','610','2');
INSERT INTO toa_keytable VALUES ('618','̶ʲ','input_name','0','1','1','4','569','2');
INSERT INTO toa_keytable VALUES ('619','','property_','1','1','1','1','618','2');
INSERT INTO toa_keytable VALUES ('620','ܾ','property_','0','2','1','2','618','2');
INSERT INTO toa_keytable VALUES ('621','ʲ','property_type','1','1','2','4','618','2');
INSERT INTO toa_keytable VALUES ('622','ʲ۾','property_depreciation','1','1','2','3','618','2');
INSERT INTO toa_keytable VALUES ('623','Դ','input_name','0','1','1','5','0','2');
INSERT INTO toa_keytable VALUES ('624','ºͬ','input_name','0','1','1','5','623','2');
INSERT INTO toa_keytable VALUES ('625','','humancontract_i','1','2','2','3','624','2');
INSERT INTO toa_keytable VALUES ('626','༭','humancontract_e','1','2','2','4','624','2');
INSERT INTO toa_keytable VALUES ('627','ɾ','humancontract_d','1','2','2','5','624','2');
INSERT INTO toa_keytable VALUES ('628','','humancontract_','1','1','1','1','624','2');
INSERT INTO toa_keytable VALUES ('629','ֹ','humancontract_','0','2','1','2','624','2');
INSERT INTO toa_keytable VALUES ('630','Ƹ','input_name','0','1','1','1','623','2');
INSERT INTO toa_keytable VALUES ('631','Ƹ','job_demand','1','2','2','1','630','2');
INSERT INTO toa_keytable VALUES ('632','Ƹƻ','job_','1','2','2','2','630','2');
INSERT INTO toa_keytable VALUES ('633','˲ſ','job_talent','1','2','2','3','630','2');
INSERT INTO toa_keytable VALUES ('634','Ƹ¼','job_hire','1','2','2','4','630','2');
INSERT INTO toa_keytable VALUES ('635','ѵ','input_name','0','1','1','2','623','2');
INSERT INTO toa_keytable VALUES ('636','ѵ','training_','1','2','2','1','635','2');
INSERT INTO toa_keytable VALUES ('637','ѵ¼','training_record','1','2','2','2','635','2');
INSERT INTO toa_keytable VALUES ('638','͹','input_name','0','1','1','3','623','2');
INSERT INTO toa_keytable VALUES ('639','','rewards_','1','1','1','1','638','2');
INSERT INTO toa_keytable VALUES ('640','ֹ','rewards_','0','2','1','2','638','2');
INSERT INTO toa_keytable VALUES ('641','ڹ','input_name','0','1','1','4','623','2');
INSERT INTO toa_keytable VALUES ('642','','registration_','1','1','1','1','641','2');
INSERT INTO toa_keytable VALUES ('643','ֹ','registration_','0','2','1','2','641','2');
INSERT INTO toa_keytable VALUES ('644','','registration_excel','1','2','2','3','641','2');
INSERT INTO toa_keytable VALUES ('645','','input_name','0','1','1','9','623','2');
INSERT INTO toa_keytable VALUES ('646','','office_type_r','1','1','1','1','645','2');
INSERT INTO toa_keytable VALUES ('647','ֹ','office_type_r','0','2','1','2','645','2');
INSERT INTO toa_keytable VALUES ('648','߽','input_name','0','1','1','11','0','2');
INSERT INTO toa_keytable VALUES ('649','̳','input_name','0','1','1','1','648','2');
INSERT INTO toa_keytable VALUES ('650','̳','bbsclass_','1','2','2','5','649','2');
INSERT INTO toa_keytable VALUES ('651','̳ʹ','bbs_','1','2','2','4','649','2');
INSERT INTO toa_keytable VALUES ('652','','bbs_key','1','2','2','3','649','2');
INSERT INTO toa_keytable VALUES ('653','','bbs_add','1','2','2','1','649','2');
INSERT INTO toa_keytable VALUES ('654','ɾ','bbs_delete','1','2','2','6','649','2');
INSERT INTO toa_keytable VALUES ('655','༭','bbs_edit','1','2','2','2','649','2');
INSERT INTO toa_keytable VALUES ('656','ͶƱ','input_name','0','1','1','2','648','2');
INSERT INTO toa_keytable VALUES ('657','','app_','1','1','1','1','656','2');
INSERT INTO toa_keytable VALUES ('658','ֹ','app_','0','2','1','2','656','2');
INSERT INTO toa_keytable VALUES ('659','ͶƱ','app_add','1','2','2','3','656','2');
INSERT INTO toa_keytable VALUES ('660','޸ͶƱ','app_update','0','1','1','4','656','2');
INSERT INTO toa_keytable VALUES ('661','ɾͶƱ','app_del','0','1','1','5','656','2');
INSERT INTO toa_keytable VALUES ('662','Ŀ','input_name','0','1','1','6','0','2');
INSERT INTO toa_keytable VALUES ('663','Ϣ','project_config','1','1','2','3','662','2');
INSERT INTO toa_keytable VALUES ('664','','project_config','1','1','1','1','663','2');
INSERT INTO toa_keytable VALUES ('665','ܾ','project_config','0','2','1','2','663','2');
INSERT INTO toa_keytable VALUES ('666','Ŀ','project_','1','1','2','1','662','2');
INSERT INTO toa_keytable VALUES ('667','','project_','1','1','1','1','666','2');
INSERT INTO toa_keytable VALUES ('668','ܾ','project_','0','2','1','2','666','2');
INSERT INTO toa_keytable VALUES ('669','Ŀ','input_name','0','1','1','2','662','2');
INSERT INTO toa_keytable VALUES ('670','','project_duty','1','1','1','1','669','2');
INSERT INTO toa_keytable VALUES ('671','ܾ','project_duty','0','2','1','2','669','2');
INSERT INTO toa_keytable VALUES ('672','','input_name','0','1','1','7','0','2');
INSERT INTO toa_keytable VALUES ('673','','input_name','0','1','1','1','672','2');
INSERT INTO toa_keytable VALUES ('674','','workclass','1','1','1','1','673','2');
INSERT INTO toa_keytable VALUES ('675','ܾ','workclass','0','2','1','2','673','2');
INSERT INTO toa_keytable VALUES ('676','½','workclass_add','1','1','2','3','673','2');
INSERT INTO toa_keytable VALUES ('677','ɾ','workclass_delete','1','1','2','4','673','2');
INSERT INTO toa_keytable VALUES ('678','̹','input_name','0','1','1','2','672','2');
INSERT INTO toa_keytable VALUES ('679','','workclass_admin','1','1','1','1','678','2');
INSERT INTO toa_keytable VALUES ('680','ܾ','workclass_admin','0','2','1','2','678','2');
INSERT INTO toa_keytable VALUES ('681','CRMϵͳ','input_name','0','1','1','8','0','2');
INSERT INTO toa_keytable VALUES ('682','ͻ','input_name','0','1','1','1','681','2');
INSERT INTO toa_keytable VALUES ('683','','crm_company','1','1','1','1','682','2');
INSERT INTO toa_keytable VALUES ('684','ܾ','crm_company','0','2','1','2','682','2');
INSERT INTO toa_keytable VALUES ('685','ͻ','crm_company_add','1','1','2','3','682','2');
INSERT INTO toa_keytable VALUES ('686','ͻ༭','crm_company_edit','1','2','2','4','682','2');
INSERT INTO toa_keytable VALUES ('687','ͻɾ','crm_company_delete','1','1','2','5','682','2');
INSERT INTO toa_keytable VALUES ('688','ͻ','crm_service_add','1','1','2','6','682','2');
INSERT INTO toa_keytable VALUES ('689','ҵԱ','crm_service_key','1','1','2','7','682','2');
INSERT INTO toa_keytable VALUES ('690','ϵ˹','crm_contact','1','1','2','8','682','2');
INSERT INTO toa_keytable VALUES ('691','ͻط','crm_service','1','1','2','9','682','2');
INSERT INTO toa_keytable VALUES ('692','۹','input_name','0','1','1','2','681','2');
INSERT INTO toa_keytable VALUES ('693','½','crm_order_add','1','1','2','1','692','2');
INSERT INTO toa_keytable VALUES ('694','༭','crm_order_edit','1','1','2','2','692','2');
INSERT INTO toa_keytable VALUES ('695','ɾ','crm_order_delete','1','1','2','3','692','2');
INSERT INTO toa_keytable VALUES ('696','','crm_order_key','1','1','2','4','692','2');
INSERT INTO toa_keytable VALUES ('697','ͬ','crm_contract_add','1','1','2','5','692','2');
INSERT INTO toa_keytable VALUES ('698','ͬ༭','crm_contract_edit','1','1','2','6','692','2');
INSERT INTO toa_keytable VALUES ('699','ͬɾ','crm_contract_delete','1','1','2','7','692','2');
INSERT INTO toa_keytable VALUES ('700','ͬ','crm_contract_key','1','1','2','8','692','2');
INSERT INTO toa_keytable VALUES ('701','','crm_order','1','1','2','9','692','2');
INSERT INTO toa_keytable VALUES ('702','ͬ','crm_contract','1','1','2','10','692','2');
INSERT INTO toa_keytable VALUES ('703','','input_name','0','1','1','3','681','2');
INSERT INTO toa_keytable VALUES ('704','','crm_stock','1','1','1','1','703','2');
INSERT INTO toa_keytable VALUES ('705','ܾ','crm_stock','0','2','1','2','703','2');
INSERT INTO toa_keytable VALUES ('706','ɹ','crm_stock_key','1','1','2','3','703','2');
INSERT INTO toa_keytable VALUES ('707','','crm_stock_add','1','1','2','4','703','2');
INSERT INTO toa_keytable VALUES ('708','༭','crm_stock_edit','1','1','2','5','703','2');
INSERT INTO toa_keytable VALUES ('709','ɾ','crm_stock_delete','1','1','2','6','703','2');
INSERT INTO toa_keytable VALUES ('710','Ʒ','input_name','0','1','1','4','681','2');
INSERT INTO toa_keytable VALUES ('711','Ʒ','crm_pord_type','1','1','2','1','710','2');
INSERT INTO toa_keytable VALUES ('712','Ʒ','crm_porduct','1','1','2','2','710','2');
INSERT INTO toa_keytable VALUES ('713','ɹ','input_name','0','1','1','5','681','2');
INSERT INTO toa_keytable VALUES ('714','Ӧ̹','crm_supplier','1','1','2','1','713','2');
INSERT INTO toa_keytable VALUES ('715','ɹ','crm_purchase','1','1','2','2','713','2');
INSERT INTO toa_keytable VALUES ('716','ɹ','crm_purchase_key','1','1','2','3','713','2');
INSERT INTO toa_keytable VALUES ('717','̹','input_name','0','1','1','6','681','2');
INSERT INTO toa_keytable VALUES ('718','','crm_business','1','1','1','1','717','2');
INSERT INTO toa_keytable VALUES ('719','ܾ','crm_business','0','2','1','2','717','2');
INSERT INTO toa_keytable VALUES ('720','','input_name','0','1','1','7','681','2');
INSERT INTO toa_keytable VALUES ('721','տ','crm_price_add','1','1','2','1','720','2');
INSERT INTO toa_keytable VALUES ('722','տȷ','crm_price_key','1','1','2','2','720','2');
INSERT INTO toa_keytable VALUES ('723','տ','crm_price','1','1','2','3','720','2');
INSERT INTO toa_keytable VALUES ('724','','input_name','0','1','1','8','681','2');
INSERT INTO toa_keytable VALUES ('725','','crm_form','1','1','1','1','724','2');
INSERT INTO toa_keytable VALUES ('726','ܾ','crm_form','0','2','1','2','724','2');
INSERT INTO toa_keytable VALUES ('727','Ȩ','input_name','0','1','1','12','0','2');
INSERT INTO toa_keytable VALUES ('728','̨','input_name','0','1','1','1','727','2');
INSERT INTO toa_keytable VALUES ('729','ƻ','excel_6','1','1','2','6','728','2');
INSERT INTO toa_keytable VALUES ('730','ͨѸ¼','excel_7','1','1','2','7','728','2');
INSERT INTO toa_keytable VALUES ('731','','excel_8','1','1','2','8','728','2');
INSERT INTO toa_keytable VALUES ('732','','excel_1','1','1','2','1','728','2');
INSERT INTO toa_keytable VALUES ('733','ֻ','excel_2','1','1','2','2','728','2');
INSERT INTO toa_keytable VALUES ('734','Ϣ','excel_3','1','1','2','3','728','2');
INSERT INTO toa_keytable VALUES ('735','ճ̰','excel_4','1','1','2','4','728','2');
INSERT INTO toa_keytable VALUES ('736','ռ','excel_5','1','1','2','5','728','2');
INSERT INTO toa_keytable VALUES ('737','','input_name','0','1','1','2','727','2');
INSERT INTO toa_keytable VALUES ('738','','excel_9','1','1','1','1','737','2');
INSERT INTO toa_keytable VALUES ('739','ܾ','excel_9','0','1','1','2','737','2');
INSERT INTO toa_keytable VALUES ('740','CRMϵͳ','input_name','0','1','1','3','727','2');
INSERT INTO toa_keytable VALUES ('741','','excel_18','1','1','2','9','740','2');
INSERT INTO toa_keytable VALUES ('742','','excel_19','1','1','2','10','740','2');
INSERT INTO toa_keytable VALUES ('743','ͻϢ','excel_10','1','1','2','1','740','2');
INSERT INTO toa_keytable VALUES ('744','ϵ','excel_11','1','1','2','2','740','2');
INSERT INTO toa_keytable VALUES ('745','','excel_12','1','1','2','3','740','2');
INSERT INTO toa_keytable VALUES ('746','ͬ','excel_13','1','1','2','4','740','2');
INSERT INTO toa_keytable VALUES ('747','','excel_14','1','1','2','5','740','2');
INSERT INTO toa_keytable VALUES ('748','Ʒ','excel_15','1','1','2','6','740','2');
INSERT INTO toa_keytable VALUES ('749','Ӧ','excel_16','1','1','2','7','740','2');
INSERT INTO toa_keytable VALUES ('750','ɹ','excel_17','1','1','2','8','740','2');
INSERT INTO toa_keytable VALUES ('751','칫','input_name','0','1','1','4','727','2');
INSERT INTO toa_keytable VALUES ('752','칫Ʒ','excel_20','1','1','2','1','751','2');
INSERT INTO toa_keytable VALUES ('753','칫ƷϢ','excel_21','1','1','2','2','751','2');
INSERT INTO toa_keytable VALUES ('754','칫Ʒɹ','excel_22','1','1','2','3','751','2');
INSERT INTO toa_keytable VALUES ('755','̶ʲ','excel_23','1','1','2','4','751','2');
INSERT INTO toa_keytable VALUES ('756','ͼ','excel_24','1','1','2','5','751','2');
INSERT INTO toa_keytable VALUES ('757','Դ','input_name','0','1','1','5','727','2');
INSERT INTO toa_keytable VALUES ('758','ڹ','excel_25','1','1','2','1','757','2');
INSERT INTO toa_keytable VALUES ('759','Ƹ','excel_26','1','1','2','2','757','2');
INSERT INTO toa_keytable VALUES ('760','Ƹƻ','excel_27','1','1','2','3','757','2');
INSERT INTO toa_keytable VALUES ('761','˲ſ','excel_28','1','1','2','4','757','2');
INSERT INTO toa_keytable VALUES ('762','Ա¼','excel_29','1','1','2','5','757','2');
INSERT INTO toa_keytable VALUES ('763','ºͬ','excel_30','1','1','2','6','757','2');
INSERT INTO toa_keytable VALUES ('764','ѵ','excel_31','1','1','2','7','757','2');
INSERT INTO toa_keytable VALUES ('765','','excel_32','1','1','2','8','757','2');
INSERT INTO toa_keytable VALUES ('766','','input_name','0','1','1','6','727','2');
INSERT INTO toa_keytable VALUES ('767','','excel_33','1','1','2','1','766','2');
INSERT INTO toa_keytable VALUES ('768','','excel_34','1','1','2','2','766','2');
INSERT INTO toa_keytable VALUES ('769','','input_name','0','1','1','7','727','2');
INSERT INTO toa_keytable VALUES ('770','','excel_35','1','1','2','1','769','2');
INSERT INTO toa_keytable VALUES ('771','ļ¼','excel_36','1','1','2','2','769','2');
INSERT INTO toa_keytable VALUES ('772','Ŀ','input_name','0','1','1','8','727','2');
INSERT INTO toa_keytable VALUES ('773','','excel_38','1','1','2','2','772','2');
INSERT INTO toa_keytable VALUES ('774','Ŀ','excel_37','1','1','2','1','772','2');
INSERT INTO toa_keytable VALUES ('775','֪ʶ','input_name','0','1','1','9','727','2');
INSERT INTO toa_keytable VALUES ('776','֪ʶ','excel_39','1','1','2','1','775','2');
INSERT INTO toa_keytable VALUES ('777','߽','input_name','0','1','1','10','727','2');
INSERT INTO toa_keytable VALUES ('778','ͶƱ','excel_40','1','1','2','1','777','2');
INSERT INTO toa_keytable VALUES ('779','ϵͳȨ','config_inc','1','1','1','1','0','3');
INSERT INTO toa_keytable VALUES ('780','ϵͳ','config_inc','1','1','1','999','779','3');
INSERT INTO toa_keytable VALUES ('781','','config_inc','1','1','1','1','780','3');
INSERT INTO toa_keytable VALUES ('782','ֹ','config_inc','0','2','1','2','780','3');
INSERT INTO toa_keytable VALUES ('783','Ȩ','input_name','0','1','1','999','779','3');
INSERT INTO toa_keytable VALUES ('784','','config_usergroup','1','1','1','1','783','3');
INSERT INTO toa_keytable VALUES ('785','ֹ','config_usergroup','0','2','1','2','783','3');
INSERT INTO toa_keytable VALUES ('786','','config_usergroup_Increase','1','1','2','3','783','3');
INSERT INTO toa_keytable VALUES ('787','༭','config_usergroup_edit','1','1','2','4','783','3');
INSERT INTO toa_keytable VALUES ('788','ɾ','config_usergroup_delete','1','1','2','5','783','3');
INSERT INTO toa_keytable VALUES ('789','˺','input_name','0','1','1','999','779','3');
INSERT INTO toa_keytable VALUES ('790','','config_user','1','1','1','1','789','3');
INSERT INTO toa_keytable VALUES ('791','ֹ','config_user','0','2','1','2','789','3');
INSERT INTO toa_keytable VALUES ('792','','config_user_Increase','1','1','2','3','789','3');
INSERT INTO toa_keytable VALUES ('793','༭','config_user_edit','1','1','2','4','789','3');
INSERT INTO toa_keytable VALUES ('794','ɾ','config_user_delete','1','1','2','5','789','3');
INSERT INTO toa_keytable VALUES ('795','ϵͳά','input_name','0','1','1','999','779','3');
INSERT INTO toa_keytable VALUES ('796','','config_log','1','1','1','1','795','3');
INSERT INTO toa_keytable VALUES ('797','ֹ','config_log','0','2','1','2','795','3');
INSERT INTO toa_keytable VALUES ('798','','config_log_delete','1','1','2','3','795','3');
INSERT INTO toa_keytable VALUES ('799','ݱ','config_db','0','1','1','999','779','3');
INSERT INTO toa_keytable VALUES ('800','','config_db','1','1','2','1','799','3');
INSERT INTO toa_keytable VALUES ('801','ԭ','config_db_old','1','1','2','2','799','3');
INSERT INTO toa_keytable VALUES ('802','Ź','department_','1','1','1','7','779','3');
INSERT INTO toa_keytable VALUES ('803','','department_','1','1','1','1','802','3');
INSERT INTO toa_keytable VALUES ('804','ֹ','department_','0','2','1','2','802','3');
INSERT INTO toa_keytable VALUES ('805','λ','position_','1','1','1','8','779','3');
INSERT INTO toa_keytable VALUES ('806','','position_','1','1','1','1','805','3');
INSERT INTO toa_keytable VALUES ('807','ֹ','position_','0','2','1','2','805','3');
INSERT INTO toa_keytable VALUES ('808','˵','input_name','0','1','1','999','779','3');
INSERT INTO toa_keytable VALUES ('809','','config_menu','1','1','1','1','808','3');
INSERT INTO toa_keytable VALUES ('810','ܾ','config_menu','0','2','1','2','808','3');
INSERT INTO toa_keytable VALUES ('811','Ȩ޹','input_name','0','1','1','999','779','3');
INSERT INTO toa_keytable VALUES ('812','','config_keytable','1','1','1','1','811','3');
INSERT INTO toa_keytable VALUES ('813','ܾ','config_keytable','0','2','1','2','811','3');
INSERT INTO toa_keytable VALUES ('814','̨','input_name','0','1','1','2','0','3');
INSERT INTO toa_keytable VALUES ('815','Ϣ','input_name','0','1','1','1','814','3');
INSERT INTO toa_keytable VALUES ('816','','office_info','1','1','1','1','815','3');
INSERT INTO toa_keytable VALUES ('817','ֹ','office_info','0','2','1','2','815','3');
INSERT INTO toa_keytable VALUES ('818','','office_info_Increase','1','1','2','3','815','3');
INSERT INTO toa_keytable VALUES ('819','ɾ','office_info_delete','1','1','2','4','815','3');
INSERT INTO toa_keytable VALUES ('820','ֻ','input_name','0','1','1','2','814','3');
INSERT INTO toa_keytable VALUES ('821','','office_sms','1','1','1','1','820','3');
INSERT INTO toa_keytable VALUES ('822','ֹ','office_sms','0','2','1','2','820','3');
INSERT INTO toa_keytable VALUES ('823','','office_sms_Increase','1','1','2','3','820','3');
INSERT INTO toa_keytable VALUES ('824','ն','office_sms_read','1','1','2','4','820','3');
INSERT INTO toa_keytable VALUES ('825','ɾ','office_sms_delete','1','1','2','5','820','3');
INSERT INTO toa_keytable VALUES ('826','˺','office_sms_channel','1','1','2','6','820','3');
INSERT INTO toa_keytable VALUES ('827','ճ̰','input_name','0','1','1','3','814','3');
INSERT INTO toa_keytable VALUES ('828','','date_workdate','1','1','1','1','827','3');
INSERT INTO toa_keytable VALUES ('829','ֹ','date_workdate','0','2','1','2','827','3');
INSERT INTO toa_keytable VALUES ('830','','date_workdate_Increase','1','1','2','3','827','3');
INSERT INTO toa_keytable VALUES ('831','༭','date_workdate_edit','1','1','2','4','827','3');
INSERT INTO toa_keytable VALUES ('832','ɾ','date_workdate_delete','1','1','2','5','827','3');
INSERT INTO toa_keytable VALUES ('833','ռ','input_name','0','1','1','4','814','3');
INSERT INTO toa_keytable VALUES ('834','','date_blog','1','1','1','1','833','3');
INSERT INTO toa_keytable VALUES ('835','ֹ','date_blog','0','2','1','2','833','3');
INSERT INTO toa_keytable VALUES ('836','','date_blog_Increase','1','1','2','3','833','3');
INSERT INTO toa_keytable VALUES ('837','༭','date_blog_edit','1','1','2','4','833','3');
INSERT INTO toa_keytable VALUES ('838','ɾ','date_blog_delete','1','1','2','5','833','3');
INSERT INTO toa_keytable VALUES ('839','ƻ','input_name','0','1','1','5','814','3');
INSERT INTO toa_keytable VALUES ('840','','date_plan','1','1','1','1','839','3');
INSERT INTO toa_keytable VALUES ('841','ֹ','date_plan','0','2','1','2','839','3');
INSERT INTO toa_keytable VALUES ('842','','date_plan_Increase','1','1','2','3','839','3');
INSERT INTO toa_keytable VALUES ('843','༭','date_plan_edit','1','1','2','4','839','3');
INSERT INTO toa_keytable VALUES ('844','ɾ','date_plan_delete','1','1','2','5','839','3');
INSERT INTO toa_keytable VALUES ('845','ͨѶ¼','input_name','0','1','1','6','814','3');
INSERT INTO toa_keytable VALUES ('846','','office_communication','1','1','1','1','845','3');
INSERT INTO toa_keytable VALUES ('847','ֹ','office_communication','0','2','1','2','845','3');
INSERT INTO toa_keytable VALUES ('848','','office_communication_Increase','1','1','2','3','845','3');
INSERT INTO toa_keytable VALUES ('849','༭','office_communication_edit','1','1','2','4','845','3');
INSERT INTO toa_keytable VALUES ('850','ɾ','office_communication_delete','1','1','2','5','845','3');
INSERT INTO toa_keytable VALUES ('851','ļ','input_name','0','1','1','7','814','3');
INSERT INTO toa_keytable VALUES ('852','','office_document_1','1','1','1','1','851','3');
INSERT INTO toa_keytable VALUES ('853','ֹ','office_document_1','0','2','1','2','851','3');
INSERT INTO toa_keytable VALUES ('854','','office_document_Increase_1','1','1','2','3','851','3');
INSERT INTO toa_keytable VALUES ('855','༭','office_document_edit_1','1','1','2','4','851','3');
INSERT INTO toa_keytable VALUES ('856','ɾ','office_document_delete_1','1','1','2','5','851','3');
INSERT INTO toa_keytable VALUES ('857','','office_document_type_1','1','1','2','6','851','3');
INSERT INTO toa_keytable VALUES ('858','','input_name','0','1','1','8','814','3');
INSERT INTO toa_keytable VALUES ('859','','office_duty','1','1','1','1','858','3');
INSERT INTO toa_keytable VALUES ('860','ܾ','office_duty','0','2','1','2','858','3');
INSERT INTO toa_keytable VALUES ('861','񷢲','office_duty_add','1','1','2','3','858','3');
INSERT INTO toa_keytable VALUES ('862','鿴','office_duty_reda','1','1','2','4','858','3');
INSERT INTO toa_keytable VALUES ('863','־','office_duty_sum','1','1','2','5','858','3');
INSERT INTO toa_keytable VALUES ('864','Ĺ','input_name','0','1','1','4','0','3');
INSERT INTO toa_keytable VALUES ('865','','input_name','0','1','1','1','864','3');
INSERT INTO toa_keytable VALUES ('866','','approval_','1','1','1','1','865','3');
INSERT INTO toa_keytable VALUES ('867','ֹ','approval_','0','2','1','2','865','3');
INSERT INTO toa_keytable VALUES ('868','Ĺ','approval_mang','1','1','2','3','865','3');
INSERT INTO toa_keytable VALUES ('869','','input_name','0','1','1','22','864','3');
INSERT INTO toa_keytable VALUES ('870','','attachment_','1','1','1','1','869','3');
INSERT INTO toa_keytable VALUES ('871','ֹ','attachment_','0','2','1','2','869','3');
INSERT INTO toa_keytable VALUES ('872','','attachment_type','1','1','2','3','869','3');
INSERT INTO toa_keytable VALUES ('873','','input_name','0','1','1','10','0','3');
INSERT INTO toa_keytable VALUES ('874','Ŀ','input_name','0','1','1','4','873','3');
INSERT INTO toa_keytable VALUES ('875','','file_type','1','1','1','1','874','3');
INSERT INTO toa_keytable VALUES ('876','ֹ','file_type','0','2','1','2','874','3');
INSERT INTO toa_keytable VALUES ('877','','file_type_Increase','1','1','2','3','874','3');
INSERT INTO toa_keytable VALUES ('878','༭','file_type_edit','1','1','2','4','874','3');
INSERT INTO toa_keytable VALUES ('879','ɾ','file_type_delete','1','1','2','5','874','3');
INSERT INTO toa_keytable VALUES ('880','','input_name','0','1','1','1','873','3');
INSERT INTO toa_keytable VALUES ('881','','file_','1','1','1','1','880','3');
INSERT INTO toa_keytable VALUES ('882','ֹ','file_','0','2','1','2','880','3');
INSERT INTO toa_keytable VALUES ('883','','file_Increase','1','1','2','3','880','3');
INSERT INTO toa_keytable VALUES ('884','༭','file_edit','1','1','2','4','880','3');
INSERT INTO toa_keytable VALUES ('885','ɾ','file_delete','1','1','2','5','880','3');
INSERT INTO toa_keytable VALUES ('886','','input_name','0','1','1','2','873','3');
INSERT INTO toa_keytable VALUES ('887','','file_read','1','1','1','1','886','3');
INSERT INTO toa_keytable VALUES ('888','ֹ','file_read','0','2','1','2','886','3');
INSERT INTO toa_keytable VALUES ('889','','input_name','0','1','1','3','873','3');
INSERT INTO toa_keytable VALUES ('890','','file_read_key','1','1','1','1','889','3');
INSERT INTO toa_keytable VALUES ('891','ֹ','file_read_key','0','2','1','2','889','3');
INSERT INTO toa_keytable VALUES ('892','֪ʶ','input_name','0','1','1','9','0','3');
INSERT INTO toa_keytable VALUES ('893','֪ʶ','input_name','0','1','1','1','892','3');
INSERT INTO toa_keytable VALUES ('894','','knowledge_Increase','1','1','2','1','893','3');
INSERT INTO toa_keytable VALUES ('895','༭','knowledge_read','1','1','2','2','893','3');
INSERT INTO toa_keytable VALUES ('896','ɾ','knowledge_delete','1','1','2','3','893','3');
INSERT INTO toa_keytable VALUES ('897','ع','input_name','0','1','1','2','892','3');
INSERT INTO toa_keytable VALUES ('898','ļй','office_document_type_4','1','1','2','6','897','3');
INSERT INTO toa_keytable VALUES ('899','ط','office_document_Increase_4','1','1','2','3','897','3');
INSERT INTO toa_keytable VALUES ('900','ر༭','office_document_edit_4','1','1','2','4','897','3');
INSERT INTO toa_keytable VALUES ('901','ɾ','office_document_delete_4','1','1','2','5','897','3');
INSERT INTO toa_keytable VALUES ('902','','office_document_4','1','1','1','1','897','3');
INSERT INTO toa_keytable VALUES ('903','ܾ','office_document_4','0','2','1','2','897','3');
INSERT INTO toa_keytable VALUES ('904','ƶ','input_name','0','1','1','3','892','3');
INSERT INTO toa_keytable VALUES ('905','Ŀ¼','office_document_type_5','1','1','2','6','904','3');
INSERT INTO toa_keytable VALUES ('906','Ϣ','office_document_Increase_5','1','1','2','3','904','3');
INSERT INTO toa_keytable VALUES ('907','Ϣ༭','office_document_edit_5','1','1','2','4','904','3');
INSERT INTO toa_keytable VALUES ('908','Ϣɾ','office_document_delete_5','1','1','2','5','904','3');
INSERT INTO toa_keytable VALUES ('909','','office_document_5','1','1','1','1','904','3');
INSERT INTO toa_keytable VALUES ('910','ܾ','office_document_5','0','2','1','2','904','3');
INSERT INTO toa_keytable VALUES ('911','ڿ','input_name','0','1','1','4','892','3');
INSERT INTO toa_keytable VALUES ('912','','news_periodical','1','1','1','1','911','3');
INSERT INTO toa_keytable VALUES ('913','ֹ','news_periodical','0','2','1','2','911','3');
INSERT INTO toa_keytable VALUES ('914','','news_periodical_Increase','1','1','2','3','911','3');
INSERT INTO toa_keytable VALUES ('915','༭','news_periodical_edit','1','1','2','4','911','3');
INSERT INTO toa_keytable VALUES ('916','ɾ','news_periodical_delete','1','1','2','5','911','3');
INSERT INTO toa_keytable VALUES ('917','','news_periodical_type','1','1','2','6','911','3');
INSERT INTO toa_keytable VALUES ('918','ļ','input_name','0','1','1','5','892','3');
INSERT INTO toa_keytable VALUES ('919','ļй','office_document_type_2','1','1','2','6','918','3');
INSERT INTO toa_keytable VALUES ('920','ļϴ','office_document_Increase_2','1','1','2','3','918','3');
INSERT INTO toa_keytable VALUES ('921','ļ޸','office_document_edit_2','1','1','2','4','918','3');
INSERT INTO toa_keytable VALUES ('922','ļɾ','office_document_delete_2','1','1','2','5','918','3');
INSERT INTO toa_keytable VALUES ('923','','office_document_2','1','1','1','1','918','3');
INSERT INTO toa_keytable VALUES ('924','ܾ','office_document_2','0','2','1','2','918','3');
INSERT INTO toa_keytable VALUES ('925','Ӳ','input_name','0','1','1','6','892','3');
INSERT INTO toa_keytable VALUES ('926','ļй','office_document_type_3','1','1','2','6','925','3');
INSERT INTO toa_keytable VALUES ('927','ļϴ','office_document_Increase_3','1','1','2','3','925','3');
INSERT INTO toa_keytable VALUES ('928','ļ༭','office_document_edit_3','1','1','2','4','925','3');
INSERT INTO toa_keytable VALUES ('929','ļɾ','office_document_delete_3','1','1','2','5','925','3');
INSERT INTO toa_keytable VALUES ('930','','office_document_3','1','1','1','1','925','3');
INSERT INTO toa_keytable VALUES ('931','ܾ','office_document_3','0','2','1','2','925','3');
INSERT INTO toa_keytable VALUES ('932','','input_name','0','1','1','7','892','3');
INSERT INTO toa_keytable VALUES ('933','','office_document_type_6','1','1','2','6','932','3');
INSERT INTO toa_keytable VALUES ('934','ϴ','office_document_Increase_6','1','1','2','3','932','3');
INSERT INTO toa_keytable VALUES ('935','༭','office_document_edit_6','1','1','2','4','932','3');
INSERT INTO toa_keytable VALUES ('936','ɾ','office_document_delete_6','1','1','2','5','932','3');
INSERT INTO toa_keytable VALUES ('937','','office_document_6','1','1','1','1','932','3');
INSERT INTO toa_keytable VALUES ('938','ܾ','office_document_6','0','2','1','2','932','3');
INSERT INTO toa_keytable VALUES ('939','칫','input_name','0','1','1','3','0','3');
INSERT INTO toa_keytable VALUES ('940','¼','input_name','0','1','1','5','939','3');
INSERT INTO toa_keytable VALUES ('941','','news_chronicle','1','1','1','1','940','3');
INSERT INTO toa_keytable VALUES ('942','ֹ','news_chronicle','0','2','1','2','940','3');
INSERT INTO toa_keytable VALUES ('943','','news_chronicle_Increase','1','1','2','3','940','3');
INSERT INTO toa_keytable VALUES ('944','༭','news_chronicle_edit','1','1','2','4','940','3');
INSERT INTO toa_keytable VALUES ('945','ɾ','news_chronicle_delete','1','1','2','5','940','3');
INSERT INTO toa_keytable VALUES ('946','','news_chronicle_type','1','1','2','6','940','3');
INSERT INTO toa_keytable VALUES ('947','','input_name','0','1','1','6','939','3');
INSERT INTO toa_keytable VALUES ('948','','news_new','1','1','1','1','947','3');
INSERT INTO toa_keytable VALUES ('949','ֹ','news_new','0','2','1','2','947','3');
INSERT INTO toa_keytable VALUES ('950','','news_new_Increase','1','1','2','3','947','3');
INSERT INTO toa_keytable VALUES ('951','༭','news_new_edit','1','1','2','4','947','3');
INSERT INTO toa_keytable VALUES ('952','ɾ','news_new_delete','1','1','2','5','947','3');
INSERT INTO toa_keytable VALUES ('953','','news_new_type','1','1','2','6','947','3');
INSERT INTO toa_keytable VALUES ('954','֪ͨ','input_name','0','1','1','7','939','3');
INSERT INTO toa_keytable VALUES ('955','','news_notice','1','1','1','1','954','3');
INSERT INTO toa_keytable VALUES ('956','ֹ','news_notice','0','2','1','2','954','3');
INSERT INTO toa_keytable VALUES ('957','','news_notice_Increase','1','1','2','3','954','3');
INSERT INTO toa_keytable VALUES ('958','༭','news_notice_edit','1','1','2','4','954','3');
INSERT INTO toa_keytable VALUES ('959','ɾ','news_notice_delete','1','1','2','5','954','3');
INSERT INTO toa_keytable VALUES ('960','','news_notice_type','1','1','2','6','954','3');
INSERT INTO toa_keytable VALUES ('961','','input_name','0','1','1','8','939','3');
INSERT INTO toa_keytable VALUES ('962','','news_cement','1','1','1','1','961','3');
INSERT INTO toa_keytable VALUES ('963','ֹ','news_cement','0','2','1','2','961','3');
INSERT INTO toa_keytable VALUES ('964','','news_cement_Increase','1','1','2','3','961','3');
INSERT INTO toa_keytable VALUES ('965','༭','news_cement_edit','1','1','2','4','961','3');
INSERT INTO toa_keytable VALUES ('966','ɾ','news_cement_delete','1','1','2','5','961','3');
INSERT INTO toa_keytable VALUES ('967','','news_cement_type','1','1','2','6','961','3');
INSERT INTO toa_keytable VALUES ('968','칫Ʒ','input_name','0','1','1','1','939','3');
INSERT INTO toa_keytable VALUES ('969','','goods_type','1','1','2','6','968','3');
INSERT INTO toa_keytable VALUES ('970','칫Ʒ','office_goods','1','1','2','1','968','3');
INSERT INTO toa_keytable VALUES ('971','칫Ʒɹ','goods_purchase','1','1','2','2','968','3');
INSERT INTO toa_keytable VALUES ('972','','office_goods_stock','1','1','2','3','968','3');
INSERT INTO toa_keytable VALUES ('973','칫Ʒ','office_goods_record','1','1','2','4','968','3');
INSERT INTO toa_keytable VALUES ('974','Ȩ','office_goods_key','1','1','2','5','968','3');
INSERT INTO toa_keytable VALUES ('975','ͼ','input_name','0','1','1','2','939','3');
INSERT INTO toa_keytable VALUES ('976','ͼ','book_type','1','1','2','1','975','3');
INSERT INTO toa_keytable VALUES ('977','ͼ','book','1','1','2','2','975','3');
INSERT INTO toa_keytable VALUES ('978','ͼ','book_read','1','1','2','3','975','3');
INSERT INTO toa_keytable VALUES ('979','','book_key','1','1','2','4','975','3');
INSERT INTO toa_keytable VALUES ('980','','input_name','0','1','1','3','939','3');
INSERT INTO toa_keytable VALUES ('981','','istration_conference','1','1','1','1','980','3');
INSERT INTO toa_keytable VALUES ('982','ֹ','istration_conference','0','2','1','2','980','3');
INSERT INTO toa_keytable VALUES ('983','','istration_conference_Increase','1','1','2','3','980','3');
INSERT INTO toa_keytable VALUES ('984','༭','istration_conference_edit','1','1','2','4','980','3');
INSERT INTO toa_keytable VALUES ('985','ɾ','istration_conference_delete','1','1','2','5','980','3');
INSERT INTO toa_keytable VALUES ('986','','istration_conference_type_sce','1','1','2','9','980','3');
INSERT INTO toa_keytable VALUES ('987','','istration_conference_type_type','1','1','2','10','980','3');
INSERT INTO toa_keytable VALUES ('988','̶ʲ','input_name','0','1','1','4','939','3');
INSERT INTO toa_keytable VALUES ('989','','property_','1','1','1','1','988','3');
INSERT INTO toa_keytable VALUES ('990','ܾ','property_','0','2','1','2','988','3');
INSERT INTO toa_keytable VALUES ('991','ʲ','property_type','1','1','2','4','988','3');
INSERT INTO toa_keytable VALUES ('992','ʲ۾','property_depreciation','1','1','2','3','988','3');
INSERT INTO toa_keytable VALUES ('993','Դ','input_name','0','1','1','5','0','3');
INSERT INTO toa_keytable VALUES ('994','ºͬ','input_name','0','1','1','5','993','3');
INSERT INTO toa_keytable VALUES ('995','','humancontract_i','1','2','2','3','994','3');
INSERT INTO toa_keytable VALUES ('996','༭','humancontract_e','1','2','2','4','994','3');
INSERT INTO toa_keytable VALUES ('997','ɾ','humancontract_d','1','2','2','5','994','3');
INSERT INTO toa_keytable VALUES ('998','','humancontract_','1','1','1','1','994','3');
INSERT INTO toa_keytable VALUES ('999','ֹ','humancontract_','0','2','1','2','994','3');
INSERT INTO toa_keytable VALUES ('1000','Ƹ','input_name','0','1','1','1','993','3');
INSERT INTO toa_keytable VALUES ('1001','Ƹ','job_demand','1','2','2','1','1000','3');
INSERT INTO toa_keytable VALUES ('1002','Ƹƻ','job_','1','2','2','2','1000','3');
INSERT INTO toa_keytable VALUES ('1003','˲ſ','job_talent','1','2','2','3','1000','3');
INSERT INTO toa_keytable VALUES ('1004','Ƹ¼','job_hire','1','2','2','4','1000','3');
INSERT INTO toa_keytable VALUES ('1005','ѵ','input_name','0','1','1','2','993','3');
INSERT INTO toa_keytable VALUES ('1006','ѵ','training_','1','2','2','1','1005','3');
INSERT INTO toa_keytable VALUES ('1007','ѵ¼','training_record','1','2','2','2','1005','3');
INSERT INTO toa_keytable VALUES ('1008','͹','input_name','0','1','1','3','993','3');
INSERT INTO toa_keytable VALUES ('1009','','rewards_','1','1','1','1','1008','3');
INSERT INTO toa_keytable VALUES ('1010','ֹ','rewards_','0','2','1','2','1008','3');
INSERT INTO toa_keytable VALUES ('1011','ڹ','input_name','0','1','1','4','993','3');
INSERT INTO toa_keytable VALUES ('1012','','registration_','1','1','1','1','1011','3');
INSERT INTO toa_keytable VALUES ('1013','ֹ','registration_','0','2','1','2','1011','3');
INSERT INTO toa_keytable VALUES ('1014','','registration_excel','1','2','2','3','1011','3');
INSERT INTO toa_keytable VALUES ('1015','','input_name','0','1','1','9','993','3');
INSERT INTO toa_keytable VALUES ('1016','','office_type_r','1','1','1','1','1015','3');
INSERT INTO toa_keytable VALUES ('1017','ֹ','office_type_r','0','2','1','2','1015','3');
INSERT INTO toa_keytable VALUES ('1018','߽','input_name','0','1','1','11','0','3');
INSERT INTO toa_keytable VALUES ('1019','̳','input_name','0','1','1','1','1018','3');
INSERT INTO toa_keytable VALUES ('1020','̳','bbsclass_','1','2','2','5','1019','3');
INSERT INTO toa_keytable VALUES ('1021','̳ʹ','bbs_','1','2','2','4','1019','3');
INSERT INTO toa_keytable VALUES ('1022','','bbs_key','1','2','2','3','1019','3');
INSERT INTO toa_keytable VALUES ('1023','','bbs_add','1','2','2','1','1019','3');
INSERT INTO toa_keytable VALUES ('1024','ɾ','bbs_delete','1','2','2','6','1019','3');
INSERT INTO toa_keytable VALUES ('1025','༭','bbs_edit','1','2','2','2','1019','3');
INSERT INTO toa_keytable VALUES ('1026','ͶƱ','input_name','0','1','1','2','1018','3');
INSERT INTO toa_keytable VALUES ('1027','','app_','1','1','1','1','1026','3');
INSERT INTO toa_keytable VALUES ('1028','ֹ','app_','0','2','1','2','1026','3');
INSERT INTO toa_keytable VALUES ('1029','ͶƱ','app_add','1','2','2','3','1026','3');
INSERT INTO toa_keytable VALUES ('1030','޸ͶƱ','app_update','0','1','1','4','1026','3');
INSERT INTO toa_keytable VALUES ('1031','ɾͶƱ','app_del','0','1','1','5','1026','3');
INSERT INTO toa_keytable VALUES ('1032','Ŀ','input_name','0','1','1','6','0','3');
INSERT INTO toa_keytable VALUES ('1033','Ϣ','project_config','1','1','2','3','1032','3');
INSERT INTO toa_keytable VALUES ('1034','','project_config','1','1','1','1','1033','3');
INSERT INTO toa_keytable VALUES ('1035','ܾ','project_config','0','2','1','2','1033','3');
INSERT INTO toa_keytable VALUES ('1036','Ŀ','project_','1','1','2','1','1032','3');
INSERT INTO toa_keytable VALUES ('1037','','project_','1','1','1','1','1036','3');
INSERT INTO toa_keytable VALUES ('1038','ܾ','project_','0','2','1','2','1036','3');
INSERT INTO toa_keytable VALUES ('1039','Ŀ','input_name','0','1','1','2','1032','3');
INSERT INTO toa_keytable VALUES ('1040','','project_duty','1','1','1','1','1039','3');
INSERT INTO toa_keytable VALUES ('1041','ܾ','project_duty','0','2','1','2','1039','3');
INSERT INTO toa_keytable VALUES ('1042','','input_name','0','1','1','7','0','3');
INSERT INTO toa_keytable VALUES ('1043','','input_name','0','1','1','1','1042','3');
INSERT INTO toa_keytable VALUES ('1044','','workclass','1','1','1','1','1043','3');
INSERT INTO toa_keytable VALUES ('1045','ܾ','workclass','0','2','1','2','1043','3');
INSERT INTO toa_keytable VALUES ('1046','½','workclass_add','1','1','2','3','1043','3');
INSERT INTO toa_keytable VALUES ('1047','ɾ','workclass_delete','1','1','2','4','1043','3');
INSERT INTO toa_keytable VALUES ('1048','̹','input_name','0','1','1','2','1042','3');
INSERT INTO toa_keytable VALUES ('1049','','workclass_admin','1','1','1','1','1048','3');
INSERT INTO toa_keytable VALUES ('1050','ܾ','workclass_admin','0','2','1','2','1048','3');
INSERT INTO toa_keytable VALUES ('1051','CRMϵͳ','input_name','0','1','1','8','0','3');
INSERT INTO toa_keytable VALUES ('1052','ͻ','input_name','0','1','1','1','1051','3');
INSERT INTO toa_keytable VALUES ('1053','','crm_company','1','1','1','1','1052','3');
INSERT INTO toa_keytable VALUES ('1054','ܾ','crm_company','0','2','1','2','1052','3');
INSERT INTO toa_keytable VALUES ('1055','ͻ','crm_company_add','1','1','2','3','1052','3');
INSERT INTO toa_keytable VALUES ('1056','ͻ༭','crm_company_edit','1','2','2','4','1052','3');
INSERT INTO toa_keytable VALUES ('1057','ͻɾ','crm_company_delete','1','1','2','5','1052','3');
INSERT INTO toa_keytable VALUES ('1058','ͻ','crm_service_add','1','1','2','6','1052','3');
INSERT INTO toa_keytable VALUES ('1059','ҵԱ','crm_service_key','1','1','2','7','1052','3');
INSERT INTO toa_keytable VALUES ('1060','ϵ˹','crm_contact','1','1','2','8','1052','3');
INSERT INTO toa_keytable VALUES ('1061','ͻط','crm_service','1','1','2','9','1052','3');
INSERT INTO toa_keytable VALUES ('1062','۹','input_name','0','1','1','2','1051','3');
INSERT INTO toa_keytable VALUES ('1063','½','crm_order_add','1','1','2','1','1062','3');
INSERT INTO toa_keytable VALUES ('1064','༭','crm_order_edit','1','1','2','2','1062','3');
INSERT INTO toa_keytable VALUES ('1065','ɾ','crm_order_delete','1','1','2','3','1062','3');
INSERT INTO toa_keytable VALUES ('1066','','crm_order_key','1','1','2','4','1062','3');
INSERT INTO toa_keytable VALUES ('1067','ͬ','crm_contract_add','1','1','2','5','1062','3');
INSERT INTO toa_keytable VALUES ('1068','ͬ༭','crm_contract_edit','1','1','2','6','1062','3');
INSERT INTO toa_keytable VALUES ('1069','ͬɾ','crm_contract_delete','1','1','2','7','1062','3');
INSERT INTO toa_keytable VALUES ('1070','ͬ','crm_contract_key','1','1','2','8','1062','3');
INSERT INTO toa_keytable VALUES ('1071','','crm_order','1','1','2','9','1062','3');
INSERT INTO toa_keytable VALUES ('1072','ͬ','crm_contract','1','1','2','10','1062','3');
INSERT INTO toa_keytable VALUES ('1073','','input_name','0','1','1','3','1051','3');
INSERT INTO toa_keytable VALUES ('1074','','crm_stock','1','1','1','1','1073','3');
INSERT INTO toa_keytable VALUES ('1075','ܾ','crm_stock','0','2','1','2','1073','3');
INSERT INTO toa_keytable VALUES ('1076','ɹ','crm_stock_key','1','1','2','3','1073','3');
INSERT INTO toa_keytable VALUES ('1077','','crm_stock_add','1','1','2','4','1073','3');
INSERT INTO toa_keytable VALUES ('1078','༭','crm_stock_edit','1','1','2','5','1073','3');
INSERT INTO toa_keytable VALUES ('1079','ɾ','crm_stock_delete','1','1','2','6','1073','3');
INSERT INTO toa_keytable VALUES ('1080','Ʒ','input_name','0','1','1','4','1051','3');
INSERT INTO toa_keytable VALUES ('1081','Ʒ','crm_pord_type','1','1','2','1','1080','3');
INSERT INTO toa_keytable VALUES ('1082','Ʒ','crm_porduct','1','1','2','2','1080','3');
INSERT INTO toa_keytable VALUES ('1083','ɹ','input_name','0','1','1','5','1051','3');
INSERT INTO toa_keytable VALUES ('1084','Ӧ̹','crm_supplier','1','1','2','1','1083','3');
INSERT INTO toa_keytable VALUES ('1085','ɹ','crm_purchase','1','1','2','2','1083','3');
INSERT INTO toa_keytable VALUES ('1086','ɹ','crm_purchase_key','1','1','2','3','1083','3');
INSERT INTO toa_keytable VALUES ('1087','̹','input_name','0','1','1','6','1051','3');
INSERT INTO toa_keytable VALUES ('1088','','crm_business','1','1','1','1','1087','3');
INSERT INTO toa_keytable VALUES ('1089','ܾ','crm_business','0','2','1','2','1087','3');
INSERT INTO toa_keytable VALUES ('1090','','input_name','0','1','1','7','1051','3');
INSERT INTO toa_keytable VALUES ('1091','տ','crm_price_add','1','1','2','1','1090','3');
INSERT INTO toa_keytable VALUES ('1092','տȷ','crm_price_key','1','1','2','2','1090','3');
INSERT INTO toa_keytable VALUES ('1093','տ','crm_price','1','1','2','3','1090','3');
INSERT INTO toa_keytable VALUES ('1094','','input_name','0','1','1','8','1051','3');
INSERT INTO toa_keytable VALUES ('1095','','crm_form','1','1','1','1','1094','3');
INSERT INTO toa_keytable VALUES ('1096','ܾ','crm_form','0','2','1','2','1094','3');
INSERT INTO toa_keytable VALUES ('1097','Ȩ','input_name','0','1','1','12','0','3');
INSERT INTO toa_keytable VALUES ('1098','̨','input_name','0','1','1','1','1097','3');
INSERT INTO toa_keytable VALUES ('1099','ƻ','excel_6','1','1','2','6','1098','3');
INSERT INTO toa_keytable VALUES ('1100','ͨѸ¼','excel_7','1','1','2','7','1098','3');
INSERT INTO toa_keytable VALUES ('1101','','excel_8','1','1','2','8','1098','3');
INSERT INTO toa_keytable VALUES ('1102','','excel_1','1','1','2','1','1098','3');
INSERT INTO toa_keytable VALUES ('1103','ֻ','excel_2','1','1','2','2','1098','3');
INSERT INTO toa_keytable VALUES ('1104','Ϣ','excel_3','1','1','2','3','1098','3');
INSERT INTO toa_keytable VALUES ('1105','ճ̰','excel_4','1','1','2','4','1098','3');
INSERT INTO toa_keytable VALUES ('1106','ռ','excel_5','1','1','2','5','1098','3');
INSERT INTO toa_keytable VALUES ('1107','','input_name','0','1','1','2','1097','3');
INSERT INTO toa_keytable VALUES ('1108','','excel_9','1','1','1','1','1107','3');
INSERT INTO toa_keytable VALUES ('1109','ܾ','excel_9','0','1','1','2','1107','3');
INSERT INTO toa_keytable VALUES ('1110','CRMϵͳ','input_name','0','1','1','3','1097','3');
INSERT INTO toa_keytable VALUES ('1111','','excel_18','1','1','2','9','1110','3');
INSERT INTO toa_keytable VALUES ('1112','','excel_19','1','1','2','10','1110','3');
INSERT INTO toa_keytable VALUES ('1113','ͻϢ','excel_10','1','1','2','1','1110','3');
INSERT INTO toa_keytable VALUES ('1114','ϵ','excel_11','1','1','2','2','1110','3');
INSERT INTO toa_keytable VALUES ('1115','','excel_12','1','1','2','3','1110','3');
INSERT INTO toa_keytable VALUES ('1116','ͬ','excel_13','1','1','2','4','1110','3');
INSERT INTO toa_keytable VALUES ('1117','','excel_14','1','1','2','5','1110','3');
INSERT INTO toa_keytable VALUES ('1118','Ʒ','excel_15','1','1','2','6','1110','3');
INSERT INTO toa_keytable VALUES ('1119','Ӧ','excel_16','1','1','2','7','1110','3');
INSERT INTO toa_keytable VALUES ('1120','ɹ','excel_17','1','1','2','8','1110','3');
INSERT INTO toa_keytable VALUES ('1121','칫','input_name','0','1','1','4','1097','3');
INSERT INTO toa_keytable VALUES ('1122','칫Ʒ','excel_20','1','1','2','1','1121','3');
INSERT INTO toa_keytable VALUES ('1123','칫ƷϢ','excel_21','1','1','2','2','1121','3');
INSERT INTO toa_keytable VALUES ('1124','칫Ʒɹ','excel_22','1','1','2','3','1121','3');
INSERT INTO toa_keytable VALUES ('1125','̶ʲ','excel_23','1','1','2','4','1121','3');
INSERT INTO toa_keytable VALUES ('1126','ͼ','excel_24','1','1','2','5','1121','3');
INSERT INTO toa_keytable VALUES ('1127','Դ','input_name','0','1','1','5','1097','3');
INSERT INTO toa_keytable VALUES ('1128','ڹ','excel_25','1','1','2','1','1127','3');
INSERT INTO toa_keytable VALUES ('1129','Ƹ','excel_26','1','1','2','2','1127','3');
INSERT INTO toa_keytable VALUES ('1130','Ƹƻ','excel_27','1','1','2','3','1127','3');
INSERT INTO toa_keytable VALUES ('1131','˲ſ','excel_28','1','1','2','4','1127','3');
INSERT INTO toa_keytable VALUES ('1132','Ա¼','excel_29','1','1','2','5','1127','3');
INSERT INTO toa_keytable VALUES ('1133','ºͬ','excel_30','1','1','2','6','1127','3');
INSERT INTO toa_keytable VALUES ('1134','ѵ','excel_31','1','1','2','7','1127','3');
INSERT INTO toa_keytable VALUES ('1135','','excel_32','1','1','2','8','1127','3');
INSERT INTO toa_keytable VALUES ('1136','','input_name','0','1','1','6','1097','3');
INSERT INTO toa_keytable VALUES ('1137','','excel_33','1','1','2','1','1136','3');
INSERT INTO toa_keytable VALUES ('1138','','excel_34','1','1','2','2','1136','3');
INSERT INTO toa_keytable VALUES ('1139','','input_name','0','1','1','7','1097','3');
INSERT INTO toa_keytable VALUES ('1140','','excel_35','1','1','2','1','1139','3');
INSERT INTO toa_keytable VALUES ('1141','ļ¼','excel_36','1','1','2','2','1139','3');
INSERT INTO toa_keytable VALUES ('1142','Ŀ','input_name','0','1','1','8','1097','3');
INSERT INTO toa_keytable VALUES ('1143','','excel_38','1','1','2','2','1142','3');
INSERT INTO toa_keytable VALUES ('1144','Ŀ','excel_37','1','1','2','1','1142','3');
INSERT INTO toa_keytable VALUES ('1145','֪ʶ','input_name','0','1','1','9','1097','3');
INSERT INTO toa_keytable VALUES ('1146','֪ʶ','excel_39','1','1','2','1','1145','3');
INSERT INTO toa_keytable VALUES ('1147','߽','input_name','0','1','1','10','1097','3');
INSERT INTO toa_keytable VALUES ('1148','ͶƱ','excel_40','1','1','2','1','1147','3');

DROP TABLE IF EXISTS toa_knowledge;
CREATE TABLE `toa_knowledge` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(80) default NULL,
  `content` text,
  `number` int(10) default NULL,
  `categoryid` varchar(10) default NULL,
  `type` varchar(10) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO toa_knowledge VALUES ('1','fs','fdsfsdfsd','0','0','2','2012-04-27 09:42:19','2','2');

DROP TABLE IF EXISTS toa_loginlog;
CREATE TABLE `toa_loginlog` (
  `id` int(10) NOT NULL auto_increment,
  `uid` int(10) default NULL,
  `name` varchar(20) default NULL,
  `ip` varchar(50) default NULL,
  `logindate` datetime default NULL,
  `enddate` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO toa_loginlog VALUES ('1','2','111111','127.0.0.1','2012-04-27 09:35:00','2012-04-27 09:36:40','2');
INSERT INTO toa_loginlog VALUES ('2','1','admin','127.0.0.1','2012-04-27 09:36:43','2012-04-27 09:37:17','1');
INSERT INTO toa_loginlog VALUES ('3','3','222222','127.0.0.1','2012-04-27 09:37:25','2012-04-27 09:37:54','3');
INSERT INTO toa_loginlog VALUES ('4','1','admin','127.0.0.1','2012-04-27 09:37:58','2012-04-27 09:39:44','1');
INSERT INTO toa_loginlog VALUES ('5','2','111111','127.0.0.1','2012-04-27 09:39:52','2012-04-27 09:42:25','2');
INSERT INTO toa_loginlog VALUES ('6','1','admin','127.0.0.1','2012-04-27 09:42:28','2012-04-27 09:48:57','1');
INSERT INTO toa_loginlog VALUES ('7','1','admin','127.0.0.1','2012-04-27 09:49:00','2012-04-27 11:02:57','1');
INSERT INTO toa_loginlog VALUES ('8','1','admin','127.0.0.1','2012-04-27 11:13:32','2012-04-27 11:13:32','1');

DROP TABLE IF EXISTS toa_menu;
CREATE TABLE `toa_menu` (
  `menuid` int(10) NOT NULL auto_increment,
  `menuname` varchar(255) default NULL,
  `menuurl` varchar(255) default NULL,
  `fatherid` varchar(10) default NULL,
  `menutype` varchar(10) default NULL,
  `menunum` int(25) default '9999',
  `menukey` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`menuid`)
) ENGINE=MyISAM AUTO_INCREMENT=563 DEFAULT CHARSET=utf8;

INSERT INTO toa_menu VALUES ('3','̨','admin.php?ac=blog&fileurl=workbench','0','0','1','1','1');
INSERT INTO toa_menu VALUES ('4','','admin.php?ac=index&fileurl=work','0','0','2','1','1');
INSERT INTO toa_menu VALUES ('5','','admin.php?ac=index&fileurl=attachment','0','0','6','1','1');
INSERT INTO toa_menu VALUES ('6','','admin.php?ac=index&fileurl=file','0','0','7','1','1');
INSERT INTO toa_menu VALUES ('50','ɹ','admin.php?ac=crm_purchase&fileurl=crm','7','0','5','0','1');
INSERT INTO toa_menu VALUES ('8','Ŀ','admin.php?ac=project&fileurl=project','0','0','8','1','1');
INSERT INTO toa_menu VALUES ('9','֪ʶfdsfds','admin.php?ac=know&fileurl=knowledge','0','0','9','1','1');
INSERT INTO toa_menu VALUES ('10','칫','admin.php?ac=conference&fileurl=administrative','0','0','4','1','1');
INSERT INTO toa_menu VALUES ('11','Դ','admin.php?ac=registration&fileurl=human','0','0','5','1','1');
INSERT INTO toa_menu VALUES ('17','Ϣ','admin.php?ac=receive&fileurl=sms','3','0','4','0','1');
INSERT INTO toa_menu VALUES ('18','ֻ','admin.php?ac=smsindex&fileurl=sms','3','0','3','0','1');
INSERT INTO toa_menu VALUES ('19','߿','admin.php?ac=registration&fileurl=workbench','3','0','1','0','1');
INSERT INTO toa_menu VALUES ('20','ճ̰','admin.php?ac=workdate&fileurl=workbench','3','0','5','0','1');
INSERT INTO toa_menu VALUES ('21','ռ','admin.php?ac=blog&fileurl=workbench','3','0','6','0','1');
INSERT INTO toa_menu VALUES ('22','ƻ','admin.php?ac=plan&fileurl=workbench','3','0','7','0','1');
INSERT INTO toa_menu VALUES ('23','ͨѸ¼','admin.php?ac=index&fileurl=communication&type=1','3','0','9','','1');
INSERT INTO toa_menu VALUES ('24','ļ','admin.php?ac=document&fileurl=knowledge&type=1','3','0','8','0','1');
INSERT INTO toa_menu VALUES ('25','','admin.php?ac=conference&fileurl=administrative','3','0','10','0','1');
INSERT INTO toa_menu VALUES ('26','','admin.php?ac=news&fileurl=workbench&type=1','3','0','14','0','1');
INSERT INTO toa_menu VALUES ('27','','admin.php?ac=news&fileurl=workbench&type=3','3','0','11','0','1');
INSERT INTO toa_menu VALUES ('28','֪ͨ','admin.php?ac=news&fileurl=workbench&type=4','3','0','12','0','1');
INSERT INTO toa_menu VALUES ('29','¼','admin.php?ac=news&fileurl=workbench&type=5','3','0','13','0','1');
INSERT INTO toa_menu VALUES ('30','ڿ','admin.php?ac=news&fileurl=workbench&type=6','3','0','15','0','1');
INSERT INTO toa_menu VALUES ('31','','admin.php?ac=duty&fileurl=duty','3','0','2','0','1');
INSERT INTO toa_menu VALUES ('32','½','admin.php?ac=workadd&fileurl=work','4','0','1','0','1');
INSERT INTO toa_menu VALUES ('33','ҵ','admin.php?ac=index&fileurl=work','4','0','2','0','1');
INSERT INTO toa_menu VALUES ('34','','admin.php?ac=workkey&fileurl=work&type=3','4','0','4','0','1');
INSERT INTO toa_menu VALUES ('35','','admin.php?ac=workkey&fileurl=work&type=1','4','0','5','0','1');
INSERT INTO toa_menu VALUES ('36','̼','admin.php?ac=office&fileurl=work','4','0','3','0','1');
INSERT INTO toa_menu VALUES ('37','','admin.php?ac=type&fileurl=work','4','0','6','0','1');
INSERT INTO toa_menu VALUES ('38','Ĺ','admin.php?ac=index&fileurl=attachment','5','0','1','0','1');
INSERT INTO toa_menu VALUES ('39','Ĺ','admin.php?ac=index&fileurl=approval','5','0','2','0','1');
INSERT INTO toa_menu VALUES ('40','','admin.php?ac=file_type&fileurl=file','6','0','5','0','1');
INSERT INTO toa_menu VALUES ('41','½','admin.php?ac=add&fileurl=file','6','0','1','','1');
INSERT INTO toa_menu VALUES ('42','','admin.php?ac=index&fileurl=file','6','0','2','','1');
INSERT INTO toa_menu VALUES ('43','','admin.php?ac=indexsearch&fileurl=file','6','0','3','0','1');
INSERT INTO toa_menu VALUES ('44','','admin.php?ac=file_read_key&fileurl=file&type=1','6','0','4','','1');
INSERT INTO toa_menu VALUES ('49','Ʒ','admin.php?ac=crm_product&fileurl=crm','7','0','4','0','1');
INSERT INTO toa_menu VALUES ('48','','admin.php?ac=crm_stock&fileurl=crm','7','0','3','0','1');
INSERT INTO toa_menu VALUES ('47','۹','admin.php?ac=crm_order&fileurl=crm','7','0','2','0','1');
INSERT INTO toa_menu VALUES ('46','ͻ','admin.php?ac=company&fileurl=crm','7','0','1','0','1');
INSERT INTO toa_menu VALUES ('7','CRMϵͳ','crm.php','0','0','3','1','1');
INSERT INTO toa_menu VALUES ('56','߽','admin.php?ac=bbs&fileurl=knowledge','0','0','10','0','1');
INSERT INTO toa_menu VALUES ('57','','admin.php?ac=user&fileurl=member','0','0','11','','1');
INSERT INTO toa_menu VALUES ('58','ϵͳ','admin.php?ac=config&fileurl=mana','0','0','12','','1');
INSERT INTO toa_menu VALUES ('59','½Ŀ','admin.php?ac=project&do=add&fileurl=project','8','0','1','0','1');
INSERT INTO toa_menu VALUES ('60','Ŀ','admin.php?ac=project&fileurl=project','8','0','1','0','1');
INSERT INTO toa_menu VALUES ('61','Ŀ','admin.php?ac=project&fileurl=project&ischeck=1','8','0','2','0','1');
INSERT INTO toa_menu VALUES ('62','ҵ','admin.php?ac=duty&fileurl=project','8','0','3','','1');
INSERT INTO toa_menu VALUES ('63','Ϣ','admin.php?ac=type&fileurl=project&type=1','8','0','4','0','1');
INSERT INTO toa_menu VALUES ('64','֪ʶ','admin.php?ac=know&fileurl=knowledge','9','0','1','','1');
INSERT INTO toa_menu VALUES ('65','ع','admin.php?ac=document&fileurl=knowledge&type=4','9','0','2','','1');
INSERT INTO toa_menu VALUES ('66','ƶ','admin.php?ac=document&fileurl=knowledge&type=5','9','0','5','','1');
INSERT INTO toa_menu VALUES ('67','ڿ','admin.php?ac=news&fileurl=administrative&type=6','9','0','6','','1');
INSERT INTO toa_menu VALUES ('68','¼ǹ','admin.php?ac=news&fileurl=administrative&type=5','10','0','8','','1');
INSERT INTO toa_menu VALUES ('69','Ź','admin.php?ac=news&fileurl=administrative&type=1','10','0','7','','1');
INSERT INTO toa_menu VALUES ('70','֪ͨ','admin.php?ac=news&fileurl=administrative&type=4','10','0','6','','1');
INSERT INTO toa_menu VALUES ('71','','admin.php?ac=news&fileurl=administrative&type=3','10','0','5','','1');
INSERT INTO toa_menu VALUES ('72','칫Ʒ','admin.php?ac=index&fileurl=goods','10','0','1','0','1');
INSERT INTO toa_menu VALUES ('73','̶ʲ','admin.php?ac=index&fileurl=property','10','0','2','0','1');
INSERT INTO toa_menu VALUES ('74','ͼ','admin.php?ac=index&fileurl=book','10','0','3','0','1');
INSERT INTO toa_menu VALUES ('75','뼰','admin.php?ac=conference&fileurl=administrative','10','0','4','0','1');
INSERT INTO toa_menu VALUES ('80','ºͬ','admin.php?ac=humancontract&fileurl=human','11','0','2','0','1');
INSERT INTO toa_menu VALUES ('81','Ƹ','admin.php?ac=job_demand&fileurl=jobs','11','0','1','0','1');
INSERT INTO toa_menu VALUES ('82','ѵ','admin.php?ac=training&fileurl=human','11','0','4','0','1');
INSERT INTO toa_menu VALUES ('83','ͼ¼','admin.php?ac=rewards&fileurl=human','11','0','5','0','1');
INSERT INTO toa_menu VALUES ('84','ڹ','admin.php?ac=registration&fileurl=human','11','0','0','','1');
INSERT INTO toa_menu VALUES ('86','Ϣ','admin.php?ac=user&fileurl=member','57','0','1','','1');
INSERT INTO toa_menu VALUES ('87','޸','admin.php?ac=password&fileurl=member','57','0','2','','1');
INSERT INTO toa_menu VALUES ('88','ղ','admin.php?ac=eweb&fileurl=member','57','0','3','','1');
INSERT INTO toa_menu VALUES ('89','ϵͳ־','admin.php?ac=log&fileurl=member','57','0','4','','1');
INSERT INTO toa_menu VALUES ('90','ϵͳ','admin.php?ac=config&fileurl=mana','58','0','1','','1');
INSERT INTO toa_menu VALUES ('91','Ȩ','admin.php?ac=usergroup&fileurl=mana','58','0','2','','1');
INSERT INTO toa_menu VALUES ('92','˻','admin.php?ac=user&fileurl=mana','58','0','5','','1');
INSERT INTO toa_menu VALUES ('93','ϵͳά','admin.php?ac=log&fileurl=mana','58','0','8','','1');
INSERT INTO toa_menu VALUES ('94','ݱ','admin.php?ac=data&fileurl=mana','58','0','9','','1');
INSERT INTO toa_menu VALUES ('96','̳','admin.php?ac=bbs&fileurl=knowledge','56','0','2','0','1');
INSERT INTO toa_menu VALUES ('97','ͶƱ','admin.php?ac=app&fileurl=knowledge','56','0','1','0','1');
INSERT INTO toa_menu VALUES ('107','ļ','admin.php?ac=document&fileurl=knowledge&type=2','9','0','3','','1');
INSERT INTO toa_menu VALUES ('109','Ӳ','admin.php?ac=document&fileurl=knowledge&type=3','9','0','4','','1');
INSERT INTO toa_menu VALUES ('110','','admin.php?ac=document&fileurl=knowledge&type=6','9','0','7','','1');
INSERT INTO toa_menu VALUES ('111','˵','admin.php?ac=menu&fileurl=mana','58','0','6','','1');
INSERT INTO toa_menu VALUES ('113','','admin.php?ac=type&fileurl=attachment&type=2','5','0','4','0','1');
INSERT INTO toa_menu VALUES ('114','','admin.php?ac=type&fileurl=approval&type=1','5','0','5','0','1');
INSERT INTO toa_menu VALUES ('115','Ľڵ','admin.php?ac=node&fileurl=approval','5','0','6','0','1');
INSERT INTO toa_menu VALUES ('116','','admin.php?ac=app_title&fileurl=approval&type=1','5','0','3','0','1');
INSERT INTO toa_menu VALUES ('117','ͼ','admin.php?ac=file_type&fileurl=book','74','0','5','0','1');
INSERT INTO toa_menu VALUES ('118','½ͼ','admin.php?ac=add&fileurl=book','74','0','1','0','1');
INSERT INTO toa_menu VALUES ('119','ͼ','admin.php?ac=index&fileurl=book','74','0','2','0','1');
INSERT INTO toa_menu VALUES ('120','ͼ','admin.php?ac=indexsearch&fileurl=book','74','0','3','0','1');
INSERT INTO toa_menu VALUES ('121','','admin.php?ac=file_read_key&fileurl=book&type=1','74','0','4','0','1');
INSERT INTO toa_menu VALUES ('122','칫Ʒ','admin.php?ac=goods_type&fileurl=goods','72','0','6','0','1');
INSERT INTO toa_menu VALUES ('123','칫Ʒ','admin.php?ac=index&fileurl=goods','72','0','2','0','1');
INSERT INTO toa_menu VALUES ('124','칫Ʒɹ','admin.php?ac=goods_purchase&fileurl=goods','72','0','3','0','1');
INSERT INTO toa_menu VALUES ('125','칫Ʒ','admin.php?ac=goods_stock&fileurl=goods','72','0','4','0','1');
INSERT INTO toa_menu VALUES ('126','칫Ʒ','admin.php?ac=goods_record&fileurl=goods','72','0','1','0','1');
INSERT INTO toa_menu VALUES ('127','Ȩ','admin.php?ac=office_goods_key&fileurl=goods','72','0','5','0','1');
INSERT INTO toa_menu VALUES ('128','Ȩ޹','admin.php?ac=keytable&fileurl=mana','58','0','7','0','1');
INSERT INTO toa_menu VALUES ('129','ʲ','admin.php?ac=property_type&fileurl=property','73','0','4','0','1');
INSERT INTO toa_menu VALUES ('130','̶ʲ','admin.php?ac=index&fileurl=property','73','0','2','0','1');
INSERT INTO toa_menu VALUES ('131','ӹ̶ʲ','admin.php?ac=add&fileurl=property','73','0','1','0','1');
INSERT INTO toa_menu VALUES ('132','̶ʲ۾','admin.php?ac=depreciation&fileurl=property','73','0','3','0','1');
INSERT INTO toa_menu VALUES ('133','','admin.php?ac=type&fileurl=office&otype=9&muid=133&numberid=134','11','0','8','0','1');
INSERT INTO toa_menu VALUES ('232','ƷȨ','admin.php?ac=version&fileurl=mana','58','0','10','0','1');
INSERT INTO toa_menu VALUES ('139','ºͬ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=14','133','0','6','0','1');
INSERT INTO toa_menu VALUES ('140','ºͬ״̬','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=15','133','0','7','0','1');
INSERT INTO toa_menu VALUES ('141','Ƹ','admin.php?ac=job_demand&fileurl=jobs','81','0','1','0','1');
INSERT INTO toa_menu VALUES ('142','Ƹƻ','admin.php?ac=index&fileurl=jobs','81','0','2','0','1');
INSERT INTO toa_menu VALUES ('143','˲ſ','admin.php?ac=job_talent&fileurl=jobs','81','0','3','0','1');
INSERT INTO toa_menu VALUES ('144','Ƹ¼','admin.php?ac=job_hire&fileurl=jobs','81','0','4','0','1');
INSERT INTO toa_menu VALUES ('145','Ƹ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=16','133','0','8','0','1');
INSERT INTO toa_menu VALUES ('146','ѵ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=17','133','0','9','0','1');
INSERT INTO toa_menu VALUES ('147','ѵʽ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=18','133','0','10','0','1');
INSERT INTO toa_menu VALUES ('148','Ŀ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=19','133','0','11','0','1');
INSERT INTO toa_menu VALUES ('149','̳','admin.php?ac=bbs&do=bbsclass&fileurl=knowledge','96','0','4','0','1');
INSERT INTO toa_menu VALUES ('150','б','admin.php?ac=bbs&fileurl=knowledge','96','0','2','0','1');
INSERT INTO toa_menu VALUES ('151','','admin.php?ac=bbs&do=add&fileurl=knowledge','96','0','1','0','1');
INSERT INTO toa_menu VALUES ('152','','admin.php?ac=bbs&fileurl=knowledge&ischeck=2','96','0','3','0','1');
INSERT INTO toa_menu VALUES ('153','','admin.php?ac=type&fileurl=work','37','0','1','0','1');
INSERT INTO toa_menu VALUES ('154','ģ','admin.php?ac=template&fileurl=work','37','0','2','0','1');
INSERT INTO toa_menu VALUES ('54','̹','admin.php?ac=crm_business&fileurl=crm','7','0','6','0','1');
INSERT INTO toa_menu VALUES ('55','','admin.php?ac=crm_price&fileurl=crm','7','0','7','0','1');
INSERT INTO toa_menu VALUES ('156','','admin.php?ac=crm_form&fileurl=crm&type1=1','7','0','8','0','1');
INSERT INTO toa_menu VALUES ('157','ͻϢ','admin.php?ac=company&fileurl=crm','46','0','2','0','1');
INSERT INTO toa_menu VALUES ('158','ϵ˹','admin.php?ac=crm_person&fileurl=crm','46','0','3','0','1');
INSERT INTO toa_menu VALUES ('159','ͻط','admin.php?ac=crm_service&fileurl=crm','46','0','5','0','1');
INSERT INTO toa_menu VALUES ('160','½','admin.php?ac=crm_order_add&fileurl=crm','47','0','1','0','1');
INSERT INTO toa_menu VALUES ('161','','admin.php?ac=crm_order&fileurl=crm','47','0','2','0','1');
INSERT INTO toa_menu VALUES ('162','ͬ','admin.php?ac=crm_contract_add&fileurl=crm','47','0','4','0','1');
INSERT INTO toa_menu VALUES ('163','Ʒ','admin.php?ac=crm_pord_type&fileurl=crm','49','0','1','0','1');
INSERT INTO toa_menu VALUES ('164','ƷϢ','admin.php?ac=crm_product&fileurl=crm','49','0','2','0','1');
INSERT INTO toa_menu VALUES ('165','Ӧ','admin.php?ac=crm_supplier_add&fileurl=crm','50','0','1','0','1');
INSERT INTO toa_menu VALUES ('166','Ӧ̹','admin.php?ac=crm_supplier&fileurl=crm','50','0','2','0','1');
INSERT INTO toa_menu VALUES ('167','ɹ','admin.php?ac=crm_purchase_add&fileurl=crm','50','0','3','0','1');
INSERT INTO toa_menu VALUES ('168','ɹ','admin.php?ac=crm_purchase_key&fileurl=crm','50','0','4','0','1');
INSERT INTO toa_menu VALUES ('169','ɹ','admin.php?ac=crm_purchase&fileurl=crm','50','0','5','0','1');
INSERT INTO toa_menu VALUES ('170','ͬ','admin.php?ac=crm_contract&fileurl=crm','47','0','5','0','1');
INSERT INTO toa_menu VALUES ('171','ͻ','admin.php?ac=company_add&fileurl=crm','46','0','1','0','1');
INSERT INTO toa_menu VALUES ('172','ͻ','admin.php?ac=company_user&fileurl=crm','46','0','4','0','1');
INSERT INTO toa_menu VALUES ('173','','admin.php?ac=crm_order_key&fileurl=crm','47','0','3','0','1');
INSERT INTO toa_menu VALUES ('174','ͬ','admin.php?ac=crm_contract_key&fileurl=crm','47','0','6','0','1');
INSERT INTO toa_menu VALUES ('197','','admin.php?ac=department&fileurl=mana','58','0','3','0','1');
INSERT INTO toa_menu VALUES ('198','λ','admin.php?ac=position&fileurl=mana','58','0','4','0','1');
INSERT INTO toa_menu VALUES ('208','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=5','66','0','1','0','1');
INSERT INTO toa_menu VALUES ('199','ļй','admin.php?ac=document&fileurl=knowledge&type=4&do=documenttype','65','0','3','0','1');
INSERT INTO toa_menu VALUES ('200','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=4','65','0','1','0','1');
INSERT INTO toa_menu VALUES ('201','Ϣб','admin.php?ac=document&fileurl=knowledge&type=4','65','0','2','0','1');
INSERT INTO toa_menu VALUES ('202','Ϣб','admin.php?ac=document&fileurl=knowledge&type=2','107','0','2','0','1');
INSERT INTO toa_menu VALUES ('203','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=2','107','0','1','0','1');
INSERT INTO toa_menu VALUES ('204','ļй','admin.php?ac=document&fileurl=knowledge&type=2&do=documenttype','107','0','3','0','1');
INSERT INTO toa_menu VALUES ('205','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=3','109','0','1','0','1');
INSERT INTO toa_menu VALUES ('206','Ϣб','admin.php?ac=document&fileurl=knowledge&type=3','109','0','2','0','1');
INSERT INTO toa_menu VALUES ('207','ļй','admin.php?ac=document&fileurl=knowledge&type=3&do=documenttype','109','0','3','0','1');
INSERT INTO toa_menu VALUES ('209','Ϣб','admin.php?ac=document&fileurl=knowledge&type=5','66','0','2','0','1');
INSERT INTO toa_menu VALUES ('210','ļй','admin.php?ac=document&fileurl=knowledge&type=5&do=documenttype','66','0','3','0','1');
INSERT INTO toa_menu VALUES ('211','','admin.php?ac=document&fileurl=knowledge&do=add&type=6','110','0','1','0','1');
INSERT INTO toa_menu VALUES ('212','Ϣб','admin.php?ac=document&fileurl=knowledge&type=6','110','0','2','0','1');
INSERT INTO toa_menu VALUES ('213','ļй','admin.php?ac=document&fileurl=knowledge&type=6&do=documenttype','110','0','3','0','1');
INSERT INTO toa_menu VALUES ('214','Ŀ','admin.php?ac=type&fileurl=project&type=1','63','0','1','0','1');
INSERT INTO toa_menu VALUES ('215','ĿԤ','admin.php?ac=type&fileurl=project&type=2','63','0','2','0','1');
INSERT INTO toa_menu VALUES ('217','ĿȨ','admin.php?ac=type&fileurl=project&do=config','63','0','3','0','1');
INSERT INTO toa_menu VALUES ('218','','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=1','75','0','3','0','1');
INSERT INTO toa_menu VALUES ('219','б','admin.php?ac=conference&fileurl=administrative','75','0','2','0','1');
INSERT INTO toa_menu VALUES ('220','','admin.php?ac=conference&fileurl=administrative&do=add','75','0','1','0','1');
INSERT INTO toa_menu VALUES ('221','','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=2','75','0','4','0','1');
INSERT INTO toa_menu VALUES ('233','̨','admin.php?ac=blog&fileurl=workbench','0','0','1','1','2');
INSERT INTO toa_menu VALUES ('234','߿','admin.php?ac=registration&fileurl=workbench','233','0','1','0','2');
INSERT INTO toa_menu VALUES ('235','','admin.php?ac=duty&fileurl=duty','233','0','2','0','2');
INSERT INTO toa_menu VALUES ('236','ֻ','admin.php?ac=smsindex&fileurl=sms','233','0','3','0','2');
INSERT INTO toa_menu VALUES ('237','Ϣ','admin.php?ac=receive&fileurl=sms','233','0','4','0','2');
INSERT INTO toa_menu VALUES ('238','ճ̰','admin.php?ac=workdate&fileurl=workbench','233','0','5','0','2');
INSERT INTO toa_menu VALUES ('239','ռ','admin.php?ac=blog&fileurl=workbench','233','0','6','0','2');
INSERT INTO toa_menu VALUES ('240','ƻ','admin.php?ac=plan&fileurl=workbench','233','0','7','0','2');
INSERT INTO toa_menu VALUES ('241','ļ','admin.php?ac=document&fileurl=knowledge&type=1','233','0','8','0','2');
INSERT INTO toa_menu VALUES ('242','ͨѸ¼','admin.php?ac=index&fileurl=communication&type=1','233','0','9','','2');
INSERT INTO toa_menu VALUES ('243','','admin.php?ac=conference&fileurl=administrative','233','0','10','0','2');
INSERT INTO toa_menu VALUES ('244','','admin.php?ac=news&fileurl=workbench&type=3','233','0','11','0','2');
INSERT INTO toa_menu VALUES ('245','֪ͨ','admin.php?ac=news&fileurl=workbench&type=4','233','0','12','0','2');
INSERT INTO toa_menu VALUES ('246','¼','admin.php?ac=news&fileurl=workbench&type=5','233','0','13','0','2');
INSERT INTO toa_menu VALUES ('247','','admin.php?ac=news&fileurl=workbench&type=1','233','0','14','0','2');
INSERT INTO toa_menu VALUES ('248','ڿ','admin.php?ac=news&fileurl=workbench&type=6','233','0','15','0','2');
INSERT INTO toa_menu VALUES ('249','','admin.php?ac=index&fileurl=work','0','0','2','1','2');
INSERT INTO toa_menu VALUES ('250','½','admin.php?ac=workadd&fileurl=work','249','0','1','0','2');
INSERT INTO toa_menu VALUES ('251','ҵ','admin.php?ac=index&fileurl=work','249','0','2','0','2');
INSERT INTO toa_menu VALUES ('252','̼','admin.php?ac=office&fileurl=work','249','0','3','0','2');
INSERT INTO toa_menu VALUES ('253','','admin.php?ac=workkey&fileurl=work&type=3','249','0','4','0','2');
INSERT INTO toa_menu VALUES ('254','','admin.php?ac=workkey&fileurl=work&type=1','249','0','5','0','2');
INSERT INTO toa_menu VALUES ('255','','admin.php?ac=type&fileurl=work','249','0','6','0','2');
INSERT INTO toa_menu VALUES ('256','','admin.php?ac=type&fileurl=work','255','0','1','0','2');
INSERT INTO toa_menu VALUES ('257','ģ','admin.php?ac=template&fileurl=work','255','0','2','0','2');
INSERT INTO toa_menu VALUES ('258','CRMϵͳ','crm.php','0','0','3','1','2');
INSERT INTO toa_menu VALUES ('259','ͻ','admin.php?ac=company&fileurl=crm','258','0','1','0','2');
INSERT INTO toa_menu VALUES ('260','ͻ','admin.php?ac=company_add&fileurl=crm','259','0','1','0','2');
INSERT INTO toa_menu VALUES ('261','ͻϢ','admin.php?ac=company&fileurl=crm','259','0','2','0','2');
INSERT INTO toa_menu VALUES ('262','ϵ˹','admin.php?ac=crm_person&fileurl=crm','259','0','3','0','2');
INSERT INTO toa_menu VALUES ('263','ͻ','admin.php?ac=company_user&fileurl=crm','259','0','4','0','2');
INSERT INTO toa_menu VALUES ('264','ͻط','admin.php?ac=crm_service&fileurl=crm','259','0','5','0','2');
INSERT INTO toa_menu VALUES ('265','۹','admin.php?ac=crm_order&fileurl=crm','258','0','2','0','2');
INSERT INTO toa_menu VALUES ('266','½','admin.php?ac=crm_order_add&fileurl=crm','265','0','1','0','2');
INSERT INTO toa_menu VALUES ('267','','admin.php?ac=crm_order&fileurl=crm','265','0','2','0','2');
INSERT INTO toa_menu VALUES ('268','','admin.php?ac=crm_order_key&fileurl=crm','265','0','3','0','2');
INSERT INTO toa_menu VALUES ('269','ͬ','admin.php?ac=crm_contract_add&fileurl=crm','265','0','4','0','2');
INSERT INTO toa_menu VALUES ('270','ͬ','admin.php?ac=crm_contract&fileurl=crm','265','0','5','0','2');
INSERT INTO toa_menu VALUES ('271','ͬ','admin.php?ac=crm_contract_key&fileurl=crm','265','0','6','0','2');
INSERT INTO toa_menu VALUES ('272','','admin.php?ac=crm_stock&fileurl=crm','258','0','3','0','2');
INSERT INTO toa_menu VALUES ('273','Ʒ','admin.php?ac=crm_product&fileurl=crm','258','0','4','0','2');
INSERT INTO toa_menu VALUES ('274','Ʒ','admin.php?ac=crm_pord_type&fileurl=crm','273','0','1','0','2');
INSERT INTO toa_menu VALUES ('275','ƷϢ','admin.php?ac=crm_product&fileurl=crm','273','0','2','0','2');
INSERT INTO toa_menu VALUES ('276','ɹ','admin.php?ac=crm_purchase&fileurl=crm','258','0','5','0','2');
INSERT INTO toa_menu VALUES ('277','Ӧ','admin.php?ac=crm_supplier_add&fileurl=crm','276','0','1','0','2');
INSERT INTO toa_menu VALUES ('278','Ӧ̹','admin.php?ac=crm_supplier&fileurl=crm','276','0','2','0','2');
INSERT INTO toa_menu VALUES ('279','ɹ','admin.php?ac=crm_purchase_add&fileurl=crm','276','0','3','0','2');
INSERT INTO toa_menu VALUES ('280','ɹ','admin.php?ac=crm_purchase_key&fileurl=crm','276','0','4','0','2');
INSERT INTO toa_menu VALUES ('281','ɹ','admin.php?ac=crm_purchase&fileurl=crm','276','0','5','0','2');
INSERT INTO toa_menu VALUES ('282','̹','admin.php?ac=crm_business&fileurl=crm','258','0','6','0','2');
INSERT INTO toa_menu VALUES ('283','','admin.php?ac=crm_price&fileurl=crm','258','0','7','0','2');
INSERT INTO toa_menu VALUES ('284','','admin.php?ac=crm_form&fileurl=crm&type1=1','258','0','8','0','2');
INSERT INTO toa_menu VALUES ('285','칫','admin.php?ac=conference&fileurl=administrative','0','0','4','1','2');
INSERT INTO toa_menu VALUES ('286','칫Ʒ','admin.php?ac=index&fileurl=goods','285','0','1','0','2');
INSERT INTO toa_menu VALUES ('287','칫Ʒ','admin.php?ac=goods_record&fileurl=goods','286','0','1','0','2');
INSERT INTO toa_menu VALUES ('288','칫Ʒ','admin.php?ac=index&fileurl=goods','286','0','2','0','2');
INSERT INTO toa_menu VALUES ('289','칫Ʒɹ','admin.php?ac=goods_purchase&fileurl=goods','286','0','3','0','2');
INSERT INTO toa_menu VALUES ('290','칫Ʒ','admin.php?ac=goods_stock&fileurl=goods','286','0','4','0','2');
INSERT INTO toa_menu VALUES ('291','Ȩ','admin.php?ac=office_goods_key&fileurl=goods','286','0','5','0','2');
INSERT INTO toa_menu VALUES ('292','칫Ʒ','admin.php?ac=goods_type&fileurl=goods','286','0','6','0','2');
INSERT INTO toa_menu VALUES ('293','̶ʲ','admin.php?ac=index&fileurl=property','285','0','2','0','2');
INSERT INTO toa_menu VALUES ('294','ӹ̶ʲ','admin.php?ac=add&fileurl=property','293','0','1','0','2');
INSERT INTO toa_menu VALUES ('295','̶ʲ','admin.php?ac=index&fileurl=property','293','0','2','0','2');
INSERT INTO toa_menu VALUES ('296','̶ʲ۾','admin.php?ac=depreciation&fileurl=property','293','0','3','0','2');
INSERT INTO toa_menu VALUES ('297','ʲ','admin.php?ac=property_type&fileurl=property','293','0','4','0','2');
INSERT INTO toa_menu VALUES ('298','ͼ','admin.php?ac=index&fileurl=book','285','0','3','0','2');
INSERT INTO toa_menu VALUES ('299','½ͼ','admin.php?ac=add&fileurl=book','298','0','1','0','2');
INSERT INTO toa_menu VALUES ('300','ͼ','admin.php?ac=index&fileurl=book','298','0','2','0','2');
INSERT INTO toa_menu VALUES ('301','ͼ','admin.php?ac=indexsearch&fileurl=book','298','0','3','0','2');
INSERT INTO toa_menu VALUES ('302','','admin.php?ac=file_read_key&fileurl=book&type=1','298','0','4','0','2');
INSERT INTO toa_menu VALUES ('303','ͼ','admin.php?ac=file_type&fileurl=book','298','0','5','0','2');
INSERT INTO toa_menu VALUES ('304','뼰','admin.php?ac=conference&fileurl=administrative','285','0','4','0','2');
INSERT INTO toa_menu VALUES ('305','','admin.php?ac=conference&fileurl=administrative&do=add','304','0','1','0','2');
INSERT INTO toa_menu VALUES ('306','б','admin.php?ac=conference&fileurl=administrative','304','0','2','0','2');
INSERT INTO toa_menu VALUES ('307','','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=1','304','0','3','0','2');
INSERT INTO toa_menu VALUES ('308','','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=2','304','0','4','0','2');
INSERT INTO toa_menu VALUES ('309','','admin.php?ac=news&fileurl=administrative&type=3','285','0','5','','2');
INSERT INTO toa_menu VALUES ('310','֪ͨ','admin.php?ac=news&fileurl=administrative&type=4','285','0','6','','2');
INSERT INTO toa_menu VALUES ('311','Ź','admin.php?ac=news&fileurl=administrative&type=1','285','0','7','','2');
INSERT INTO toa_menu VALUES ('312','¼ǹ','admin.php?ac=news&fileurl=administrative&type=5','285','0','8','','2');
INSERT INTO toa_menu VALUES ('313','Դ','admin.php?ac=registration&fileurl=human','0','0','5','1','2');
INSERT INTO toa_menu VALUES ('314','ڹ','admin.php?ac=registration&fileurl=human','313','0','0','','2');
INSERT INTO toa_menu VALUES ('315','Ƹ','admin.php?ac=job_demand&fileurl=jobs','313','0','1','0','2');
INSERT INTO toa_menu VALUES ('316','Ƹ','admin.php?ac=job_demand&fileurl=jobs','315','0','1','0','2');
INSERT INTO toa_menu VALUES ('317','Ƹƻ','admin.php?ac=index&fileurl=jobs','315','0','2','0','2');
INSERT INTO toa_menu VALUES ('318','˲ſ','admin.php?ac=job_talent&fileurl=jobs','315','0','3','0','2');
INSERT INTO toa_menu VALUES ('319','Ƹ¼','admin.php?ac=job_hire&fileurl=jobs','315','0','4','0','2');
INSERT INTO toa_menu VALUES ('320','ºͬ','admin.php?ac=humancontract&fileurl=human','313','0','2','0','2');
INSERT INTO toa_menu VALUES ('321','ѵ','admin.php?ac=training&fileurl=human','313','0','4','0','2');
INSERT INTO toa_menu VALUES ('322','ͼ¼','admin.php?ac=rewards&fileurl=human','313','0','5','0','2');
INSERT INTO toa_menu VALUES ('323','','admin.php?ac=type&fileurl=office&otype=9&muid=133&numberid=134','313','0','8','0','2');
INSERT INTO toa_menu VALUES ('324','ºͬ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=14','323','0','6','0','2');
INSERT INTO toa_menu VALUES ('325','ºͬ״̬','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=15','323','0','7','0','2');
INSERT INTO toa_menu VALUES ('326','Ƹ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=16','323','0','8','0','2');
INSERT INTO toa_menu VALUES ('327','ѵ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=17','323','0','9','0','2');
INSERT INTO toa_menu VALUES ('328','ѵʽ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=18','323','0','10','0','2');
INSERT INTO toa_menu VALUES ('329','Ŀ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=19','323','0','11','0','2');
INSERT INTO toa_menu VALUES ('330','','admin.php?ac=index&fileurl=attachment','0','0','6','1','2');
INSERT INTO toa_menu VALUES ('331','Ĺ','admin.php?ac=index&fileurl=attachment','330','0','1','0','2');
INSERT INTO toa_menu VALUES ('332','Ĺ','admin.php?ac=index&fileurl=approval','330','0','2','0','2');
INSERT INTO toa_menu VALUES ('333','','admin.php?ac=app_title&fileurl=approval&type=1','330','0','3','0','2');
INSERT INTO toa_menu VALUES ('334','','admin.php?ac=type&fileurl=attachment&type=2','330','0','4','0','2');
INSERT INTO toa_menu VALUES ('335','','admin.php?ac=type&fileurl=approval&type=1','330','0','5','0','2');
INSERT INTO toa_menu VALUES ('336','Ľڵ','admin.php?ac=node&fileurl=approval','330','0','6','0','2');
INSERT INTO toa_menu VALUES ('337','','admin.php?ac=index&fileurl=file','0','0','7','1','2');
INSERT INTO toa_menu VALUES ('338','½','admin.php?ac=add&fileurl=file','337','0','1','','2');
INSERT INTO toa_menu VALUES ('339','','admin.php?ac=index&fileurl=file','337','0','2','','2');
INSERT INTO toa_menu VALUES ('340','','admin.php?ac=indexsearch&fileurl=file','337','0','3','0','2');
INSERT INTO toa_menu VALUES ('341','','admin.php?ac=file_read_key&fileurl=file&type=1','337','0','4','','2');
INSERT INTO toa_menu VALUES ('342','','admin.php?ac=file_type&fileurl=file','337','0','5','0','2');
INSERT INTO toa_menu VALUES ('343','Ŀ','admin.php?ac=project&fileurl=project','0','0','8','1','2');
INSERT INTO toa_menu VALUES ('344','½Ŀ','admin.php?ac=project&do=add&fileurl=project','343','0','1','0','2');
INSERT INTO toa_menu VALUES ('345','Ŀ','admin.php?ac=project&fileurl=project','343','0','1','0','2');
INSERT INTO toa_menu VALUES ('346','Ŀ','admin.php?ac=project&fileurl=project&ischeck=1','343','0','2','0','2');
INSERT INTO toa_menu VALUES ('347','ҵ','admin.php?ac=duty&fileurl=project','343','0','3','','2');
INSERT INTO toa_menu VALUES ('348','Ϣ','admin.php?ac=type&fileurl=project&type=1','343','0','4','0','2');
INSERT INTO toa_menu VALUES ('349','Ŀ','admin.php?ac=type&fileurl=project&type=1','348','0','1','0','2');
INSERT INTO toa_menu VALUES ('350','ĿԤ','admin.php?ac=type&fileurl=project&type=2','348','0','2','0','2');
INSERT INTO toa_menu VALUES ('351','ĿȨ','admin.php?ac=type&fileurl=project&do=config','348','0','3','0','2');
INSERT INTO toa_menu VALUES ('352','֪ʶ','admin.php?ac=know&fileurl=knowledge','0','0','9','1','2');
INSERT INTO toa_menu VALUES ('353','֪ʶ','admin.php?ac=know&fileurl=knowledge','352','0','1','','2');
INSERT INTO toa_menu VALUES ('354','ع','admin.php?ac=document&fileurl=knowledge&type=4','352','0','2','','2');
INSERT INTO toa_menu VALUES ('355','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=4','354','0','1','0','2');
INSERT INTO toa_menu VALUES ('356','Ϣб','admin.php?ac=document&fileurl=knowledge&type=4','354','0','2','0','2');
INSERT INTO toa_menu VALUES ('357','ļй','admin.php?ac=document&fileurl=knowledge&type=4&do=documenttype','354','0','3','0','2');
INSERT INTO toa_menu VALUES ('358','ļ','admin.php?ac=document&fileurl=knowledge&type=2','352','0','3','','2');
INSERT INTO toa_menu VALUES ('359','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=2','358','0','1','0','2');
INSERT INTO toa_menu VALUES ('360','Ϣб','admin.php?ac=document&fileurl=knowledge&type=2','358','0','2','0','2');
INSERT INTO toa_menu VALUES ('361','ļй','admin.php?ac=document&fileurl=knowledge&type=2&do=documenttype','358','0','3','0','2');
INSERT INTO toa_menu VALUES ('362','Ӳ','admin.php?ac=document&fileurl=knowledge&type=3','352','0','4','','2');
INSERT INTO toa_menu VALUES ('363','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=3','362','0','1','0','2');
INSERT INTO toa_menu VALUES ('364','Ϣб','admin.php?ac=document&fileurl=knowledge&type=3','362','0','2','0','2');
INSERT INTO toa_menu VALUES ('365','ļй','admin.php?ac=document&fileurl=knowledge&type=3&do=documenttype','362','0','3','0','2');
INSERT INTO toa_menu VALUES ('366','ƶ','admin.php?ac=document&fileurl=knowledge&type=5','352','0','5','','2');
INSERT INTO toa_menu VALUES ('367','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=5','366','0','1','0','2');
INSERT INTO toa_menu VALUES ('368','Ϣб','admin.php?ac=document&fileurl=knowledge&type=5','366','0','2','0','2');
INSERT INTO toa_menu VALUES ('369','ļй','admin.php?ac=document&fileurl=knowledge&type=5&do=documenttype','366','0','3','0','2');
INSERT INTO toa_menu VALUES ('370','ڿ','admin.php?ac=news&fileurl=administrative&type=6','352','0','6','','2');
INSERT INTO toa_menu VALUES ('371','','admin.php?ac=document&fileurl=knowledge&type=6','352','0','7','','2');
INSERT INTO toa_menu VALUES ('372','','admin.php?ac=document&fileurl=knowledge&do=add&type=6','371','0','1','0','2');
INSERT INTO toa_menu VALUES ('373','Ϣб','admin.php?ac=document&fileurl=knowledge&type=6','371','0','2','0','2');
INSERT INTO toa_menu VALUES ('374','ļй','admin.php?ac=document&fileurl=knowledge&type=6&do=documenttype','371','0','3','0','2');
INSERT INTO toa_menu VALUES ('375','߽','admin.php?ac=bbs&fileurl=knowledge','0','0','10','0','2');
INSERT INTO toa_menu VALUES ('376','ͶƱ','admin.php?ac=app&fileurl=knowledge','375','0','1','0','2');
INSERT INTO toa_menu VALUES ('377','̳','admin.php?ac=bbs&fileurl=knowledge','375','0','2','0','2');
INSERT INTO toa_menu VALUES ('378','','admin.php?ac=bbs&do=add&fileurl=knowledge','377','0','1','0','2');
INSERT INTO toa_menu VALUES ('379','б','admin.php?ac=bbs&fileurl=knowledge','377','0','2','0','2');
INSERT INTO toa_menu VALUES ('380','','admin.php?ac=bbs&fileurl=knowledge&ischeck=2','377','0','3','0','2');
INSERT INTO toa_menu VALUES ('381','̳','admin.php?ac=bbs&do=bbsclass&fileurl=knowledge','377','0','4','0','2');
INSERT INTO toa_menu VALUES ('382','','admin.php?ac=user&fileurl=member','0','0','11','','2');
INSERT INTO toa_menu VALUES ('383','Ϣ','admin.php?ac=user&fileurl=member','382','0','1','','2');
INSERT INTO toa_menu VALUES ('384','޸','admin.php?ac=password&fileurl=member','382','0','2','','2');
INSERT INTO toa_menu VALUES ('385','ղ','admin.php?ac=eweb&fileurl=member','382','0','3','','2');
INSERT INTO toa_menu VALUES ('386','ϵͳ־','admin.php?ac=log&fileurl=member','382','0','4','','2');
INSERT INTO toa_menu VALUES ('387','ϵͳ','admin.php?ac=config&fileurl=mana','0','0','12','','2');
INSERT INTO toa_menu VALUES ('388','ϵͳ','admin.php?ac=config&fileurl=mana','387','0','1','','2');
INSERT INTO toa_menu VALUES ('389','Ȩ','admin.php?ac=usergroup&fileurl=mana','387','0','2','','2');
INSERT INTO toa_menu VALUES ('390','','admin.php?ac=department&fileurl=mana','387','0','3','0','2');
INSERT INTO toa_menu VALUES ('391','λ','admin.php?ac=position&fileurl=mana','387','0','4','0','2');
INSERT INTO toa_menu VALUES ('392','˻','admin.php?ac=user&fileurl=mana','387','0','5','','2');
INSERT INTO toa_menu VALUES ('393','˵','admin.php?ac=menu&fileurl=mana','387','0','6','','2');
INSERT INTO toa_menu VALUES ('394','Ȩ޹','admin.php?ac=keytable&fileurl=mana','387','0','7','0','2');
INSERT INTO toa_menu VALUES ('395','ϵͳά','admin.php?ac=log&fileurl=mana','387','0','8','','2');
INSERT INTO toa_menu VALUES ('396','ݱ','admin.php?ac=data&fileurl=mana','387','0','9','','2');
INSERT INTO toa_menu VALUES ('397','ƷȨ','admin.php?ac=version&fileurl=mana','387','0','10','0','2');
INSERT INTO toa_menu VALUES ('398','̨','admin.php?ac=blog&fileurl=workbench','0','0','1','1','3');
INSERT INTO toa_menu VALUES ('399','߿','admin.php?ac=registration&fileurl=workbench','398','0','1','0','3');
INSERT INTO toa_menu VALUES ('400','','admin.php?ac=duty&fileurl=duty','398','0','2','0','3');
INSERT INTO toa_menu VALUES ('401','ֻ','admin.php?ac=smsindex&fileurl=sms','398','0','3','0','3');
INSERT INTO toa_menu VALUES ('402','Ϣ','admin.php?ac=receive&fileurl=sms','398','0','4','0','3');
INSERT INTO toa_menu VALUES ('403','ճ̰','admin.php?ac=workdate&fileurl=workbench','398','0','5','0','3');
INSERT INTO toa_menu VALUES ('404','ռ','admin.php?ac=blog&fileurl=workbench','398','0','6','0','3');
INSERT INTO toa_menu VALUES ('405','ƻ','admin.php?ac=plan&fileurl=workbench','398','0','7','0','3');
INSERT INTO toa_menu VALUES ('406','ļ','admin.php?ac=document&fileurl=knowledge&type=1','398','0','8','0','3');
INSERT INTO toa_menu VALUES ('407','ͨѸ¼','admin.php?ac=index&fileurl=communication&type=1','398','0','9','','3');
INSERT INTO toa_menu VALUES ('408','','admin.php?ac=conference&fileurl=administrative','398','0','10','0','3');
INSERT INTO toa_menu VALUES ('409','','admin.php?ac=news&fileurl=workbench&type=3','398','0','11','0','3');
INSERT INTO toa_menu VALUES ('410','֪ͨ','admin.php?ac=news&fileurl=workbench&type=4','398','0','12','0','3');
INSERT INTO toa_menu VALUES ('411','¼','admin.php?ac=news&fileurl=workbench&type=5','398','0','13','0','3');
INSERT INTO toa_menu VALUES ('412','','admin.php?ac=news&fileurl=workbench&type=1','398','0','14','0','3');
INSERT INTO toa_menu VALUES ('413','ڿ','admin.php?ac=news&fileurl=workbench&type=6','398','0','15','0','3');
INSERT INTO toa_menu VALUES ('414','','admin.php?ac=index&fileurl=work','0','0','2','1','3');
INSERT INTO toa_menu VALUES ('415','½','admin.php?ac=workadd&fileurl=work','414','0','1','0','3');
INSERT INTO toa_menu VALUES ('416','ҵ','admin.php?ac=index&fileurl=work','414','0','2','0','3');
INSERT INTO toa_menu VALUES ('417','̼','admin.php?ac=office&fileurl=work','414','0','3','0','3');
INSERT INTO toa_menu VALUES ('418','','admin.php?ac=workkey&fileurl=work&type=3','414','0','4','0','3');
INSERT INTO toa_menu VALUES ('419','','admin.php?ac=workkey&fileurl=work&type=1','414','0','5','0','3');
INSERT INTO toa_menu VALUES ('420','','admin.php?ac=type&fileurl=work','414','0','6','0','3');
INSERT INTO toa_menu VALUES ('421','','admin.php?ac=type&fileurl=work','420','0','1','0','3');
INSERT INTO toa_menu VALUES ('422','ģ','admin.php?ac=template&fileurl=work','420','0','2','0','3');
INSERT INTO toa_menu VALUES ('423','CRMϵͳ','crm.php','0','0','3','1','3');
INSERT INTO toa_menu VALUES ('424','ͻ','admin.php?ac=company&fileurl=crm','423','0','1','0','3');
INSERT INTO toa_menu VALUES ('425','ͻ','admin.php?ac=company_add&fileurl=crm','424','0','1','0','3');
INSERT INTO toa_menu VALUES ('426','ͻϢ','admin.php?ac=company&fileurl=crm','424','0','2','0','3');
INSERT INTO toa_menu VALUES ('427','ϵ˹','admin.php?ac=crm_person&fileurl=crm','424','0','3','0','3');
INSERT INTO toa_menu VALUES ('428','ͻ','admin.php?ac=company_user&fileurl=crm','424','0','4','0','3');
INSERT INTO toa_menu VALUES ('429','ͻط','admin.php?ac=crm_service&fileurl=crm','424','0','5','0','3');
INSERT INTO toa_menu VALUES ('430','۹','admin.php?ac=crm_order&fileurl=crm','423','0','2','0','3');
INSERT INTO toa_menu VALUES ('431','½','admin.php?ac=crm_order_add&fileurl=crm','430','0','1','0','3');
INSERT INTO toa_menu VALUES ('432','','admin.php?ac=crm_order&fileurl=crm','430','0','2','0','3');
INSERT INTO toa_menu VALUES ('433','','admin.php?ac=crm_order_key&fileurl=crm','430','0','3','0','3');
INSERT INTO toa_menu VALUES ('434','ͬ','admin.php?ac=crm_contract_add&fileurl=crm','430','0','4','0','3');
INSERT INTO toa_menu VALUES ('435','ͬ','admin.php?ac=crm_contract&fileurl=crm','430','0','5','0','3');
INSERT INTO toa_menu VALUES ('436','ͬ','admin.php?ac=crm_contract_key&fileurl=crm','430','0','6','0','3');
INSERT INTO toa_menu VALUES ('437','','admin.php?ac=crm_stock&fileurl=crm','423','0','3','0','3');
INSERT INTO toa_menu VALUES ('438','Ʒ','admin.php?ac=crm_product&fileurl=crm','423','0','4','0','3');
INSERT INTO toa_menu VALUES ('439','Ʒ','admin.php?ac=crm_pord_type&fileurl=crm','438','0','1','0','3');
INSERT INTO toa_menu VALUES ('440','ƷϢ','admin.php?ac=crm_product&fileurl=crm','438','0','2','0','3');
INSERT INTO toa_menu VALUES ('441','ɹ','admin.php?ac=crm_purchase&fileurl=crm','423','0','5','0','3');
INSERT INTO toa_menu VALUES ('442','Ӧ','admin.php?ac=crm_supplier_add&fileurl=crm','441','0','1','0','3');
INSERT INTO toa_menu VALUES ('443','Ӧ̹','admin.php?ac=crm_supplier&fileurl=crm','441','0','2','0','3');
INSERT INTO toa_menu VALUES ('444','ɹ','admin.php?ac=crm_purchase_add&fileurl=crm','441','0','3','0','3');
INSERT INTO toa_menu VALUES ('445','ɹ','admin.php?ac=crm_purchase_key&fileurl=crm','441','0','4','0','3');
INSERT INTO toa_menu VALUES ('446','ɹ','admin.php?ac=crm_purchase&fileurl=crm','441','0','5','0','3');
INSERT INTO toa_menu VALUES ('447','̹','admin.php?ac=crm_business&fileurl=crm','423','0','6','0','3');
INSERT INTO toa_menu VALUES ('448','','admin.php?ac=crm_price&fileurl=crm','423','0','7','0','3');
INSERT INTO toa_menu VALUES ('449','','admin.php?ac=crm_form&fileurl=crm&type1=1','423','0','8','0','3');
INSERT INTO toa_menu VALUES ('450','칫','admin.php?ac=conference&fileurl=administrative','0','0','4','1','3');
INSERT INTO toa_menu VALUES ('451','칫Ʒ','admin.php?ac=index&fileurl=goods','450','0','1','0','3');
INSERT INTO toa_menu VALUES ('452','칫Ʒ','admin.php?ac=goods_record&fileurl=goods','451','0','1','0','3');
INSERT INTO toa_menu VALUES ('453','칫Ʒ','admin.php?ac=index&fileurl=goods','451','0','2','0','3');
INSERT INTO toa_menu VALUES ('454','칫Ʒɹ','admin.php?ac=goods_purchase&fileurl=goods','451','0','3','0','3');
INSERT INTO toa_menu VALUES ('455','칫Ʒ','admin.php?ac=goods_stock&fileurl=goods','451','0','4','0','3');
INSERT INTO toa_menu VALUES ('456','Ȩ','admin.php?ac=office_goods_key&fileurl=goods','451','0','5','0','3');
INSERT INTO toa_menu VALUES ('457','칫Ʒ','admin.php?ac=goods_type&fileurl=goods','451','0','6','0','3');
INSERT INTO toa_menu VALUES ('458','̶ʲ','admin.php?ac=index&fileurl=property','450','0','2','0','3');
INSERT INTO toa_menu VALUES ('459','ӹ̶ʲ','admin.php?ac=add&fileurl=property','458','0','1','0','3');
INSERT INTO toa_menu VALUES ('460','̶ʲ','admin.php?ac=index&fileurl=property','458','0','2','0','3');
INSERT INTO toa_menu VALUES ('461','̶ʲ۾','admin.php?ac=depreciation&fileurl=property','458','0','3','0','3');
INSERT INTO toa_menu VALUES ('462','ʲ','admin.php?ac=property_type&fileurl=property','458','0','4','0','3');
INSERT INTO toa_menu VALUES ('463','ͼ','admin.php?ac=index&fileurl=book','450','0','3','0','3');
INSERT INTO toa_menu VALUES ('464','½ͼ','admin.php?ac=add&fileurl=book','463','0','1','0','3');
INSERT INTO toa_menu VALUES ('465','ͼ','admin.php?ac=index&fileurl=book','463','0','2','0','3');
INSERT INTO toa_menu VALUES ('466','ͼ','admin.php?ac=indexsearch&fileurl=book','463','0','3','0','3');
INSERT INTO toa_menu VALUES ('467','','admin.php?ac=file_read_key&fileurl=book&type=1','463','0','4','0','3');
INSERT INTO toa_menu VALUES ('468','ͼ','admin.php?ac=file_type&fileurl=book','463','0','5','0','3');
INSERT INTO toa_menu VALUES ('469','뼰','admin.php?ac=conference&fileurl=administrative','450','0','4','0','3');
INSERT INTO toa_menu VALUES ('470','','admin.php?ac=conference&fileurl=administrative&do=add','469','0','1','0','3');
INSERT INTO toa_menu VALUES ('471','б','admin.php?ac=conference&fileurl=administrative','469','0','2','0','3');
INSERT INTO toa_menu VALUES ('472','','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=1','469','0','3','0','3');
INSERT INTO toa_menu VALUES ('473','','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=2','469','0','4','0','3');
INSERT INTO toa_menu VALUES ('474','','admin.php?ac=news&fileurl=administrative&type=3','450','0','5','','3');
INSERT INTO toa_menu VALUES ('475','֪ͨ','admin.php?ac=news&fileurl=administrative&type=4','450','0','6','','3');
INSERT INTO toa_menu VALUES ('476','Ź','admin.php?ac=news&fileurl=administrative&type=1','450','0','7','','3');
INSERT INTO toa_menu VALUES ('477','¼ǹ','admin.php?ac=news&fileurl=administrative&type=5','450','0','8','','3');
INSERT INTO toa_menu VALUES ('478','Դ','admin.php?ac=registration&fileurl=human','0','0','5','1','3');
INSERT INTO toa_menu VALUES ('479','ڹ','admin.php?ac=registration&fileurl=human','478','0','0','','3');
INSERT INTO toa_menu VALUES ('480','Ƹ','admin.php?ac=job_demand&fileurl=jobs','478','0','1','0','3');
INSERT INTO toa_menu VALUES ('481','Ƹ','admin.php?ac=job_demand&fileurl=jobs','480','0','1','0','3');
INSERT INTO toa_menu VALUES ('482','Ƹƻ','admin.php?ac=index&fileurl=jobs','480','0','2','0','3');
INSERT INTO toa_menu VALUES ('483','˲ſ','admin.php?ac=job_talent&fileurl=jobs','480','0','3','0','3');
INSERT INTO toa_menu VALUES ('484','Ƹ¼','admin.php?ac=job_hire&fileurl=jobs','480','0','4','0','3');
INSERT INTO toa_menu VALUES ('485','ºͬ','admin.php?ac=humancontract&fileurl=human','478','0','2','0','3');
INSERT INTO toa_menu VALUES ('486','ѵ','admin.php?ac=training&fileurl=human','478','0','4','0','3');
INSERT INTO toa_menu VALUES ('487','ͼ¼','admin.php?ac=rewards&fileurl=human','478','0','5','0','3');
INSERT INTO toa_menu VALUES ('488','','admin.php?ac=type&fileurl=office&otype=9&muid=133&numberid=134','478','0','8','0','3');
INSERT INTO toa_menu VALUES ('489','ºͬ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=14','488','0','6','0','3');
INSERT INTO toa_menu VALUES ('490','ºͬ״̬','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=15','488','0','7','0','3');
INSERT INTO toa_menu VALUES ('491','Ƹ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=16','488','0','8','0','3');
INSERT INTO toa_menu VALUES ('492','ѵ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=17','488','0','9','0','3');
INSERT INTO toa_menu VALUES ('493','ѵʽ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=18','488','0','10','0','3');
INSERT INTO toa_menu VALUES ('494','Ŀ','admin.php?ac=officeclass&fileurl=mana&do=bbsclass&otype=19','488','0','11','0','3');
INSERT INTO toa_menu VALUES ('495','','admin.php?ac=index&fileurl=attachment','0','0','6','1','3');
INSERT INTO toa_menu VALUES ('496','Ĺ','admin.php?ac=index&fileurl=attachment','495','0','1','0','3');
INSERT INTO toa_menu VALUES ('497','Ĺ','admin.php?ac=index&fileurl=approval','495','0','2','0','3');
INSERT INTO toa_menu VALUES ('498','','admin.php?ac=app_title&fileurl=approval&type=1','495','0','3','0','3');
INSERT INTO toa_menu VALUES ('499','','admin.php?ac=type&fileurl=attachment&type=2','495','0','4','0','3');
INSERT INTO toa_menu VALUES ('500','','admin.php?ac=type&fileurl=approval&type=1','495','0','5','0','3');
INSERT INTO toa_menu VALUES ('501','Ľڵ','admin.php?ac=node&fileurl=approval','495','0','6','0','3');
INSERT INTO toa_menu VALUES ('502','','admin.php?ac=index&fileurl=file','0','0','7','1','3');
INSERT INTO toa_menu VALUES ('503','½','admin.php?ac=add&fileurl=file','502','0','1','','3');
INSERT INTO toa_menu VALUES ('504','','admin.php?ac=index&fileurl=file','502','0','2','','3');
INSERT INTO toa_menu VALUES ('505','','admin.php?ac=indexsearch&fileurl=file','502','0','3','0','3');
INSERT INTO toa_menu VALUES ('506','','admin.php?ac=file_read_key&fileurl=file&type=1','502','0','4','','3');
INSERT INTO toa_menu VALUES ('507','','admin.php?ac=file_type&fileurl=file','502','0','5','0','3');
INSERT INTO toa_menu VALUES ('508','Ŀ','admin.php?ac=project&fileurl=project','0','0','8','1','3');
INSERT INTO toa_menu VALUES ('509','½Ŀ','admin.php?ac=project&do=add&fileurl=project','508','0','1','0','3');
INSERT INTO toa_menu VALUES ('510','Ŀ','admin.php?ac=project&fileurl=project','508','0','1','0','3');
INSERT INTO toa_menu VALUES ('511','Ŀ','admin.php?ac=project&fileurl=project&ischeck=1','508','0','2','0','3');
INSERT INTO toa_menu VALUES ('512','ҵ','admin.php?ac=duty&fileurl=project','508','0','3','','3');
INSERT INTO toa_menu VALUES ('513','Ϣ','admin.php?ac=type&fileurl=project&type=1','508','0','4','0','3');
INSERT INTO toa_menu VALUES ('514','Ŀ','admin.php?ac=type&fileurl=project&type=1','513','0','1','0','3');
INSERT INTO toa_menu VALUES ('515','ĿԤ','admin.php?ac=type&fileurl=project&type=2','513','0','2','0','3');
INSERT INTO toa_menu VALUES ('516','ĿȨ','admin.php?ac=type&fileurl=project&do=config','513','0','3','0','3');
INSERT INTO toa_menu VALUES ('517','֪ʶ','admin.php?ac=know&fileurl=knowledge','0','0','9','1','3');
INSERT INTO toa_menu VALUES ('518','֪ʶ','admin.php?ac=know&fileurl=knowledge','517','0','1','','3');
INSERT INTO toa_menu VALUES ('519','ع','admin.php?ac=document&fileurl=knowledge&type=4','517','0','2','','3');
INSERT INTO toa_menu VALUES ('520','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=4','519','0','1','0','3');
INSERT INTO toa_menu VALUES ('521','Ϣб','admin.php?ac=document&fileurl=knowledge&type=4','519','0','2','0','3');
INSERT INTO toa_menu VALUES ('522','ļй','admin.php?ac=document&fileurl=knowledge&type=4&do=documenttype','519','0','3','0','3');
INSERT INTO toa_menu VALUES ('523','ļ','admin.php?ac=document&fileurl=knowledge&type=2','517','0','3','','3');
INSERT INTO toa_menu VALUES ('524','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=2','523','0','1','0','3');
INSERT INTO toa_menu VALUES ('525','Ϣб','admin.php?ac=document&fileurl=knowledge&type=2','523','0','2','0','3');
INSERT INTO toa_menu VALUES ('526','ļй','admin.php?ac=document&fileurl=knowledge&type=2&do=documenttype','523','0','3','0','3');
INSERT INTO toa_menu VALUES ('527','Ӳ','admin.php?ac=document&fileurl=knowledge&type=3','517','0','4','','3');
INSERT INTO toa_menu VALUES ('528','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=3','527','0','1','0','3');
INSERT INTO toa_menu VALUES ('529','Ϣб','admin.php?ac=document&fileurl=knowledge&type=3','527','0','2','0','3');
INSERT INTO toa_menu VALUES ('530','ļй','admin.php?ac=document&fileurl=knowledge&type=3&do=documenttype','527','0','3','0','3');
INSERT INTO toa_menu VALUES ('531','ƶ','admin.php?ac=document&fileurl=knowledge&type=5','517','0','5','','3');
INSERT INTO toa_menu VALUES ('532','Ϣ','admin.php?ac=document&fileurl=knowledge&do=add&type=5','531','0','1','0','3');
INSERT INTO toa_menu VALUES ('533','Ϣб','admin.php?ac=document&fileurl=knowledge&type=5','531','0','2','0','3');
INSERT INTO toa_menu VALUES ('534','ļй','admin.php?ac=document&fileurl=knowledge&type=5&do=documenttype','531','0','3','0','3');
INSERT INTO toa_menu VALUES ('535','ڿ','admin.php?ac=news&fileurl=administrative&type=6','517','0','6','','3');
INSERT INTO toa_menu VALUES ('536','','admin.php?ac=document&fileurl=knowledge&type=6','517','0','7','','3');
INSERT INTO toa_menu VALUES ('537','','admin.php?ac=document&fileurl=knowledge&do=add&type=6','536','0','1','0','3');
INSERT INTO toa_menu VALUES ('538','Ϣб','admin.php?ac=document&fileurl=knowledge&type=6','536','0','2','0','3');
INSERT INTO toa_menu VALUES ('539','ļй','admin.php?ac=document&fileurl=knowledge&type=6&do=documenttype','536','0','3','0','3');
INSERT INTO toa_menu VALUES ('540','߽','admin.php?ac=bbs&fileurl=knowledge','0','0','10','0','3');
INSERT INTO toa_menu VALUES ('541','ͶƱ','admin.php?ac=app&fileurl=knowledge','540','0','1','0','3');
INSERT INTO toa_menu VALUES ('542','̳','admin.php?ac=bbs&fileurl=knowledge','540','0','2','0','3');
INSERT INTO toa_menu VALUES ('543','','admin.php?ac=bbs&do=add&fileurl=knowledge','542','0','1','0','3');
INSERT INTO toa_menu VALUES ('544','б','admin.php?ac=bbs&fileurl=knowledge','542','0','2','0','3');
INSERT INTO toa_menu VALUES ('545','','admin.php?ac=bbs&fileurl=knowledge&ischeck=2','542','0','3','0','3');
INSERT INTO toa_menu VALUES ('546','̳','admin.php?ac=bbs&do=bbsclass&fileurl=knowledge','542','0','4','0','3');
INSERT INTO toa_menu VALUES ('547','','admin.php?ac=user&fileurl=member','0','0','11','','3');
INSERT INTO toa_menu VALUES ('548','Ϣ','admin.php?ac=user&fileurl=member','547','0','1','','3');
INSERT INTO toa_menu VALUES ('549','޸','admin.php?ac=password&fileurl=member','547','0','2','','3');
INSERT INTO toa_menu VALUES ('550','ղ','admin.php?ac=eweb&fileurl=member','547','0','3','','3');
INSERT INTO toa_menu VALUES ('551','ϵͳ־','admin.php?ac=log&fileurl=member','547','0','4','','3');
INSERT INTO toa_menu VALUES ('552','ϵͳ','admin.php?ac=config&fileurl=mana','0','0','12','','3');
INSERT INTO toa_menu VALUES ('553','ϵͳ','admin.php?ac=config&fileurl=mana','552','0','1','','3');
INSERT INTO toa_menu VALUES ('554','Ȩ','admin.php?ac=usergroup&fileurl=mana','552','0','2','','3');
INSERT INTO toa_menu VALUES ('555','','admin.php?ac=department&fileurl=mana','552','0','3','0','3');
INSERT INTO toa_menu VALUES ('556','λ','admin.php?ac=position&fileurl=mana','552','0','4','0','3');
INSERT INTO toa_menu VALUES ('557','˻','admin.php?ac=user&fileurl=mana','552','0','5','','3');
INSERT INTO toa_menu VALUES ('558','˵','admin.php?ac=menu&fileurl=mana','552','0','6','','3');
INSERT INTO toa_menu VALUES ('559','Ȩ޹','admin.php?ac=keytable&fileurl=mana','552','0','7','0','3');
INSERT INTO toa_menu VALUES ('560','ϵͳά','admin.php?ac=log&fileurl=mana','552','0','8','','3');
INSERT INTO toa_menu VALUES ('561','ݱ','admin.php?ac=data&fileurl=mana','552','0','9','','3');
INSERT INTO toa_menu VALUES ('562','ƷȨ','admin.php?ac=version&fileurl=mana','552','0','10','0','3');

DROP TABLE IF EXISTS toa_news;
CREATE TABLE `toa_news` (
  `id` int(10) NOT NULL auto_increment,
  `category` varchar(10) default NULL,
  `receive` text,
  `phonereceive` varchar(200) default NULL,
  `subject` varchar(120) default NULL,
  `content` text,
  `appendix` varchar(120) default NULL,
  `type` varchar(10) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `pic` varchar(120) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_news_read;
CREATE TABLE `toa_news_read` (
  `rid` int(10) NOT NULL auto_increment,
  `uid` varchar(30) default NULL,
  `disdate` datetime default NULL,
  `viewdate` datetime default NULL,
  `evaluation` varchar(200) default NULL,
  `dkey` varchar(10) default NULL,
  `newsid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`rid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_news_type;
CREATE TABLE `toa_news_type` (
  `nid` int(10) NOT NULL auto_increment,
  `ntitle` varchar(60) default NULL,
  `uid` varchar(10) default NULL,
  `ntype` varchar(10) default NULL,
  `ndate` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`nid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_oalog;
CREATE TABLE `toa_oalog` (
  `id` int(10) NOT NULL auto_increment,
  `uid` varchar(20) default NULL,
  `content` text,
  `title` varchar(255) default NULL,
  `startdate` datetime default NULL,
  `contentid` varchar(20) default NULL,
  `type` varchar(5) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;

INSERT INTO toa_oalog VALUES ('1','2','gfdsgfdgdfs|515158.com|gfdgdfsgdf1|515158.com|2012-04-27|515158.com|2','½ռϢ','2012-04-27 09:36:07','1','11','2');
INSERT INTO toa_oalog VALUES ('2','2','ɶֹ˾|515158.com|ɶֹ˾1|515158.com|2012-04-27|515158.com|2','½ռϢ','2012-04-27 09:36:27','2','11','2');
INSERT INTO toa_oalog VALUES ('3','3','Ϻֹ˾|515158.com|Ϻֹ˾1|515158.com|2012-04-27|515158.com|3','½ռϢ','2012-04-27 09:37:39','3','11','3');
INSERT INTO toa_oalog VALUES ('4','3','Ϻֹ˾1111|515158.com|Ϻֹ˾11111|515158.com|2012-04-27|515158.com|3','½ռϢ','2012-04-27 09:37:46','4','11','3');
INSERT INTO toa_oalog VALUES ('5','1','|515158.com|Ա|515158.com|29|515158.com||515158.com|1|515158.com|1|515158.com|','޸ûϢԱ','2012-04-27 09:38:37','1','3','1');
INSERT INTO toa_oalog VALUES ('6','2','20120427094000|515158.com|gfdsgdfgdf|515158.com|83|515158.com|85|515158.com||515158.com|Ա2|515158.com|3213|515158.com||515158.com||515158.com||515158.com||515158.com||515158.com|2012-04-27|515158.com|2012-04-27|515158.com|3213|515158.com|Ա2|515158.com||515158.com||515158.com|Ա2|515158.com||515158.com||515158.com||515158.com||515158.com|3213123213|515158.com||515158.com|2','ѵƻ','2012-04-27 09:40:39','1','28','2');
INSERT INTO toa_oalog VALUES ('7','2','Ա2|515158.com|90|515158.com|2012-04-27|515158.com|2012-04|515158.com|1|515158.com|4432|515158.com|432432|515158.com|2|515158.com|2012-04-27 09:41:01','ӽͼ¼','2012-04-27 09:41:01','1','29','2');
INSERT INTO toa_oalog VALUES ('8','2','fds|515158.com||515158.com|2','ӹ̶ʲ','2012-04-27 09:41:18','1','24','2');
INSERT INTO toa_oalog VALUES ('9','2','fdsafds|515158.com||515158.com|2','ӹ̶ʲ','2012-04-27 09:41:18','2','24','2');
INSERT INTO toa_oalog VALUES ('10','2','fdsfdsa|515158.com||515158.com|2','ӹ̶ʲ','2012-04-27 09:41:18','3','24','2');
INSERT INTO toa_oalog VALUES ('11','2','20120427094134|515158.com|fdsfdafd|515158.com|2|515158.com|36|515158.com|5432.00|515158.com|534.00|515158.com|53454.00|515158.com|543.00|515158.com|2012-04-27|515158.com||515158.com|Ա2','̶ʲϢ','2012-04-27 09:41:52','1','24','2');
INSERT INTO toa_oalog VALUES ('12','2','20120427094158|515158.com|2|515158.com|2012-04-27 09:42:10|515158.com|2','½ͻϢ','2012-04-27 09:42:10','1','36','2');
INSERT INTO toa_oalog VALUES ('13','2','fs|515158.com||515158.com|0|515158.com|0|515158.com|2','֪ʶ','2012-04-27 09:42:19','1','17','2');
INSERT INTO toa_oalog VALUES ('14','1','ԼĲ깺½|515158.com|1|515158.com|3|515158.com|2|515158.com|0|515158.com|Ա|515158.com|0|515158.com|2012-04-27 09:54:00|515158.com|1','ӹģ','2012-04-27 09:54:00','27','35','1');
INSERT INTO toa_oalog VALUES ('15','1','깺|515158.com|_userfdsf|515158.com||515158.com|5|515158.com|1|515158.com||515158.com|1|515158.com|27|515158.com|1|515158.com|2012-04-27 09:54:45|515158.com|1','ӹ','2012-04-27 09:54:45','168','35','1');
INSERT INTO toa_oalog VALUES ('16','1','|515158.com|_daterew|515158.com||515158.com|3|515158.com|1|515158.com||515158.com|2|515158.com|27|515158.com|1|515158.com|2012-04-27 09:55:34|515158.com|1','ӹ','2012-04-27 09:55:34','169','35','1');
INSERT INTO toa_oalog VALUES ('17','1','Ŀ|515158.com|_rewqrew|515158.com||515158.com|0|515158.com|1|515158.com||515158.com|1|515158.com|27|515158.com|1|515158.com|2012-04-27 09:56:05|515158.com|1','ӹ','2012-04-27 09:56:05','170','35','1');
INSERT INTO toa_oalog VALUES ('18','1','GMP|515158.com|_typfds|515158.com||515158.com|0|515158.com|3|515158.com|||515158.com|1|515158.com|27|515158.com|1|515158.com|2012-04-27 09:56:40|515158.com|1','ӹ','2012-04-27 09:56:40','171','35','1');
INSERT INTO toa_oalog VALUES ('19','1','˾|515158.com|_companyfd|515158.com||515158.com|6|515158.com|1|515158.com||515158.com|2|515158.com|27|515158.com|1|515158.com|2012-04-27 09:57:24|515158.com|1','ӹ','2012-04-27 09:57:24','172','35','1');
INSERT INTO toa_oalog VALUES ('20','1','Ʒ|515158.com|_fdsfdsf|515158.com||515158.com|6|515158.com|1|515158.com||515158.com|2|515158.com|27|515158.com|1|515158.com|2012-04-27 09:57:38|515158.com|1','ӹ','2012-04-27 09:57:38','173','35','1');
INSERT INTO toa_oalog VALUES ('21','1','|515158.com|_rew432432|515158.com||515158.com|6|515158.com|1|515158.com||515158.com|2|515158.com|27|515158.com|1|515158.com|2012-04-27 09:57:50|515158.com|1','ӹ','2012-04-27 09:57:50','174','35','1');
INSERT INTO toa_oalog VALUES ('22','1','|515158.com|_fdfsdr5343|515158.com||515158.com|6|515158.com|1|515158.com||515158.com|2|515158.com|27|515158.com|1|515158.com|2012-04-27 09:58:06|515158.com|1','ӹ','2012-04-27 09:58:06','175','35','1');
INSERT INTO toa_oalog VALUES ('23','1','|515158.com|_fds543fds|515158.com||515158.com|6|515158.com|1|515158.com||515158.com|1|515158.com|27|515158.com|1|515158.com|2012-04-27 09:58:17|515158.com|1','ӹ','2012-04-27 09:58:17','176','35','1');
INSERT INTO toa_oalog VALUES ('24','1','|515158.com|_pirce3213|515158.com||515158.com|6|515158.com|1|515158.com||515158.com|1|515158.com|27|515158.com|1|515158.com|2012-04-27 09:58:43|515158.com|1','ӹ','2012-04-27 09:58:43','177','35','1');
INSERT INTO toa_oalog VALUES ('25','1',';|515158.com|_fdsafds4324|515158.com||515158.com|6|515158.com|1|515158.com||515158.com|1|515158.com|27|515158.com|1|515158.com|2012-04-27 09:58:54|515158.com|1','ӹ','2012-04-27 09:58:54','178','35','1');
INSERT INTO toa_oalog VALUES ('26','1','ϼ|515158.com|2|515158.com|Ա|515158.com|1|515158.com|27|515158.com|1|515158.com|2012-04-27 09:59:53|515158.com|1','ӹ','2012-04-27 09:59:53','49','35','1');
INSERT INTO toa_oalog VALUES ('27','1','ܼ|515158.com|3|515158.com|Ա|515158.com|2|515158.com|27|515158.com|1|515158.com|2012-04-27 10:00:16|515158.com|1','ӹ','2012-04-27 10:00:16','50','35','1');
INSERT INTO toa_oalog VALUES ('28','1','fdsfds|515158.com|0','칫Ʒ','2012-04-27 10:51:45','1','23','1');
INSERT INTO toa_oalog VALUES ('29','1','fdsfds|515158.com|0','칫Ʒ','2012-04-27 10:51:48','2','23','1');
INSERT INTO toa_oalog VALUES ('30','1','2|515158.com|fdsfdsfdsfds|515158.com||515158.com|fds|515158.com|4324|515158.com|20120427105150|515158.com|432432432','칫ƷϢ','2012-04-27 10:51:58','1','23','1');
INSERT INTO toa_oalog VALUES ('31','1','1|515158.com|432432432|515158.com||515158.com|4324|515158.com|4324|515158.com|20120427105200|515158.com|432432432','칫ƷϢ','2012-04-27 10:52:06','2','23','1');
INSERT INTO toa_oalog VALUES ('32','1','1|515158.com|rwerew|515158.com||515158.com|rew|515158.com|432.98|515158.com|20120427105209|515158.com|fdsfsdfds','칫ƷϢ','2012-04-27 10:52:27','3','23','1');

DROP TABLE IF EXISTS toa_office_goods;
CREATE TABLE `toa_office_goods` (
  `id` int(10) NOT NULL auto_increment,
  `goods_type` varchar(255) default NULL,
  `title` varchar(255) default NULL,
  `specification` varchar(255) default NULL,
  `unit` varchar(60) default NULL,
  `price` varchar(60) default NULL,
  `number` varchar(60) default NULL,
  `content` text,
  `purchase` varchar(255) default NULL,
  `examination` varchar(255) default NULL,
  `warehousing` varchar(255) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO toa_office_goods VALUES ('1','2','fdsfdsfdsfds','','fds','4324','20120427105150','432432432','','','','2012-04-27 10:51:58','1','1');
INSERT INTO toa_office_goods VALUES ('2','1','432432432','','4324','4324','20120427105200','432432432','','','','2012-04-27 10:52:06','1','1');
INSERT INTO toa_office_goods VALUES ('3','1','rwerew','','rew','432.98','20120427105209','fdsfsdfds','','','','2012-04-27 10:52:27','1','1');

DROP TABLE IF EXISTS toa_office_goods_key;
CREATE TABLE `toa_office_goods_key` (
  `id` int(8) NOT NULL auto_increment,
  `purchase` varchar(255) default NULL,
  `examination` varchar(255) default NULL,
  `warehousing` varchar(255) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO toa_office_goods_key VALUES ('1','Ա','Ա','Ա','1');

DROP TABLE IF EXISTS toa_office_goods_record;
CREATE TABLE `toa_office_goods_record` (
  `id` int(10) NOT NULL auto_increment,
  `goods_type` varchar(255) default NULL,
  `title` varchar(255) default NULL,
  `specification` varchar(255) default NULL,
  `unit` varchar(50) default NULL,
  `price` varchar(60) default NULL,
  `number` varchar(50) default NULL,
  `content` text,
  `recorduser` varchar(60) default NULL,
  `department` varchar(10) default NULL,
  `type` varchar(10) default NULL,
  `officegoods` varchar(10) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `recordnum` varchar(20) default NULL,
  `examination` varchar(30) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_office_goods_stock;
CREATE TABLE `toa_office_goods_stock` (
  `id` int(10) NOT NULL auto_increment,
  `officegoods` varchar(10) default NULL,
  `goods_type` varchar(255) default NULL,
  `title` varchar(255) default NULL,
  `specification` varchar(255) default NULL,
  `unit` varchar(60) default NULL,
  `price` varchar(60) default NULL,
  `number` varchar(60) default NULL,
  `content` text,
  `purchase` varchar(255) default NULL,
  `type` varchar(10) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO toa_office_goods_stock VALUES ('1','3','1','rwerew','','rew','432.98','20120427105209','ɹ','1','2','2012-04-27 10:54:14','1','1');
INSERT INTO toa_office_goods_stock VALUES ('2','2','1','432432432','','4324','4324','20120427105200','ɹ','1','2','2012-04-27 10:54:14','1','1');
INSERT INTO toa_office_goods_stock VALUES ('3','1','2','fdsfdsfdsfds','','fds','4324','20120427105150','ɹ','1','2','2012-04-27 10:54:14','1','1');

DROP TABLE IF EXISTS toa_office_type;
CREATE TABLE `toa_office_type` (
  `oid` int(10) NOT NULL auto_increment,
  `oname` varchar(255) default NULL,
  `otype` varchar(10) default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`oid`)
) ENGINE=MyISAM AUTO_INCREMENT=112 DEFAULT CHARSET=utf8;

INSERT INTO toa_office_type VALUES ('54','ͬ','14','1','1');
INSERT INTO toa_office_type VALUES ('55','ܺͬ','14','1','1');
INSERT INTO toa_office_type VALUES ('56','','14','1','1');
INSERT INTO toa_office_type VALUES ('57','','15','1','1');
INSERT INTO toa_office_type VALUES ('58','ת֤','15','1','1');
INSERT INTO toa_office_type VALUES ('59','','15','1','1');
INSERT INTO toa_office_type VALUES ('60','Ƹ','16','1','1');
INSERT INTO toa_office_type VALUES ('61','Ƹ','16','1','1');
INSERT INTO toa_office_type VALUES ('62','ְ','16','1','1');
INSERT INTO toa_office_type VALUES ('63','ڲѵ','17','1','1');
INSERT INTO toa_office_type VALUES ('64','ⲿѵ','17','1','1');
INSERT INTO toa_office_type VALUES ('65','','18','1','1');
INSERT INTO toa_office_type VALUES ('66','','18','1','1');
INSERT INTO toa_office_type VALUES ('67','','18','1','1');
INSERT INTO toa_office_type VALUES ('68','ٵ','19','1','1');
INSERT INTO toa_office_type VALUES ('69','','19','1','1');
INSERT INTO toa_office_type VALUES ('70','ԭ','19','1','1');
INSERT INTO toa_office_type VALUES ('71','󴦷','19','1','1');
INSERT INTO toa_office_type VALUES ('72','ҵ','19','1','1');
INSERT INTO toa_office_type VALUES ('73','','19','1','1');
INSERT INTO toa_office_type VALUES ('74','ͬ','14','1','2');
INSERT INTO toa_office_type VALUES ('75','ܺͬ','14','1','2');
INSERT INTO toa_office_type VALUES ('76','','14','1','2');
INSERT INTO toa_office_type VALUES ('77','','15','1','2');
INSERT INTO toa_office_type VALUES ('78','ת֤','15','1','2');
INSERT INTO toa_office_type VALUES ('79','','15','1','2');
INSERT INTO toa_office_type VALUES ('80','Ƹ','16','1','2');
INSERT INTO toa_office_type VALUES ('81','Ƹ','16','1','2');
INSERT INTO toa_office_type VALUES ('82','ְ','16','1','2');
INSERT INTO toa_office_type VALUES ('83','ڲѵ','17','1','2');
INSERT INTO toa_office_type VALUES ('84','ⲿѵ','17','1','2');
INSERT INTO toa_office_type VALUES ('85','','18','1','2');
INSERT INTO toa_office_type VALUES ('86','','18','1','2');
INSERT INTO toa_office_type VALUES ('87','ٵ','19','1','2');
INSERT INTO toa_office_type VALUES ('88','','19','1','2');
INSERT INTO toa_office_type VALUES ('89','ԭ','19','1','2');
INSERT INTO toa_office_type VALUES ('90','󴦷','19','1','2');
INSERT INTO toa_office_type VALUES ('91','ҵ','19','1','2');
INSERT INTO toa_office_type VALUES ('92','','19','1','2');
INSERT INTO toa_office_type VALUES ('93','ͬ','14','1','3');
INSERT INTO toa_office_type VALUES ('94','ܺͬ','14','1','3');
INSERT INTO toa_office_type VALUES ('95','','14','1','3');
INSERT INTO toa_office_type VALUES ('96','','15','1','3');
INSERT INTO toa_office_type VALUES ('97','ת֤','15','1','3');
INSERT INTO toa_office_type VALUES ('98','','15','1','3');
INSERT INTO toa_office_type VALUES ('99','Ƹ','16','1','3');
INSERT INTO toa_office_type VALUES ('100','Ƹ','16','1','3');
INSERT INTO toa_office_type VALUES ('101','ְ','16','1','3');
INSERT INTO toa_office_type VALUES ('102','ڲѵ','17','1','3');
INSERT INTO toa_office_type VALUES ('103','ⲿѵ','17','1','3');
INSERT INTO toa_office_type VALUES ('104','','18','1','3');
INSERT INTO toa_office_type VALUES ('105','','18','1','3');
INSERT INTO toa_office_type VALUES ('106','ٵ','19','1','3');
INSERT INTO toa_office_type VALUES ('107','','19','1','3');
INSERT INTO toa_office_type VALUES ('108','ԭ','19','1','3');
INSERT INTO toa_office_type VALUES ('109','󴦷','19','1','3');
INSERT INTO toa_office_type VALUES ('110','ҵ','19','1','3');
INSERT INTO toa_office_type VALUES ('111','','19','1','3');

DROP TABLE IF EXISTS toa_online;
CREATE TABLE `toa_online` (
  `id` int(10) NOT NULL auto_increment,
  `startdate` datetime default NULL,
  `uid` varchar(20) default NULL,
  `enddate` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO toa_online VALUES ('1','2012-04-27 11:23:32','1','2012-04-27 11:33:32','1');
INSERT INTO toa_online VALUES ('2','2012-04-27 09:39:53','2','2012-04-27 09:42:25','2');
INSERT INTO toa_online VALUES ('3','2012-04-27 09:37:25','3','2012-04-27 09:37:54','3');

DROP TABLE IF EXISTS toa_personnel;
CREATE TABLE `toa_personnel` (
  `id` int(8) NOT NULL auto_increment,
  `type` varchar(5) default NULL,
  `name` varchar(30) default NULL,
  `uid` varchar(10) default NULL,
  `designationdate` datetime default NULL,
  `approvaldate` datetime default NULL,
  `lnstructions` varchar(200) default NULL,
  `node` varchar(20) default NULL,
  `pkey` varchar(10) default NULL,
  `fileid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_phone_channel;
CREATE TABLE `toa_phone_channel` (
  `id` int(10) NOT NULL auto_increment,
  `company` varchar(255) default NULL,
  `price` varchar(255) default NULL,
  `content` varchar(255) default NULL,
  `connection` text,
  `remainsum` varchar(30) default NULL,
  `type` varchar(5) default NULL,
  `connectionid` varchar(255) default NULL,
  `pkey` varchar(5) default NULL,
  `username` varchar(255) default NULL,
  `password` varchar(255) default NULL,
  `toaid` varchar(255) default NULL,
  `date` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO toa_phone_channel VALUES ('1','ֵƽ̨','0.1','ŷͳɹ98%ٶȼʱ!','0#515158#http://service.winic.org/webservice/public/remoney.asp?uid=#01&pwd=#01#515158#http://service.winic.org/sys_port/gateway/?id=#01&pwd=#01&to=#01&content=#01&encode=#01&time=#01#515158#http://service.winic.org/sys_port/Gateway/mo2.asp?id=#01&pwd=#01','0','3','1','1','','','','2011-06-30 15:16:58','1');
INSERT INTO toa_phone_channel VALUES ('2','ֵƽ̨','0.1','ŷͳɹ98%ٶȼʱ!','0#515158#http://service.winic.org/webservice/public/remoney.asp?uid=#01&pwd=#01#515158#http://service.winic.org/sys_port/gateway/?id=#01&pwd=#01&to=#01&content=#01&encode=#01&time=#01#515158#http://service.winic.org/sys_port/Gateway/mo2.asp?id=#01&pwd=#01','0','3','1','1','','','','','2');
INSERT INTO toa_phone_channel VALUES ('3','ֵƽ̨','0.1','ŷͳɹ98%ٶȼʱ!','0#515158#http://service.winic.org/webservice/public/remoney.asp?uid=#01&pwd=#01#515158#http://service.winic.org/sys_port/gateway/?id=#01&pwd=#01&to=#01&content=#01&encode=#01&time=#01#515158#http://service.winic.org/sys_port/Gateway/mo2.asp?id=#01&pwd=#01','0','3','1','1','','','','','3');

DROP TABLE IF EXISTS toa_phone_receive;
CREATE TABLE `toa_phone_receive` (
  `id` int(8) NOT NULL auto_increment,
  `content` varchar(500) default NULL,
  `sendphone` varchar(30) default NULL,
  `date` varchar(30) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_phone_send;
CREATE TABLE `toa_phone_send` (
  `id` int(10) NOT NULL auto_increment,
  `content` varchar(500) default NULL,
  `receivephone` varchar(30) default NULL,
  `sendperson` varchar(10) default NULL,
  `receiveperson` varchar(30) default NULL,
  `date` datetime default NULL,
  `type` varchar(5) default NULL,
  `channelid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_plan;
CREATE TABLE `toa_plan` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(80) default NULL,
  `content` text,
  `startdate` datetime default NULL,
  `enddate` datetime default NULL,
  `otype` varchar(10) default NULL,
  `department` varchar(255) default NULL,
  `participation` varchar(255) default NULL,
  `person` varchar(255) default NULL,
  `note` varchar(500) default NULL,
  `type` varchar(10) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `completiondate` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_position;
CREATE TABLE `toa_position` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `content` text,
  `father` varchar(20) default NULL,
  `date` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;

INSERT INTO toa_position VALUES ('1','³','','0','2012-01-24 01:43:32','1');
INSERT INTO toa_position VALUES ('8','ܼ','','6','2012-01-24 01:55:39','1');
INSERT INTO toa_position VALUES ('6','ܾ','','1','2012-01-24 01:50:04','1');
INSERT INTO toa_position VALUES ('9','ܼ','','6','2012-01-24 01:55:39','1');
INSERT INTO toa_position VALUES ('10','гܼ','','6','2012-01-24 01:55:39','1');
INSERT INTO toa_position VALUES ('11','Ӫܼ','','6','2012-01-24 01:55:39','1');
INSERT INTO toa_position VALUES ('12','ܼ','','6','2012-01-24 01:55:39','1');
INSERT INTO toa_position VALUES ('13','ҵܼ','','6','2012-01-24 01:55:39','1');
INSERT INTO toa_position VALUES ('14','ͷܼ','','6','2012-01-24 01:55:39','1');
INSERT INTO toa_position VALUES ('15','','','8','2012-01-24 01:56:52','1');
INSERT INTO toa_position VALUES ('16','¾','','9','2012-01-24 01:56:52','1');
INSERT INTO toa_position VALUES ('17','ܼ','','6','2012-01-24 01:56:52','1');
INSERT INTO toa_position VALUES ('18','','','15','2012-01-24 01:57:33','1');
INSERT INTO toa_position VALUES ('19','','','15','2012-01-24 01:57:33','1');
INSERT INTO toa_position VALUES ('20','','','15','2012-01-24 01:57:33','1');
INSERT INTO toa_position VALUES ('21','Բ','','12','2012-01-24 01:59:32','1');
INSERT INTO toa_position VALUES ('22','Ʋ','','12','2012-01-24 01:59:32','1');
INSERT INTO toa_position VALUES ('23','з','','12','2012-01-24 01:59:32','1');
INSERT INTO toa_position VALUES ('24','зС鳤','','23','2012-01-24 02:00:31','1');
INSERT INTO toa_position VALUES ('25','Ŀ','','23','2012-01-24 02:00:31','1');
INSERT INTO toa_position VALUES ('26','ʦ','','22','2012-01-24 02:02:02','1');
INSERT INTO toa_position VALUES ('27','ʵϰ','','25','2012-01-24 02:02:02','1');
INSERT INTO toa_position VALUES ('28','Ա','','25','2012-01-24 02:02:02','1');
INSERT INTO toa_position VALUES ('29','߼Ա','','25','2012-01-24 02:02:02','1');
INSERT INTO toa_position VALUES ('30','зʦ','','25','2012-01-24 02:02:02','1');

DROP TABLE IF EXISTS toa_project;
CREATE TABLE `toa_project` (
  `id` int(10) NOT NULL auto_increment,
  `number` varchar(255) default NULL,
  `title` varchar(255) default NULL,
  `startdate` varchar(30) default NULL,
  `enddate` varchar(30) default NULL,
  `class` varchar(30) default NULL,
  `examination` varchar(30) default NULL,
  `department` text,
  `browsing` text,
  `content` text,
  `appendix` varchar(255) default NULL,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `type` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_ask;
CREATE TABLE `toa_project_ask` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `content` text,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `project` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_duty;
CREATE TABLE `toa_project_duty` (
  `id` int(8) NOT NULL auto_increment,
  `number` varchar(255) default NULL,
  `title` varchar(255) default NULL,
  `user` varchar(255) default NULL,
  `startdate` varchar(30) default NULL,
  `enddate` varchar(30) default NULL,
  `content` text,
  `appendix` varchar(255) default NULL,
  `note` varchar(255) default NULL,
  `dkey` varchar(5) default NULL,
  `type` varchar(5) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `project` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_duty_log;
CREATE TABLE `toa_project_duty_log` (
  `id` int(8) NOT NULL auto_increment,
  `dutyid` varchar(255) default NULL,
  `content` text,
  `progress` varchar(30) default NULL,
  `appendix` varchar(255) default NULL,
  `note` varchar(255) default NULL,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `project` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_file;
CREATE TABLE `toa_project_file` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `content` text,
  `appendix` varchar(255) default NULL,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `project` varchar(20) default NULL,
  `project_file_class` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_file_class;
CREATE TABLE `toa_project_file_class` (
  `id` int(8) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `user` text,
  `uid` varchar(20) default NULL,
  `project` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_key;
CREATE TABLE `toa_project_key` (
  `id` int(10) NOT NULL auto_increment,
  `pissue` text,
  `pedit` text,
  `pdelete` text,
  `pfile` text,
  `phelp` text,
  `pkey` text,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_member;
CREATE TABLE `toa_project_member` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `project` varchar(20) default NULL,
  `projectrole` varchar(255) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_price;
CREATE TABLE `toa_project_price` (
  `id` int(10) NOT NULL auto_increment,
  `typeid` varchar(10) default NULL,
  `content` text,
  `project` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_project_type;
CREATE TABLE `toa_project_type` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `type` varchar(10) default NULL,
  `uid` varchar(10) default NULL,
  `date` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_property;
CREATE TABLE `toa_property` (
  `id` int(10) NOT NULL auto_increment,
  `number` varchar(255) default NULL,
  `name` varchar(255) default NULL,
  `property_type` varchar(20) default NULL,
  `department` varchar(20) default NULL,
  `cptl_val` varchar(60) default NULL,
  `cptl_bal` varchar(60) default NULL,
  `dpct_yy` varchar(60) default NULL,
  `sum_dpct` varchar(60) default NULL,
  `mon_dpct` varchar(60) default NULL,
  `startdate` datetime default NULL,
  `content` text,
  `user` varchar(255) default NULL,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO toa_property VALUES ('1','20120427094134','fdsfdafd','2','36','5432.00','534.00','53454.00','543.00','0.01','2012-04-27 00:00:00','','Ա2','2012-04-27 09:41:52','2','2');

DROP TABLE IF EXISTS toa_property_depreciation;
CREATE TABLE `toa_property_depreciation` (
  `id` int(10) NOT NULL auto_increment,
  `propertyid` varchar(10) default NULL,
  `price` varchar(30) default NULL,
  `date` datetime default NULL,
  `startdate` varchar(60) default NULL,
  `enddate` varchar(60) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_property_type;
CREATE TABLE `toa_property_type` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO toa_property_type VALUES ('1','fds','2','2');
INSERT INTO toa_property_type VALUES ('2','fdsafds','2','2');
INSERT INTO toa_property_type VALUES ('3','fdsfdsa','2','2');

DROP TABLE IF EXISTS toa_registration;
CREATE TABLE `toa_registration` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(20) default NULL,
  `startdate` datetime default NULL,
  `enddate` datetime default NULL,
  `startnote` varchar(400) default NULL,
  `endnote` varchar(400) default NULL,
  `uid` varchar(10) default NULL,
  `startyype` varchar(10) default NULL,
  `endtype` varchar(10) default NULL,
  `date` date default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_remail;
CREATE TABLE `toa_remail` (
  `id` int(10) NOT NULL auto_increment,
  `subject` varchar(500) default NULL,
  `body` text,
  `fromaddress` text,
  `toaddress` text,
  `type` varchar(10) default NULL,
  `date` datetime default NULL,
  `size` varchar(50) default NULL,
  `appendix` varchar(500) default NULL,
  `popmailid` varchar(10) default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_rewards;
CREATE TABLE `toa_rewards` (
  `id` int(10) NOT NULL auto_increment,
  `user` varchar(255) default NULL,
  `project` varchar(10) default NULL,
  `rewardsdate` varchar(30) default NULL,
  `wagesmonth` varchar(30) default NULL,
  `rewardskey` varchar(10) default NULL,
  `price` varchar(30) default NULL,
  `content` varchar(255) default NULL,
  `uid` varchar(10) default NULL,
  `date` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO toa_rewards VALUES ('1','Ա2','90','2012-04-27','2012-04','1','4432','432432','2','2012-04-27 09:41:01','2');

DROP TABLE IF EXISTS toa_session;
CREATE TABLE `toa_session` (
  `uid` mediumint(8) unsigned NOT NULL default '0',
  `username` varchar(20) NOT NULL,
  `password` varchar(32) NOT NULL default '',
  `groupid` smallint(5) unsigned NOT NULL default '3',
  `ip` int(11) NOT NULL default '0',
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO toa_session VALUES ('1','admin','ad4841d6f2d4390194e192bb33f199b5','1','2130706433','1');
INSERT INTO toa_session VALUES ('2','111111','128f2e5df40cba41f89f6551616ca556','4','2130706433','2');
INSERT INTO toa_session VALUES ('3','222222','2b585a5f3286c1e7d6aaee22caf7ad6e','7','2130706433','3');

DROP TABLE IF EXISTS toa_sms_receive;
CREATE TABLE `toa_sms_receive` (
  `id` int(10) NOT NULL auto_increment,
  `sendperson` varchar(20) default NULL,
  `date` datetime default NULL,
  `content` text,
  `receiveperson` varchar(10) default NULL,
  `type` varchar(10) default NULL,
  `smskey` varchar(10) default NULL,
  `readdate` datetime default NULL,
  `sendid` varchar(10) default NULL,
  `online` varchar(5) default '0',
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_sms_send;
CREATE TABLE `toa_sms_send` (
  `id` int(10) NOT NULL auto_increment,
  `receiveperson` text,
  `content` text,
  `uid` varchar(20) default NULL,
  `date` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_training;
CREATE TABLE `toa_training` (
  `id` int(10) NOT NULL auto_increment,
  `number` varchar(255) default NULL,
  `name` varchar(255) default NULL,
  `channel` varchar(10) default NULL,
  `trform` varchar(10) default NULL,
  `sponsor` varchar(255) default NULL,
  `responsible` varchar(255) default NULL,
  `participation` varchar(50) default NULL,
  `address` varchar(255) default NULL,
  `organization` varchar(255) default NULL,
  `orgperson` varchar(255) default NULL,
  `curriculum` varchar(255) default NULL,
  `classhour` varchar(30) default NULL,
  `startdate` varchar(30) default NULL,
  `enddate` varchar(30) default NULL,
  `price` varchar(50) default NULL,
  `examination` varchar(255) default NULL,
  `examinationdate` datetime default NULL,
  `department` text,
  `user` text,
  `organizationinfo` text,
  `contactperson` text,
  `request` text,
  `appendix` varchar(255) default NULL,
  `content` text,
  `type` varchar(10) default NULL,
  `uid` varchar(10) default NULL,
  `date` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO toa_training VALUES ('1','20120427094000','gfdsgdfgdf','83','85','','Ա2','3213','','','','','','2012-04-27','2012-04-27','3213','Ա2','','','Ա2','','','','','3213123213','1','2','2012-04-27 09:40:39','2');

DROP TABLE IF EXISTS toa_training_record;
CREATE TABLE `toa_training_record` (
  `id` int(11) NOT NULL auto_increment,
  `user` text,
  `trainingid` varchar(20) default NULL,
  `price` varchar(60) default NULL,
  `organization` varchar(255) default NULL,
  `training` varchar(30) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_union;
CREATE TABLE `toa_union` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `number` varchar(10) default NULL,
  `logo` varchar(255) default NULL,
  `ctype` varchar(5) default NULL,
  `username` varchar(50) default NULL,
  `password` varchar(50) default NULL,
  `unconfig` varchar(5) default NULL,
  `uncache` varchar(5) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO toa_union VALUES ('1','Ϣ޹˾','0','0','1','admin','123456','1','1');
INSERT INTO toa_union VALUES ('2','ɶֹ˾','5','0','2','111111','111111','1','1');
INSERT INTO toa_union VALUES ('3','Ϻֹ˾','10','0','2','222222','222222','1','1');

DROP TABLE IF EXISTS toa_upload;
CREATE TABLE `toa_upload` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `aid` int(10) unsigned NOT NULL default '0',
  `uid` mediumint(8) unsigned NOT NULL default '0',
  `username` varchar(20) NOT NULL default '',
  `originalname` varchar(100) NOT NULL default '',
  `filepath` varchar(255) NOT NULL default '',
  `thumb` varchar(255) NOT NULL default '',
  `filesize` int(10) unsigned NOT NULL default '0',
  `filetype` varchar(50) NOT NULL default '',
  `fileext` char(10) NOT NULL default '',
  `dateline` int(10) unsigned NOT NULL default '0',
  `downloads` mediumint(8) unsigned NOT NULL default '0',
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`),
  KEY `aid` (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_user;
CREATE TABLE `toa_user` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(40) default NULL,
  `password` varchar(40) default NULL,
  `departmentid` varchar(10) default NULL,
  `flag` varchar(2) default NULL,
  `date` datetime default NULL,
  `ischeck` varchar(2) default NULL,
  `userkey` varchar(20) default NULL,
  `groupid` varchar(2) default NULL,
  `positionid` varchar(20) default NULL,
  `loginip` text,
  `online` varchar(2) default '0',
  `keytype` varchar(2) default NULL,
  `keytypeuser` text,
  `unionflag` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO toa_user VALUES ('1','admin','e10adc3949ba59abbe56e057f20f883e','30','1','2012-04-27 01:33:20','1','','1','29','','1','2','','1','1');
INSERT INTO toa_user VALUES ('2','111111','96e79218965eb72c92a549dd5a330112','','1','2012-04-27 09:34:27','1','','4','','','1','','','','2');
INSERT INTO toa_user VALUES ('3','222222','e3ceb5881a0a1fdaad01296d7554868d','','1','2012-04-27 09:37:07','1','','7','','','1','','','','3');

DROP TABLE IF EXISTS toa_user_union;
CREATE TABLE `toa_user_union` (
  `id` int(10) NOT NULL auto_increment,
  `usertype` varchar(5) default NULL,
  `unionid` varchar(20) default NULL,
  `uid` varchar(20) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO toa_user_union VALUES ('1','0','2','1');

DROP TABLE IF EXISTS toa_user_view;
CREATE TABLE `toa_user_view` (
  `vid` int(10) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `uid` varchar(10) default NULL,
  `number` varchar(60) default NULL,
  `sex` varchar(20) default NULL,
  `birthdate` date default NULL,
  `participationwork` varchar(60) default NULL,
  `tel` varchar(60) default NULL,
  `phone` varchar(60) default NULL,
  `fax` varchar(60) default NULL,
  `email` varchar(255) default NULL,
  `address` varchar(255) default NULL,
  `qq` varchar(255) default NULL,
  `contact` varchar(255) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`vid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO toa_user_view VALUES ('1','Ա','1','','','','','','','','','','','','1');
INSERT INTO toa_user_view VALUES ('2','Ա2','2','','','','','','','','','','','','2');
INSERT INTO toa_user_view VALUES ('3','Ա3','3','','','','','','','','','','','','3');

DROP TABLE IF EXISTS toa_usergroup;
CREATE TABLE `toa_usergroup` (
  `id` smallint(5) unsigned NOT NULL auto_increment,
  `groupname` varchar(100) NOT NULL,
  `purview` text NOT NULL,
  `type` enum('system','user') NOT NULL default 'user',
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

INSERT INTO toa_usergroup VALUES ('1','ϵͳ','a:204:{s:10:\"config_inc\";s:1:\"1\";s:16:\"config_usergroup\";s:1:\"1\";s:25:\"config_usergroup_Increase\";s:1:\"1\";s:21:\"config_usergroup_edit\";s:1:\"1\";s:23:\"config_usergroup_delete\";s:1:\"1\";s:11:\"config_user\";s:1:\"1\";s:20:\"config_user_Increase\";s:1:\"1\";s:16:\"config_user_edit\";s:1:\"1\";s:18:\"config_user_delete\";s:1:\"1\";s:10:\"config_log\";s:1:\"1\";s:17:\"config_log_delete\";s:1:\"1\";s:9:\"config_db\";s:1:\"1\";s:13:\"config_db_old\";s:1:\"1\";s:11:\"config_menu\";s:1:\"1\";s:15:\"config_keytable\";s:1:\"1\";s:11:\"office_info\";s:1:\"1\";s:20:\"office_info_Increase\";s:1:\"1\";s:18:\"office_info_delete\";s:1:\"1\";s:10:\"office_sms\";s:1:\"1\";s:19:\"office_sms_Increase\";s:1:\"1\";s:15:\"office_sms_read\";s:1:\"1\";s:17:\"office_sms_delete\";s:1:\"1\";s:18:\"office_sms_channel\";s:1:\"1\";s:13:\"date_workdate\";s:1:\"1\";s:22:\"date_workdate_Increase\";s:1:\"1\";s:18:\"date_workdate_edit\";s:1:\"1\";s:20:\"date_workdate_delete\";s:1:\"1\";s:9:\"date_blog\";s:1:\"1\";s:18:\"date_blog_Increase\";s:1:\"1\";s:14:\"date_blog_edit\";s:1:\"1\";s:16:\"date_blog_delete\";s:1:\"1\";s:9:\"date_plan\";s:1:\"1\";s:18:\"date_plan_Increase\";s:1:\"1\";s:14:\"date_plan_edit\";s:1:\"1\";s:16:\"date_plan_delete\";s:1:\"1\";s:20:\"office_communication\";s:1:\"1\";s:29:\"office_communication_Increase\";s:1:\"1\";s:25:\"office_communication_edit\";s:1:\"1\";s:27:\"office_communication_delete\";s:1:\"1\";s:17:\"office_document_1\";s:1:\"1\";s:26:\"office_document_Increase_1\";s:1:\"1\";s:22:\"office_document_edit_1\";s:1:\"1\";s:24:\"office_document_delete_1\";s:1:\"1\";s:22:\"office_document_type_1\";s:1:\"1\";s:11:\"office_duty\";s:1:\"1\";s:15:\"office_duty_add\";s:1:\"1\";s:16:\"office_duty_reda\";s:1:\"1\";s:15:\"office_duty_sum\";s:1:\"1\";s:11:\"office_mail\";s:1:\"1\";s:20:\"office_mail_Increase\";s:1:\"1\";s:21:\"office_mail_signature\";s:1:\"1\";s:12:\"office_goods\";s:1:\"1\";s:14:\"goods_purchase\";s:1:\"1\";s:18:\"office_goods_stock\";s:1:\"1\";s:19:\"office_goods_record\";s:1:\"1\";s:16:\"office_goods_key\";s:1:\"1\";s:10:\"goods_type\";s:1:\"1\";s:9:\"book_type\";s:1:\"1\";s:4:\"book\";s:1:\"1\";s:9:\"book_read\";s:1:\"1\";s:8:\"book_key\";s:1:\"1\";s:20:\"istration_conference\";s:1:\"1\";s:29:\"istration_conference_Increase\";s:1:\"1\";s:25:\"istration_conference_edit\";s:1:\"1\";s:27:\"istration_conference_delete\";s:1:\"1\";s:29:\"istration_conference_type_sce\";s:1:\"1\";s:30:\"istration_conference_type_type\";s:1:\"1\";s:9:\"property_\";s:1:\"1\";s:21:\"property_depreciation\";s:1:\"1\";s:13:\"property_type\";s:1:\"1\";s:14:\"news_chronicle\";s:1:\"1\";s:23:\"news_chronicle_Increase\";s:1:\"1\";s:19:\"news_chronicle_edit\";s:1:\"1\";s:21:\"news_chronicle_delete\";s:1:\"1\";s:19:\"news_chronicle_type\";s:1:\"1\";s:8:\"news_new\";s:1:\"1\";s:17:\"news_new_Increase\";s:1:\"1\";s:13:\"news_new_edit\";s:1:\"1\";s:15:\"news_new_delete\";s:1:\"1\";s:13:\"news_new_type\";s:1:\"1\";s:11:\"news_notice\";s:1:\"1\";s:20:\"news_notice_Increase\";s:1:\"1\";s:16:\"news_notice_edit\";s:1:\"1\";s:18:\"news_notice_delete\";s:1:\"1\";s:16:\"news_notice_type\";s:1:\"1\";s:11:\"news_cement\";s:1:\"1\";s:20:\"news_cement_Increase\";s:1:\"1\";s:16:\"news_cement_edit\";s:1:\"1\";s:18:\"news_cement_delete\";s:1:\"1\";s:16:\"news_cement_type\";s:1:\"1\";s:9:\"approval_\";s:1:\"1\";s:13:\"approval_mang\";s:1:\"1\";s:11:\"attachment_\";s:1:\"1\";s:15:\"attachment_type\";s:1:\"1\";s:10:\"job_demand\";s:1:\"1\";s:4:\"job_\";s:1:\"1\";s:10:\"job_talent\";s:1:\"1\";s:8:\"job_hire\";s:1:\"1\";s:9:\"training_\";s:1:\"1\";s:15:\"training_record\";s:1:\"1\";s:8:\"rewards_\";s:1:\"1\";s:13:\"registration_\";s:1:\"1\";s:18:\"registration_excel\";s:1:\"1\";s:14:\"humancontract_\";s:1:\"1\";s:15:\"humancontract_i\";s:1:\"1\";s:15:\"humancontract_e\";s:1:\"1\";s:15:\"humancontract_d\";s:1:\"1\";s:11:\"user_views_\";s:1:\"1\";s:11:\"department_\";s:1:\"1\";s:9:\"position_\";s:1:\"1\";s:13:\"office_type_r\";s:1:\"1\";s:8:\"project_\";s:1:\"1\";s:12:\"project_duty\";s:1:\"1\";s:14:\"project_config\";s:1:\"1\";s:9:\"workclass\";s:1:\"1\";s:13:\"workclass_add\";s:1:\"1\";s:16:\"workclass_delete\";s:1:\"1\";s:15:\"workclass_admin\";s:1:\"1\";s:11:\"crm_company\";s:1:\"1\";s:15:\"crm_company_add\";s:1:\"1\";s:16:\"crm_company_edit\";s:1:\"1\";s:18:\"crm_company_delete\";s:1:\"1\";s:15:\"crm_service_add\";s:1:\"1\";s:15:\"crm_service_key\";s:1:\"1\";s:11:\"crm_contact\";s:1:\"1\";s:11:\"crm_service\";s:1:\"1\";s:13:\"crm_order_add\";s:1:\"1\";s:14:\"crm_order_edit\";s:1:\"1\";s:16:\"crm_order_delete\";s:1:\"1\";s:13:\"crm_order_key\";s:1:\"1\";s:16:\"crm_contract_add\";s:1:\"1\";s:17:\"crm_contract_edit\";s:1:\"1\";s:19:\"crm_contract_delete\";s:1:\"1\";s:16:\"crm_contract_key\";s:1:\"1\";s:9:\"crm_order\";s:1:\"1\";s:12:\"crm_contract\";s:1:\"1\";s:9:\"crm_stock\";s:1:\"1\";s:13:\"crm_stock_key\";s:1:\"1\";s:13:\"crm_stock_add\";s:1:\"1\";s:14:\"crm_stock_edit\";s:1:\"1\";s:16:\"crm_stock_delete\";s:1:\"1\";s:13:\"crm_pord_type\";s:1:\"1\";s:11:\"crm_porduct\";s:1:\"1\";s:12:\"crm_supplier\";s:1:\"1\";s:12:\"crm_purchase\";s:1:\"1\";s:16:\"crm_purchase_key\";s:1:\"1\";s:12:\"crm_business\";s:1:\"1\";s:13:\"crm_price_add\";s:1:\"1\";s:13:\"crm_price_key\";s:1:\"1\";s:9:\"crm_price\";s:1:\"1\";s:8:\"crm_form\";s:1:\"1\";s:18:\"knowledge_Increase\";s:1:\"1\";s:14:\"knowledge_read\";s:1:\"1\";s:16:\"knowledge_delete\";s:1:\"1\";s:17:\"office_document_4\";s:1:\"1\";s:26:\"office_document_Increase_4\";s:1:\"1\";s:22:\"office_document_edit_4\";s:1:\"1\";s:24:\"office_document_delete_4\";s:1:\"1\";s:22:\"office_document_type_4\";s:1:\"1\";s:17:\"office_document_5\";s:1:\"1\";s:26:\"office_document_Increase_5\";s:1:\"1\";s:22:\"office_document_edit_5\";s:1:\"1\";s:24:\"office_document_delete_5\";s:1:\"1\";s:22:\"office_document_type_5\";s:1:\"1\";s:15:\"news_periodical\";s:1:\"1\";s:24:\"news_periodical_Increase\";s:1:\"1\";s:20:\"news_periodical_edit\";s:1:\"1\";s:22:\"news_periodical_delete\";s:1:\"1\";s:20:\"news_periodical_type\";s:1:\"1\";s:17:\"office_document_2\";s:1:\"1\";s:26:\"office_document_Increase_2\";s:1:\"1\";s:22:\"office_document_edit_2\";s:1:\"1\";s:24:\"office_document_delete_2\";s:1:\"1\";s:22:\"office_document_type_2\";s:1:\"1\";s:17:\"office_document_3\";s:1:\"1\";s:26:\"office_document_Increase_3\";s:1:\"1\";s:22:\"office_document_edit_3\";s:1:\"1\";s:24:\"office_document_delete_3\";s:1:\"1\";s:22:\"office_document_type_3\";s:1:\"1\";s:17:\"office_document_6\";s:1:\"1\";s:26:\"office_document_Increase_6\";s:1:\"1\";s:22:\"office_document_edit_6\";s:1:\"1\";s:24:\"office_document_delete_6\";s:1:\"1\";s:22:\"office_document_type_6\";s:1:\"1\";s:5:\"file_\";s:1:\"1\";s:13:\"file_Increase\";s:1:\"1\";s:9:\"file_edit\";s:1:\"1\";s:11:\"file_delete\";s:1:\"1\";s:9:\"file_read\";s:1:\"1\";s:13:\"file_read_key\";s:1:\"1\";s:9:\"file_type\";s:1:\"1\";s:18:\"file_type_Increase\";s:1:\"1\";s:14:\"file_type_edit\";s:1:\"1\";s:16:\"file_type_delete\";s:1:\"1\";s:7:\"bbs_add\";s:1:\"1\";s:8:\"bbs_edit\";s:1:\"1\";s:7:\"bbs_key\";s:1:\"1\";s:4:\"bbs_\";s:1:\"1\";s:9:\"bbsclass_\";s:1:\"1\";s:10:\"bbs_delete\";s:1:\"1\";s:4:\"app_\";s:1:\"1\";s:7:\"app_add\";s:1:\"1\";s:10:\"app_update\";s:1:\"0\";s:7:\"app_del\";s:1:\"0\";}','system','1');
INSERT INTO toa_usergroup VALUES ('2','','a:164:{s:10:\"config_inc\";s:1:\"0\";s:16:\"config_usergroup\";s:1:\"0\";s:11:\"config_user\";s:1:\"1\";s:20:\"config_user_Increase\";s:1:\"1\";s:16:\"config_user_edit\";s:1:\"1\";s:18:\"config_user_delete\";s:1:\"1\";s:10:\"config_log\";s:1:\"0\";s:11:\"config_menu\";s:1:\"0\";s:15:\"config_keytable\";s:1:\"0\";s:14:\"project_config\";s:1:\"1\";s:8:\"project_\";s:1:\"1\";s:12:\"project_duty\";s:1:\"1\";s:11:\"office_mail\";s:1:\"1\";s:20:\"office_mail_Increase\";s:1:\"1\";s:21:\"office_mail_signature\";s:1:\"1\";s:11:\"office_info\";s:1:\"1\";s:20:\"office_info_Increase\";s:1:\"1\";s:18:\"office_info_delete\";s:1:\"1\";s:10:\"office_sms\";s:1:\"1\";s:19:\"office_sms_Increase\";s:1:\"1\";s:15:\"office_sms_read\";s:1:\"1\";s:17:\"office_sms_delete\";s:1:\"1\";s:13:\"date_workdate\";s:1:\"1\";s:22:\"date_workdate_Increase\";s:1:\"1\";s:18:\"date_workdate_edit\";s:1:\"1\";s:20:\"date_workdate_delete\";s:1:\"1\";s:9:\"date_blog\";s:1:\"1\";s:18:\"date_blog_Increase\";s:1:\"1\";s:14:\"date_blog_edit\";s:1:\"1\";s:16:\"date_blog_delete\";s:1:\"1\";s:9:\"date_plan\";s:1:\"1\";s:18:\"date_plan_Increase\";s:1:\"1\";s:14:\"date_plan_edit\";s:1:\"1\";s:16:\"date_plan_delete\";s:1:\"1\";s:20:\"office_communication\";s:1:\"1\";s:29:\"office_communication_Increase\";s:1:\"1\";s:25:\"office_communication_edit\";s:1:\"1\";s:27:\"office_communication_delete\";s:1:\"1\";s:17:\"office_document_1\";s:1:\"1\";s:26:\"office_document_Increase_1\";s:1:\"1\";s:22:\"office_document_edit_1\";s:1:\"1\";s:24:\"office_document_delete_1\";s:1:\"1\";s:22:\"office_document_type_1\";s:1:\"1\";s:12:\"fax_Increase\";s:1:\"1\";s:8:\"fax_read\";s:1:\"1\";s:10:\"fax_delete\";s:1:\"1\";s:11:\"office_duty\";s:1:\"1\";s:15:\"office_duty_add\";s:1:\"1\";s:16:\"office_duty_reda\";s:1:\"1\";s:15:\"office_duty_sum\";s:1:\"1\";s:9:\"approval_\";s:1:\"1\";s:13:\"approval_mang\";s:1:\"1\";s:11:\"attachment_\";s:1:\"1\";s:15:\"attachment_type\";s:1:\"1\";s:9:\"file_type\";s:1:\"1\";s:18:\"file_type_Increase\";s:1:\"1\";s:14:\"file_type_edit\";s:1:\"1\";s:16:\"file_type_delete\";s:1:\"1\";s:5:\"file_\";s:1:\"1\";s:13:\"file_Increase\";s:1:\"1\";s:9:\"file_edit\";s:1:\"1\";s:11:\"file_delete\";s:1:\"1\";s:9:\"file_read\";s:1:\"1\";s:13:\"file_read_key\";s:1:\"1\";s:18:\"knowledge_Increase\";s:1:\"1\";s:14:\"knowledge_read\";s:1:\"1\";s:16:\"knowledge_delete\";s:1:\"1\";s:17:\"office_document_4\";s:1:\"1\";s:22:\"office_document_type_4\";s:1:\"1\";s:26:\"office_document_Increase_4\";s:1:\"1\";s:22:\"office_document_edit_4\";s:1:\"1\";s:24:\"office_document_delete_4\";s:1:\"1\";s:17:\"office_document_5\";s:1:\"1\";s:22:\"office_document_type_5\";s:1:\"1\";s:26:\"office_document_Increase_5\";s:1:\"1\";s:22:\"office_document_edit_5\";s:1:\"1\";s:24:\"office_document_delete_5\";s:1:\"1\";s:15:\"news_periodical\";s:1:\"1\";s:24:\"news_periodical_Increase\";s:1:\"1\";s:20:\"news_periodical_edit\";s:1:\"1\";s:22:\"news_periodical_delete\";s:1:\"1\";s:20:\"news_periodical_type\";s:1:\"1\";s:17:\"office_document_2\";s:1:\"1\";s:22:\"office_document_type_2\";s:1:\"1\";s:26:\"office_document_Increase_2\";s:1:\"1\";s:22:\"office_document_edit_2\";s:1:\"1\";s:24:\"office_document_delete_2\";s:1:\"1\";s:17:\"office_document_3\";s:1:\"1\";s:22:\"office_document_type_3\";s:1:\"1\";s:26:\"office_document_Increase_3\";s:1:\"1\";s:22:\"office_document_edit_3\";s:1:\"1\";s:24:\"office_document_delete_3\";s:1:\"1\";s:17:\"office_document_6\";s:1:\"1\";s:22:\"office_document_type_6\";s:1:\"1\";s:26:\"office_document_Increase_6\";s:1:\"1\";s:22:\"office_document_edit_6\";s:1:\"1\";s:24:\"office_document_delete_6\";s:1:\"1\";s:9:\"property_\";s:1:\"1\";s:13:\"property_type\";s:1:\"1\";s:21:\"property_depreciation\";s:1:\"1\";s:14:\"news_chronicle\";s:1:\"1\";s:23:\"news_chronicle_Increase\";s:1:\"1\";s:19:\"news_chronicle_edit\";s:1:\"1\";s:21:\"news_chronicle_delete\";s:1:\"1\";s:19:\"news_chronicle_type\";s:1:\"1\";s:8:\"news_new\";s:1:\"1\";s:17:\"news_new_Increase\";s:1:\"1\";s:13:\"news_new_edit\";s:1:\"1\";s:15:\"news_new_delete\";s:1:\"1\";s:13:\"news_new_type\";s:1:\"1\";s:11:\"news_notice\";s:1:\"1\";s:20:\"news_notice_Increase\";s:1:\"1\";s:16:\"news_notice_edit\";s:1:\"1\";s:18:\"news_notice_delete\";s:1:\"1\";s:16:\"news_notice_type\";s:1:\"1\";s:11:\"news_cement\";s:1:\"1\";s:20:\"news_cement_Increase\";s:1:\"1\";s:16:\"news_cement_edit\";s:1:\"1\";s:18:\"news_cement_delete\";s:1:\"1\";s:16:\"news_cement_type\";s:1:\"1\";s:10:\"goods_type\";s:1:\"1\";s:12:\"office_goods\";s:1:\"1\";s:14:\"goods_purchase\";s:1:\"1\";s:18:\"office_goods_stock\";s:1:\"1\";s:19:\"office_goods_record\";s:1:\"1\";s:16:\"office_goods_key\";s:1:\"1\";s:9:\"book_type\";s:1:\"1\";s:4:\"book\";s:1:\"1\";s:9:\"book_read\";s:1:\"1\";s:8:\"book_key\";s:1:\"1\";s:20:\"istration_conference\";s:1:\"1\";s:29:\"istration_conference_Increase\";s:1:\"1\";s:25:\"istration_conference_edit\";s:1:\"1\";s:27:\"istration_conference_delete\";s:1:\"1\";s:36:\"istration_conference_record_Increase\";s:1:\"1\";s:32:\"istration_conference_record_edit\";s:1:\"1\";s:34:\"istration_conference_record_delete\";s:1:\"1\";s:29:\"istration_conference_type_sce\";s:1:\"1\";s:30:\"istration_conference_type_type\";s:1:\"1\";s:11:\"department_\";s:1:\"1\";s:9:\"position_\";s:1:\"1\";s:11:\"user_views_\";s:1:\"1\";s:14:\"humancontract_\";s:1:\"1\";s:15:\"humancontract_i\";s:1:\"1\";s:15:\"humancontract_e\";s:1:\"1\";s:15:\"humancontract_d\";s:1:\"1\";s:10:\"job_demand\";s:1:\"1\";s:4:\"job_\";s:1:\"1\";s:10:\"job_talent\";s:1:\"1\";s:8:\"job_hire\";s:1:\"1\";s:9:\"training_\";s:1:\"1\";s:15:\"training_record\";s:1:\"1\";s:8:\"rewards_\";s:1:\"1\";s:13:\"registration_\";s:1:\"1\";s:18:\"registration_excel\";s:1:\"1\";s:13:\"office_type_r\";s:1:\"1\";s:9:\"bbsclass_\";s:1:\"1\";s:4:\"bbs_\";s:1:\"1\";s:7:\"bbs_key\";s:1:\"1\";s:7:\"bbs_add\";s:1:\"1\";s:9:\"bbs_type_\";s:1:\"1\";s:8:\"bbs_edit\";s:1:\"1\";s:4:\"app_\";s:1:\"1\";s:7:\"app_add\";s:1:\"1\";}','system','1');
INSERT INTO toa_usergroup VALUES ('3','û','a:114:{s:10:\"config_inc\";s:1:\"0\";s:16:\"config_usergroup\";s:1:\"0\";s:11:\"config_user\";s:1:\"0\";s:10:\"config_log\";s:1:\"0\";s:11:\"config_menu\";s:1:\"0\";s:15:\"config_keytable\";s:1:\"0\";s:14:\"project_config\";s:1:\"0\";s:8:\"project_\";s:1:\"1\";s:12:\"project_duty\";s:1:\"1\";s:11:\"office_mail\";s:1:\"1\";s:20:\"office_mail_Increase\";s:1:\"1\";s:21:\"office_mail_signature\";s:1:\"1\";s:11:\"office_info\";s:1:\"1\";s:20:\"office_info_Increase\";s:1:\"1\";s:10:\"office_sms\";s:1:\"1\";s:19:\"office_sms_Increase\";s:1:\"1\";s:15:\"office_sms_read\";s:1:\"1\";s:13:\"date_workdate\";s:1:\"1\";s:22:\"date_workdate_Increase\";s:1:\"1\";s:18:\"date_workdate_edit\";s:1:\"1\";s:9:\"date_blog\";s:1:\"1\";s:18:\"date_blog_Increase\";s:1:\"1\";s:14:\"date_blog_edit\";s:1:\"1\";s:9:\"date_plan\";s:1:\"1\";s:18:\"date_plan_Increase\";s:1:\"1\";s:14:\"date_plan_edit\";s:1:\"1\";s:20:\"office_communication\";s:1:\"1\";s:29:\"office_communication_Increase\";s:1:\"1\";s:25:\"office_communication_edit\";s:1:\"1\";s:17:\"office_document_1\";s:1:\"1\";s:26:\"office_document_Increase_1\";s:1:\"1\";s:22:\"office_document_edit_1\";s:1:\"1\";s:12:\"fax_Increase\";s:1:\"1\";s:8:\"fax_read\";s:1:\"1\";s:11:\"office_duty\";s:1:\"1\";s:15:\"office_duty_add\";s:1:\"1\";s:16:\"office_duty_reda\";s:1:\"1\";s:15:\"office_duty_sum\";s:1:\"1\";s:9:\"approval_\";s:1:\"1\";s:11:\"attachment_\";s:1:\"1\";s:9:\"file_type\";s:1:\"1\";s:18:\"file_type_Increase\";s:1:\"1\";s:14:\"file_type_edit\";s:1:\"1\";s:5:\"file_\";s:1:\"1\";s:13:\"file_Increase\";s:1:\"1\";s:9:\"file_edit\";s:1:\"1\";s:9:\"file_read\";s:1:\"1\";s:13:\"file_read_key\";s:1:\"0\";s:18:\"knowledge_Increase\";s:1:\"1\";s:14:\"knowledge_read\";s:1:\"1\";s:17:\"office_document_4\";s:1:\"1\";s:26:\"office_document_Increase_4\";s:1:\"1\";s:22:\"office_document_edit_4\";s:1:\"1\";s:17:\"office_document_5\";s:1:\"1\";s:26:\"office_document_Increase_5\";s:1:\"1\";s:22:\"office_document_edit_5\";s:1:\"1\";s:15:\"news_periodical\";s:1:\"1\";s:24:\"news_periodical_Increase\";s:1:\"1\";s:20:\"news_periodical_edit\";s:1:\"1\";s:17:\"office_document_2\";s:1:\"1\";s:26:\"office_document_Increase_2\";s:1:\"1\";s:22:\"office_document_edit_2\";s:1:\"1\";s:17:\"office_document_3\";s:1:\"1\";s:26:\"office_document_Increase_3\";s:1:\"1\";s:22:\"office_document_edit_3\";s:1:\"1\";s:17:\"office_document_6\";s:1:\"1\";s:26:\"office_document_Increase_6\";s:1:\"1\";s:22:\"office_document_edit_6\";s:1:\"1\";s:9:\"property_\";s:1:\"1\";s:21:\"property_depreciation\";s:1:\"1\";s:14:\"news_chronicle\";s:1:\"1\";s:23:\"news_chronicle_Increase\";s:1:\"1\";s:19:\"news_chronicle_edit\";s:1:\"1\";s:8:\"news_new\";s:1:\"1\";s:17:\"news_new_Increase\";s:1:\"1\";s:13:\"news_new_edit\";s:1:\"1\";s:11:\"news_notice\";s:1:\"1\";s:20:\"news_notice_Increase\";s:1:\"1\";s:16:\"news_notice_edit\";s:1:\"1\";s:11:\"news_cement\";s:1:\"1\";s:20:\"news_cement_Increase\";s:1:\"1\";s:16:\"news_cement_edit\";s:1:\"1\";s:12:\"office_goods\";s:1:\"1\";s:14:\"goods_purchase\";s:1:\"1\";s:18:\"office_goods_stock\";s:1:\"1\";s:19:\"office_goods_record\";s:1:\"1\";s:4:\"book\";s:1:\"1\";s:9:\"book_read\";s:1:\"1\";s:20:\"istration_conference\";s:1:\"1\";s:29:\"istration_conference_Increase\";s:1:\"1\";s:25:\"istration_conference_edit\";s:1:\"1\";s:36:\"istration_conference_record_Increase\";s:1:\"1\";s:32:\"istration_conference_record_edit\";s:1:\"1\";s:11:\"department_\";s:1:\"0\";s:9:\"position_\";s:1:\"0\";s:11:\"user_views_\";s:1:\"0\";s:14:\"humancontract_\";s:1:\"1\";s:15:\"humancontract_i\";s:1:\"1\";s:15:\"humancontract_e\";s:1:\"1\";s:10:\"job_demand\";s:1:\"1\";s:4:\"job_\";s:1:\"1\";s:10:\"job_talent\";s:1:\"1\";s:8:\"job_hire\";s:1:\"1\";s:9:\"training_\";s:1:\"1\";s:15:\"training_record\";s:1:\"1\";s:8:\"rewards_\";s:1:\"1\";s:13:\"registration_\";s:1:\"0\";s:13:\"office_type_r\";s:1:\"0\";s:4:\"bbs_\";s:1:\"1\";s:7:\"bbs_key\";s:1:\"1\";s:7:\"bbs_add\";s:1:\"1\";s:8:\"bbs_edit\";s:1:\"1\";s:4:\"app_\";s:1:\"1\";s:7:\"app_add\";s:1:\"1\";}','system','1');
INSERT INTO toa_usergroup VALUES ('4','ϵͳ','a:204:{s:10:\"config_inc\";s:1:\"1\";s:16:\"config_usergroup\";s:1:\"1\";s:25:\"config_usergroup_Increase\";s:1:\"1\";s:21:\"config_usergroup_edit\";s:1:\"1\";s:23:\"config_usergroup_delete\";s:1:\"1\";s:11:\"config_user\";s:1:\"1\";s:20:\"config_user_Increase\";s:1:\"1\";s:16:\"config_user_edit\";s:1:\"1\";s:18:\"config_user_delete\";s:1:\"1\";s:10:\"config_log\";s:1:\"1\";s:17:\"config_log_delete\";s:1:\"1\";s:9:\"config_db\";s:1:\"1\";s:13:\"config_db_old\";s:1:\"1\";s:11:\"config_menu\";s:1:\"1\";s:15:\"config_keytable\";s:1:\"1\";s:11:\"office_info\";s:1:\"1\";s:20:\"office_info_Increase\";s:1:\"1\";s:18:\"office_info_delete\";s:1:\"1\";s:10:\"office_sms\";s:1:\"1\";s:19:\"office_sms_Increase\";s:1:\"1\";s:15:\"office_sms_read\";s:1:\"1\";s:17:\"office_sms_delete\";s:1:\"1\";s:18:\"office_sms_channel\";s:1:\"1\";s:13:\"date_workdate\";s:1:\"1\";s:22:\"date_workdate_Increase\";s:1:\"1\";s:18:\"date_workdate_edit\";s:1:\"1\";s:20:\"date_workdate_delete\";s:1:\"1\";s:9:\"date_blog\";s:1:\"1\";s:18:\"date_blog_Increase\";s:1:\"1\";s:14:\"date_blog_edit\";s:1:\"1\";s:16:\"date_blog_delete\";s:1:\"1\";s:9:\"date_plan\";s:1:\"1\";s:18:\"date_plan_Increase\";s:1:\"1\";s:14:\"date_plan_edit\";s:1:\"1\";s:16:\"date_plan_delete\";s:1:\"1\";s:20:\"office_communication\";s:1:\"1\";s:29:\"office_communication_Increase\";s:1:\"1\";s:25:\"office_communication_edit\";s:1:\"1\";s:27:\"office_communication_delete\";s:1:\"1\";s:17:\"office_document_1\";s:1:\"1\";s:26:\"office_document_Increase_1\";s:1:\"1\";s:22:\"office_document_edit_1\";s:1:\"1\";s:24:\"office_document_delete_1\";s:1:\"1\";s:22:\"office_document_type_1\";s:1:\"1\";s:11:\"office_duty\";s:1:\"1\";s:15:\"office_duty_add\";s:1:\"1\";s:16:\"office_duty_reda\";s:1:\"1\";s:15:\"office_duty_sum\";s:1:\"1\";s:11:\"office_mail\";s:1:\"1\";s:20:\"office_mail_Increase\";s:1:\"1\";s:21:\"office_mail_signature\";s:1:\"1\";s:12:\"office_goods\";s:1:\"1\";s:14:\"goods_purchase\";s:1:\"1\";s:18:\"office_goods_stock\";s:1:\"1\";s:19:\"office_goods_record\";s:1:\"1\";s:16:\"office_goods_key\";s:1:\"1\";s:10:\"goods_type\";s:1:\"1\";s:9:\"book_type\";s:1:\"1\";s:4:\"book\";s:1:\"1\";s:9:\"book_read\";s:1:\"1\";s:8:\"book_key\";s:1:\"1\";s:20:\"istration_conference\";s:1:\"1\";s:29:\"istration_conference_Increase\";s:1:\"1\";s:25:\"istration_conference_edit\";s:1:\"1\";s:27:\"istration_conference_delete\";s:1:\"1\";s:29:\"istration_conference_type_sce\";s:1:\"1\";s:30:\"istration_conference_type_type\";s:1:\"1\";s:9:\"property_\";s:1:\"1\";s:21:\"property_depreciation\";s:1:\"1\";s:13:\"property_type\";s:1:\"1\";s:14:\"news_chronicle\";s:1:\"1\";s:23:\"news_chronicle_Increase\";s:1:\"1\";s:19:\"news_chronicle_edit\";s:1:\"1\";s:21:\"news_chronicle_delete\";s:1:\"1\";s:19:\"news_chronicle_type\";s:1:\"1\";s:8:\"news_new\";s:1:\"1\";s:17:\"news_new_Increase\";s:1:\"1\";s:13:\"news_new_edit\";s:1:\"1\";s:15:\"news_new_delete\";s:1:\"1\";s:13:\"news_new_type\";s:1:\"1\";s:11:\"news_notice\";s:1:\"1\";s:20:\"news_notice_Increase\";s:1:\"1\";s:16:\"news_notice_edit\";s:1:\"1\";s:18:\"news_notice_delete\";s:1:\"1\";s:16:\"news_notice_type\";s:1:\"1\";s:11:\"news_cement\";s:1:\"1\";s:20:\"news_cement_Increase\";s:1:\"1\";s:16:\"news_cement_edit\";s:1:\"1\";s:18:\"news_cement_delete\";s:1:\"1\";s:16:\"news_cement_type\";s:1:\"1\";s:9:\"approval_\";s:1:\"1\";s:13:\"approval_mang\";s:1:\"1\";s:11:\"attachment_\";s:1:\"1\";s:15:\"attachment_type\";s:1:\"1\";s:10:\"job_demand\";s:1:\"1\";s:4:\"job_\";s:1:\"1\";s:10:\"job_talent\";s:1:\"1\";s:8:\"job_hire\";s:1:\"1\";s:9:\"training_\";s:1:\"1\";s:15:\"training_record\";s:1:\"1\";s:8:\"rewards_\";s:1:\"1\";s:13:\"registration_\";s:1:\"1\";s:18:\"registration_excel\";s:1:\"1\";s:14:\"humancontract_\";s:1:\"1\";s:15:\"humancontract_i\";s:1:\"1\";s:15:\"humancontract_e\";s:1:\"1\";s:15:\"humancontract_d\";s:1:\"1\";s:11:\"user_views_\";s:1:\"1\";s:11:\"department_\";s:1:\"1\";s:9:\"position_\";s:1:\"1\";s:13:\"office_type_r\";s:1:\"1\";s:8:\"project_\";s:1:\"1\";s:12:\"project_duty\";s:1:\"1\";s:14:\"project_config\";s:1:\"1\";s:9:\"workclass\";s:1:\"1\";s:13:\"workclass_add\";s:1:\"1\";s:16:\"workclass_delete\";s:1:\"1\";s:15:\"workclass_admin\";s:1:\"1\";s:11:\"crm_company\";s:1:\"1\";s:15:\"crm_company_add\";s:1:\"1\";s:16:\"crm_company_edit\";s:1:\"1\";s:18:\"crm_company_delete\";s:1:\"1\";s:15:\"crm_service_add\";s:1:\"1\";s:15:\"crm_service_key\";s:1:\"1\";s:11:\"crm_contact\";s:1:\"1\";s:11:\"crm_service\";s:1:\"1\";s:13:\"crm_order_add\";s:1:\"1\";s:14:\"crm_order_edit\";s:1:\"1\";s:16:\"crm_order_delete\";s:1:\"1\";s:13:\"crm_order_key\";s:1:\"1\";s:16:\"crm_contract_add\";s:1:\"1\";s:17:\"crm_contract_edit\";s:1:\"1\";s:19:\"crm_contract_delete\";s:1:\"1\";s:16:\"crm_contract_key\";s:1:\"1\";s:9:\"crm_order\";s:1:\"1\";s:12:\"crm_contract\";s:1:\"1\";s:9:\"crm_stock\";s:1:\"1\";s:13:\"crm_stock_key\";s:1:\"1\";s:13:\"crm_stock_add\";s:1:\"1\";s:14:\"crm_stock_edit\";s:1:\"1\";s:16:\"crm_stock_delete\";s:1:\"1\";s:13:\"crm_pord_type\";s:1:\"1\";s:11:\"crm_porduct\";s:1:\"1\";s:12:\"crm_supplier\";s:1:\"1\";s:12:\"crm_purchase\";s:1:\"1\";s:16:\"crm_purchase_key\";s:1:\"1\";s:12:\"crm_business\";s:1:\"1\";s:13:\"crm_price_add\";s:1:\"1\";s:13:\"crm_price_key\";s:1:\"1\";s:9:\"crm_price\";s:1:\"1\";s:8:\"crm_form\";s:1:\"1\";s:18:\"knowledge_Increase\";s:1:\"1\";s:14:\"knowledge_read\";s:1:\"1\";s:16:\"knowledge_delete\";s:1:\"1\";s:17:\"office_document_4\";s:1:\"1\";s:26:\"office_document_Increase_4\";s:1:\"1\";s:22:\"office_document_edit_4\";s:1:\"1\";s:24:\"office_document_delete_4\";s:1:\"1\";s:22:\"office_document_type_4\";s:1:\"1\";s:17:\"office_document_5\";s:1:\"1\";s:26:\"office_document_Increase_5\";s:1:\"1\";s:22:\"office_document_edit_5\";s:1:\"1\";s:24:\"office_document_delete_5\";s:1:\"1\";s:22:\"office_document_type_5\";s:1:\"1\";s:15:\"news_periodical\";s:1:\"1\";s:24:\"news_periodical_Increase\";s:1:\"1\";s:20:\"news_periodical_edit\";s:1:\"1\";s:22:\"news_periodical_delete\";s:1:\"1\";s:20:\"news_periodical_type\";s:1:\"1\";s:17:\"office_document_2\";s:1:\"1\";s:26:\"office_document_Increase_2\";s:1:\"1\";s:22:\"office_document_edit_2\";s:1:\"1\";s:24:\"office_document_delete_2\";s:1:\"1\";s:22:\"office_document_type_2\";s:1:\"1\";s:17:\"office_document_3\";s:1:\"1\";s:26:\"office_document_Increase_3\";s:1:\"1\";s:22:\"office_document_edit_3\";s:1:\"1\";s:24:\"office_document_delete_3\";s:1:\"1\";s:22:\"office_document_type_3\";s:1:\"1\";s:17:\"office_document_6\";s:1:\"1\";s:26:\"office_document_Increase_6\";s:1:\"1\";s:22:\"office_document_edit_6\";s:1:\"1\";s:24:\"office_document_delete_6\";s:1:\"1\";s:22:\"office_document_type_6\";s:1:\"1\";s:5:\"file_\";s:1:\"1\";s:13:\"file_Increase\";s:1:\"1\";s:9:\"file_edit\";s:1:\"1\";s:11:\"file_delete\";s:1:\"1\";s:9:\"file_read\";s:1:\"1\";s:13:\"file_read_key\";s:1:\"1\";s:9:\"file_type\";s:1:\"1\";s:18:\"file_type_Increase\";s:1:\"1\";s:14:\"file_type_edit\";s:1:\"1\";s:16:\"file_type_delete\";s:1:\"1\";s:7:\"bbs_add\";s:1:\"1\";s:8:\"bbs_edit\";s:1:\"1\";s:7:\"bbs_key\";s:1:\"1\";s:4:\"bbs_\";s:1:\"1\";s:9:\"bbsclass_\";s:1:\"1\";s:10:\"bbs_delete\";s:1:\"1\";s:4:\"app_\";s:1:\"1\";s:7:\"app_add\";s:1:\"1\";s:10:\"app_update\";s:1:\"0\";s:7:\"app_del\";s:1:\"0\";}','system','2');
INSERT INTO toa_usergroup VALUES ('5','','a:164:{s:10:\"config_inc\";s:1:\"0\";s:16:\"config_usergroup\";s:1:\"0\";s:11:\"config_user\";s:1:\"1\";s:20:\"config_user_Increase\";s:1:\"1\";s:16:\"config_user_edit\";s:1:\"1\";s:18:\"config_user_delete\";s:1:\"1\";s:10:\"config_log\";s:1:\"0\";s:11:\"config_menu\";s:1:\"0\";s:15:\"config_keytable\";s:1:\"0\";s:14:\"project_config\";s:1:\"1\";s:8:\"project_\";s:1:\"1\";s:12:\"project_duty\";s:1:\"1\";s:11:\"office_mail\";s:1:\"1\";s:20:\"office_mail_Increase\";s:1:\"1\";s:21:\"office_mail_signature\";s:1:\"1\";s:11:\"office_info\";s:1:\"1\";s:20:\"office_info_Increase\";s:1:\"1\";s:18:\"office_info_delete\";s:1:\"1\";s:10:\"office_sms\";s:1:\"1\";s:19:\"office_sms_Increase\";s:1:\"1\";s:15:\"office_sms_read\";s:1:\"1\";s:17:\"office_sms_delete\";s:1:\"1\";s:13:\"date_workdate\";s:1:\"1\";s:22:\"date_workdate_Increase\";s:1:\"1\";s:18:\"date_workdate_edit\";s:1:\"1\";s:20:\"date_workdate_delete\";s:1:\"1\";s:9:\"date_blog\";s:1:\"1\";s:18:\"date_blog_Increase\";s:1:\"1\";s:14:\"date_blog_edit\";s:1:\"1\";s:16:\"date_blog_delete\";s:1:\"1\";s:9:\"date_plan\";s:1:\"1\";s:18:\"date_plan_Increase\";s:1:\"1\";s:14:\"date_plan_edit\";s:1:\"1\";s:16:\"date_plan_delete\";s:1:\"1\";s:20:\"office_communication\";s:1:\"1\";s:29:\"office_communication_Increase\";s:1:\"1\";s:25:\"office_communication_edit\";s:1:\"1\";s:27:\"office_communication_delete\";s:1:\"1\";s:17:\"office_document_1\";s:1:\"1\";s:26:\"office_document_Increase_1\";s:1:\"1\";s:22:\"office_document_edit_1\";s:1:\"1\";s:24:\"office_document_delete_1\";s:1:\"1\";s:22:\"office_document_type_1\";s:1:\"1\";s:12:\"fax_Increase\";s:1:\"1\";s:8:\"fax_read\";s:1:\"1\";s:10:\"fax_delete\";s:1:\"1\";s:11:\"office_duty\";s:1:\"1\";s:15:\"office_duty_add\";s:1:\"1\";s:16:\"office_duty_reda\";s:1:\"1\";s:15:\"office_duty_sum\";s:1:\"1\";s:9:\"approval_\";s:1:\"1\";s:13:\"approval_mang\";s:1:\"1\";s:11:\"attachment_\";s:1:\"1\";s:15:\"attachment_type\";s:1:\"1\";s:9:\"file_type\";s:1:\"1\";s:18:\"file_type_Increase\";s:1:\"1\";s:14:\"file_type_edit\";s:1:\"1\";s:16:\"file_type_delete\";s:1:\"1\";s:5:\"file_\";s:1:\"1\";s:13:\"file_Increase\";s:1:\"1\";s:9:\"file_edit\";s:1:\"1\";s:11:\"file_delete\";s:1:\"1\";s:9:\"file_read\";s:1:\"1\";s:13:\"file_read_key\";s:1:\"1\";s:18:\"knowledge_Increase\";s:1:\"1\";s:14:\"knowledge_read\";s:1:\"1\";s:16:\"knowledge_delete\";s:1:\"1\";s:17:\"office_document_4\";s:1:\"1\";s:22:\"office_document_type_4\";s:1:\"1\";s:26:\"office_document_Increase_4\";s:1:\"1\";s:22:\"office_document_edit_4\";s:1:\"1\";s:24:\"office_document_delete_4\";s:1:\"1\";s:17:\"office_document_5\";s:1:\"1\";s:22:\"office_document_type_5\";s:1:\"1\";s:26:\"office_document_Increase_5\";s:1:\"1\";s:22:\"office_document_edit_5\";s:1:\"1\";s:24:\"office_document_delete_5\";s:1:\"1\";s:15:\"news_periodical\";s:1:\"1\";s:24:\"news_periodical_Increase\";s:1:\"1\";s:20:\"news_periodical_edit\";s:1:\"1\";s:22:\"news_periodical_delete\";s:1:\"1\";s:20:\"news_periodical_type\";s:1:\"1\";s:17:\"office_document_2\";s:1:\"1\";s:22:\"office_document_type_2\";s:1:\"1\";s:26:\"office_document_Increase_2\";s:1:\"1\";s:22:\"office_document_edit_2\";s:1:\"1\";s:24:\"office_document_delete_2\";s:1:\"1\";s:17:\"office_document_3\";s:1:\"1\";s:22:\"office_document_type_3\";s:1:\"1\";s:26:\"office_document_Increase_3\";s:1:\"1\";s:22:\"office_document_edit_3\";s:1:\"1\";s:24:\"office_document_delete_3\";s:1:\"1\";s:17:\"office_document_6\";s:1:\"1\";s:22:\"office_document_type_6\";s:1:\"1\";s:26:\"office_document_Increase_6\";s:1:\"1\";s:22:\"office_document_edit_6\";s:1:\"1\";s:24:\"office_document_delete_6\";s:1:\"1\";s:9:\"property_\";s:1:\"1\";s:13:\"property_type\";s:1:\"1\";s:21:\"property_depreciation\";s:1:\"1\";s:14:\"news_chronicle\";s:1:\"1\";s:23:\"news_chronicle_Increase\";s:1:\"1\";s:19:\"news_chronicle_edit\";s:1:\"1\";s:21:\"news_chronicle_delete\";s:1:\"1\";s:19:\"news_chronicle_type\";s:1:\"1\";s:8:\"news_new\";s:1:\"1\";s:17:\"news_new_Increase\";s:1:\"1\";s:13:\"news_new_edit\";s:1:\"1\";s:15:\"news_new_delete\";s:1:\"1\";s:13:\"news_new_type\";s:1:\"1\";s:11:\"news_notice\";s:1:\"1\";s:20:\"news_notice_Increase\";s:1:\"1\";s:16:\"news_notice_edit\";s:1:\"1\";s:18:\"news_notice_delete\";s:1:\"1\";s:16:\"news_notice_type\";s:1:\"1\";s:11:\"news_cement\";s:1:\"1\";s:20:\"news_cement_Increase\";s:1:\"1\";s:16:\"news_cement_edit\";s:1:\"1\";s:18:\"news_cement_delete\";s:1:\"1\";s:16:\"news_cement_type\";s:1:\"1\";s:10:\"goods_type\";s:1:\"1\";s:12:\"office_goods\";s:1:\"1\";s:14:\"goods_purchase\";s:1:\"1\";s:18:\"office_goods_stock\";s:1:\"1\";s:19:\"office_goods_record\";s:1:\"1\";s:16:\"office_goods_key\";s:1:\"1\";s:9:\"book_type\";s:1:\"1\";s:4:\"book\";s:1:\"1\";s:9:\"book_read\";s:1:\"1\";s:8:\"book_key\";s:1:\"1\";s:20:\"istration_conference\";s:1:\"1\";s:29:\"istration_conference_Increase\";s:1:\"1\";s:25:\"istration_conference_edit\";s:1:\"1\";s:27:\"istration_conference_delete\";s:1:\"1\";s:36:\"istration_conference_record_Increase\";s:1:\"1\";s:32:\"istration_conference_record_edit\";s:1:\"1\";s:34:\"istration_conference_record_delete\";s:1:\"1\";s:29:\"istration_conference_type_sce\";s:1:\"1\";s:30:\"istration_conference_type_type\";s:1:\"1\";s:11:\"department_\";s:1:\"1\";s:9:\"position_\";s:1:\"1\";s:11:\"user_views_\";s:1:\"1\";s:14:\"humancontract_\";s:1:\"1\";s:15:\"humancontract_i\";s:1:\"1\";s:15:\"humancontract_e\";s:1:\"1\";s:15:\"humancontract_d\";s:1:\"1\";s:10:\"job_demand\";s:1:\"1\";s:4:\"job_\";s:1:\"1\";s:10:\"job_talent\";s:1:\"1\";s:8:\"job_hire\";s:1:\"1\";s:9:\"training_\";s:1:\"1\";s:15:\"training_record\";s:1:\"1\";s:8:\"rewards_\";s:1:\"1\";s:13:\"registration_\";s:1:\"1\";s:18:\"registration_excel\";s:1:\"1\";s:13:\"office_type_r\";s:1:\"1\";s:9:\"bbsclass_\";s:1:\"1\";s:4:\"bbs_\";s:1:\"1\";s:7:\"bbs_key\";s:1:\"1\";s:7:\"bbs_add\";s:1:\"1\";s:9:\"bbs_type_\";s:1:\"1\";s:8:\"bbs_edit\";s:1:\"1\";s:4:\"app_\";s:1:\"1\";s:7:\"app_add\";s:1:\"1\";}','system','2');
INSERT INTO toa_usergroup VALUES ('6','û','a:114:{s:10:\"config_inc\";s:1:\"0\";s:16:\"config_usergroup\";s:1:\"0\";s:11:\"config_user\";s:1:\"0\";s:10:\"config_log\";s:1:\"0\";s:11:\"config_menu\";s:1:\"0\";s:15:\"config_keytable\";s:1:\"0\";s:14:\"project_config\";s:1:\"0\";s:8:\"project_\";s:1:\"1\";s:12:\"project_duty\";s:1:\"1\";s:11:\"office_mail\";s:1:\"1\";s:20:\"office_mail_Increase\";s:1:\"1\";s:21:\"office_mail_signature\";s:1:\"1\";s:11:\"office_info\";s:1:\"1\";s:20:\"office_info_Increase\";s:1:\"1\";s:10:\"office_sms\";s:1:\"1\";s:19:\"office_sms_Increase\";s:1:\"1\";s:15:\"office_sms_read\";s:1:\"1\";s:13:\"date_workdate\";s:1:\"1\";s:22:\"date_workdate_Increase\";s:1:\"1\";s:18:\"date_workdate_edit\";s:1:\"1\";s:9:\"date_blog\";s:1:\"1\";s:18:\"date_blog_Increase\";s:1:\"1\";s:14:\"date_blog_edit\";s:1:\"1\";s:9:\"date_plan\";s:1:\"1\";s:18:\"date_plan_Increase\";s:1:\"1\";s:14:\"date_plan_edit\";s:1:\"1\";s:20:\"office_communication\";s:1:\"1\";s:29:\"office_communication_Increase\";s:1:\"1\";s:25:\"office_communication_edit\";s:1:\"1\";s:17:\"office_document_1\";s:1:\"1\";s:26:\"office_document_Increase_1\";s:1:\"1\";s:22:\"office_document_edit_1\";s:1:\"1\";s:12:\"fax_Increase\";s:1:\"1\";s:8:\"fax_read\";s:1:\"1\";s:11:\"office_duty\";s:1:\"1\";s:15:\"office_duty_add\";s:1:\"1\";s:16:\"office_duty_reda\";s:1:\"1\";s:15:\"office_duty_sum\";s:1:\"1\";s:9:\"approval_\";s:1:\"1\";s:11:\"attachment_\";s:1:\"1\";s:9:\"file_type\";s:1:\"1\";s:18:\"file_type_Increase\";s:1:\"1\";s:14:\"file_type_edit\";s:1:\"1\";s:5:\"file_\";s:1:\"1\";s:13:\"file_Increase\";s:1:\"1\";s:9:\"file_edit\";s:1:\"1\";s:9:\"file_read\";s:1:\"1\";s:13:\"file_read_key\";s:1:\"0\";s:18:\"knowledge_Increase\";s:1:\"1\";s:14:\"knowledge_read\";s:1:\"1\";s:17:\"office_document_4\";s:1:\"1\";s:26:\"office_document_Increase_4\";s:1:\"1\";s:22:\"office_document_edit_4\";s:1:\"1\";s:17:\"office_document_5\";s:1:\"1\";s:26:\"office_document_Increase_5\";s:1:\"1\";s:22:\"office_document_edit_5\";s:1:\"1\";s:15:\"news_periodical\";s:1:\"1\";s:24:\"news_periodical_Increase\";s:1:\"1\";s:20:\"news_periodical_edit\";s:1:\"1\";s:17:\"office_document_2\";s:1:\"1\";s:26:\"office_document_Increase_2\";s:1:\"1\";s:22:\"office_document_edit_2\";s:1:\"1\";s:17:\"office_document_3\";s:1:\"1\";s:26:\"office_document_Increase_3\";s:1:\"1\";s:22:\"office_document_edit_3\";s:1:\"1\";s:17:\"office_document_6\";s:1:\"1\";s:26:\"office_document_Increase_6\";s:1:\"1\";s:22:\"office_document_edit_6\";s:1:\"1\";s:9:\"property_\";s:1:\"1\";s:21:\"property_depreciation\";s:1:\"1\";s:14:\"news_chronicle\";s:1:\"1\";s:23:\"news_chronicle_Increase\";s:1:\"1\";s:19:\"news_chronicle_edit\";s:1:\"1\";s:8:\"news_new\";s:1:\"1\";s:17:\"news_new_Increase\";s:1:\"1\";s:13:\"news_new_edit\";s:1:\"1\";s:11:\"news_notice\";s:1:\"1\";s:20:\"news_notice_Increase\";s:1:\"1\";s:16:\"news_notice_edit\";s:1:\"1\";s:11:\"news_cement\";s:1:\"1\";s:20:\"news_cement_Increase\";s:1:\"1\";s:16:\"news_cement_edit\";s:1:\"1\";s:12:\"office_goods\";s:1:\"1\";s:14:\"goods_purchase\";s:1:\"1\";s:18:\"office_goods_stock\";s:1:\"1\";s:19:\"office_goods_record\";s:1:\"1\";s:4:\"book\";s:1:\"1\";s:9:\"book_read\";s:1:\"1\";s:20:\"istration_conference\";s:1:\"1\";s:29:\"istration_conference_Increase\";s:1:\"1\";s:25:\"istration_conference_edit\";s:1:\"1\";s:36:\"istration_conference_record_Increase\";s:1:\"1\";s:32:\"istration_conference_record_edit\";s:1:\"1\";s:11:\"department_\";s:1:\"0\";s:9:\"position_\";s:1:\"0\";s:11:\"user_views_\";s:1:\"0\";s:14:\"humancontract_\";s:1:\"1\";s:15:\"humancontract_i\";s:1:\"1\";s:15:\"humancontract_e\";s:1:\"1\";s:10:\"job_demand\";s:1:\"1\";s:4:\"job_\";s:1:\"1\";s:10:\"job_talent\";s:1:\"1\";s:8:\"job_hire\";s:1:\"1\";s:9:\"training_\";s:1:\"1\";s:15:\"training_record\";s:1:\"1\";s:8:\"rewards_\";s:1:\"1\";s:13:\"registration_\";s:1:\"0\";s:13:\"office_type_r\";s:1:\"0\";s:4:\"bbs_\";s:1:\"1\";s:7:\"bbs_key\";s:1:\"1\";s:7:\"bbs_add\";s:1:\"1\";s:8:\"bbs_edit\";s:1:\"1\";s:4:\"app_\";s:1:\"1\";s:7:\"app_add\";s:1:\"1\";}','system','2');
INSERT INTO toa_usergroup VALUES ('7','ϵͳ','a:204:{s:10:\"config_inc\";s:1:\"1\";s:16:\"config_usergroup\";s:1:\"1\";s:25:\"config_usergroup_Increase\";s:1:\"1\";s:21:\"config_usergroup_edit\";s:1:\"1\";s:23:\"config_usergroup_delete\";s:1:\"1\";s:11:\"config_user\";s:1:\"1\";s:20:\"config_user_Increase\";s:1:\"1\";s:16:\"config_user_edit\";s:1:\"1\";s:18:\"config_user_delete\";s:1:\"1\";s:10:\"config_log\";s:1:\"1\";s:17:\"config_log_delete\";s:1:\"1\";s:9:\"config_db\";s:1:\"1\";s:13:\"config_db_old\";s:1:\"1\";s:11:\"config_menu\";s:1:\"1\";s:15:\"config_keytable\";s:1:\"1\";s:11:\"office_info\";s:1:\"1\";s:20:\"office_info_Increase\";s:1:\"1\";s:18:\"office_info_delete\";s:1:\"1\";s:10:\"office_sms\";s:1:\"1\";s:19:\"office_sms_Increase\";s:1:\"1\";s:15:\"office_sms_read\";s:1:\"1\";s:17:\"office_sms_delete\";s:1:\"1\";s:18:\"office_sms_channel\";s:1:\"1\";s:13:\"date_workdate\";s:1:\"1\";s:22:\"date_workdate_Increase\";s:1:\"1\";s:18:\"date_workdate_edit\";s:1:\"1\";s:20:\"date_workdate_delete\";s:1:\"1\";s:9:\"date_blog\";s:1:\"1\";s:18:\"date_blog_Increase\";s:1:\"1\";s:14:\"date_blog_edit\";s:1:\"1\";s:16:\"date_blog_delete\";s:1:\"1\";s:9:\"date_plan\";s:1:\"1\";s:18:\"date_plan_Increase\";s:1:\"1\";s:14:\"date_plan_edit\";s:1:\"1\";s:16:\"date_plan_delete\";s:1:\"1\";s:20:\"office_communication\";s:1:\"1\";s:29:\"office_communication_Increase\";s:1:\"1\";s:25:\"office_communication_edit\";s:1:\"1\";s:27:\"office_communication_delete\";s:1:\"1\";s:17:\"office_document_1\";s:1:\"1\";s:26:\"office_document_Increase_1\";s:1:\"1\";s:22:\"office_document_edit_1\";s:1:\"1\";s:24:\"office_document_delete_1\";s:1:\"1\";s:22:\"office_document_type_1\";s:1:\"1\";s:11:\"office_duty\";s:1:\"1\";s:15:\"office_duty_add\";s:1:\"1\";s:16:\"office_duty_reda\";s:1:\"1\";s:15:\"office_duty_sum\";s:1:\"1\";s:11:\"office_mail\";s:1:\"1\";s:20:\"office_mail_Increase\";s:1:\"1\";s:21:\"office_mail_signature\";s:1:\"1\";s:12:\"office_goods\";s:1:\"1\";s:14:\"goods_purchase\";s:1:\"1\";s:18:\"office_goods_stock\";s:1:\"1\";s:19:\"office_goods_record\";s:1:\"1\";s:16:\"office_goods_key\";s:1:\"1\";s:10:\"goods_type\";s:1:\"1\";s:9:\"book_type\";s:1:\"1\";s:4:\"book\";s:1:\"1\";s:9:\"book_read\";s:1:\"1\";s:8:\"book_key\";s:1:\"1\";s:20:\"istration_conference\";s:1:\"1\";s:29:\"istration_conference_Increase\";s:1:\"1\";s:25:\"istration_conference_edit\";s:1:\"1\";s:27:\"istration_conference_delete\";s:1:\"1\";s:29:\"istration_conference_type_sce\";s:1:\"1\";s:30:\"istration_conference_type_type\";s:1:\"1\";s:9:\"property_\";s:1:\"1\";s:21:\"property_depreciation\";s:1:\"1\";s:13:\"property_type\";s:1:\"1\";s:14:\"news_chronicle\";s:1:\"1\";s:23:\"news_chronicle_Increase\";s:1:\"1\";s:19:\"news_chronicle_edit\";s:1:\"1\";s:21:\"news_chronicle_delete\";s:1:\"1\";s:19:\"news_chronicle_type\";s:1:\"1\";s:8:\"news_new\";s:1:\"1\";s:17:\"news_new_Increase\";s:1:\"1\";s:13:\"news_new_edit\";s:1:\"1\";s:15:\"news_new_delete\";s:1:\"1\";s:13:\"news_new_type\";s:1:\"1\";s:11:\"news_notice\";s:1:\"1\";s:20:\"news_notice_Increase\";s:1:\"1\";s:16:\"news_notice_edit\";s:1:\"1\";s:18:\"news_notice_delete\";s:1:\"1\";s:16:\"news_notice_type\";s:1:\"1\";s:11:\"news_cement\";s:1:\"1\";s:20:\"news_cement_Increase\";s:1:\"1\";s:16:\"news_cement_edit\";s:1:\"1\";s:18:\"news_cement_delete\";s:1:\"1\";s:16:\"news_cement_type\";s:1:\"1\";s:9:\"approval_\";s:1:\"1\";s:13:\"approval_mang\";s:1:\"1\";s:11:\"attachment_\";s:1:\"1\";s:15:\"attachment_type\";s:1:\"1\";s:10:\"job_demand\";s:1:\"1\";s:4:\"job_\";s:1:\"1\";s:10:\"job_talent\";s:1:\"1\";s:8:\"job_hire\";s:1:\"1\";s:9:\"training_\";s:1:\"1\";s:15:\"training_record\";s:1:\"1\";s:8:\"rewards_\";s:1:\"1\";s:13:\"registration_\";s:1:\"1\";s:18:\"registration_excel\";s:1:\"1\";s:14:\"humancontract_\";s:1:\"1\";s:15:\"humancontract_i\";s:1:\"1\";s:15:\"humancontract_e\";s:1:\"1\";s:15:\"humancontract_d\";s:1:\"1\";s:11:\"user_views_\";s:1:\"1\";s:11:\"department_\";s:1:\"1\";s:9:\"position_\";s:1:\"1\";s:13:\"office_type_r\";s:1:\"1\";s:8:\"project_\";s:1:\"1\";s:12:\"project_duty\";s:1:\"1\";s:14:\"project_config\";s:1:\"1\";s:9:\"workclass\";s:1:\"1\";s:13:\"workclass_add\";s:1:\"1\";s:16:\"workclass_delete\";s:1:\"1\";s:15:\"workclass_admin\";s:1:\"1\";s:11:\"crm_company\";s:1:\"1\";s:15:\"crm_company_add\";s:1:\"1\";s:16:\"crm_company_edit\";s:1:\"1\";s:18:\"crm_company_delete\";s:1:\"1\";s:15:\"crm_service_add\";s:1:\"1\";s:15:\"crm_service_key\";s:1:\"1\";s:11:\"crm_contact\";s:1:\"1\";s:11:\"crm_service\";s:1:\"1\";s:13:\"crm_order_add\";s:1:\"1\";s:14:\"crm_order_edit\";s:1:\"1\";s:16:\"crm_order_delete\";s:1:\"1\";s:13:\"crm_order_key\";s:1:\"1\";s:16:\"crm_contract_add\";s:1:\"1\";s:17:\"crm_contract_edit\";s:1:\"1\";s:19:\"crm_contract_delete\";s:1:\"1\";s:16:\"crm_contract_key\";s:1:\"1\";s:9:\"crm_order\";s:1:\"1\";s:12:\"crm_contract\";s:1:\"1\";s:9:\"crm_stock\";s:1:\"1\";s:13:\"crm_stock_key\";s:1:\"1\";s:13:\"crm_stock_add\";s:1:\"1\";s:14:\"crm_stock_edit\";s:1:\"1\";s:16:\"crm_stock_delete\";s:1:\"1\";s:13:\"crm_pord_type\";s:1:\"1\";s:11:\"crm_porduct\";s:1:\"1\";s:12:\"crm_supplier\";s:1:\"1\";s:12:\"crm_purchase\";s:1:\"1\";s:16:\"crm_purchase_key\";s:1:\"1\";s:12:\"crm_business\";s:1:\"1\";s:13:\"crm_price_add\";s:1:\"1\";s:13:\"crm_price_key\";s:1:\"1\";s:9:\"crm_price\";s:1:\"1\";s:8:\"crm_form\";s:1:\"1\";s:18:\"knowledge_Increase\";s:1:\"1\";s:14:\"knowledge_read\";s:1:\"1\";s:16:\"knowledge_delete\";s:1:\"1\";s:17:\"office_document_4\";s:1:\"1\";s:26:\"office_document_Increase_4\";s:1:\"1\";s:22:\"office_document_edit_4\";s:1:\"1\";s:24:\"office_document_delete_4\";s:1:\"1\";s:22:\"office_document_type_4\";s:1:\"1\";s:17:\"office_document_5\";s:1:\"1\";s:26:\"office_document_Increase_5\";s:1:\"1\";s:22:\"office_document_edit_5\";s:1:\"1\";s:24:\"office_document_delete_5\";s:1:\"1\";s:22:\"office_document_type_5\";s:1:\"1\";s:15:\"news_periodical\";s:1:\"1\";s:24:\"news_periodical_Increase\";s:1:\"1\";s:20:\"news_periodical_edit\";s:1:\"1\";s:22:\"news_periodical_delete\";s:1:\"1\";s:20:\"news_periodical_type\";s:1:\"1\";s:17:\"office_document_2\";s:1:\"1\";s:26:\"office_document_Increase_2\";s:1:\"1\";s:22:\"office_document_edit_2\";s:1:\"1\";s:24:\"office_document_delete_2\";s:1:\"1\";s:22:\"office_document_type_2\";s:1:\"1\";s:17:\"office_document_3\";s:1:\"1\";s:26:\"office_document_Increase_3\";s:1:\"1\";s:22:\"office_document_edit_3\";s:1:\"1\";s:24:\"office_document_delete_3\";s:1:\"1\";s:22:\"office_document_type_3\";s:1:\"1\";s:17:\"office_document_6\";s:1:\"1\";s:26:\"office_document_Increase_6\";s:1:\"1\";s:22:\"office_document_edit_6\";s:1:\"1\";s:24:\"office_document_delete_6\";s:1:\"1\";s:22:\"office_document_type_6\";s:1:\"1\";s:5:\"file_\";s:1:\"1\";s:13:\"file_Increase\";s:1:\"1\";s:9:\"file_edit\";s:1:\"1\";s:11:\"file_delete\";s:1:\"1\";s:9:\"file_read\";s:1:\"1\";s:13:\"file_read_key\";s:1:\"1\";s:9:\"file_type\";s:1:\"1\";s:18:\"file_type_Increase\";s:1:\"1\";s:14:\"file_type_edit\";s:1:\"1\";s:16:\"file_type_delete\";s:1:\"1\";s:7:\"bbs_add\";s:1:\"1\";s:8:\"bbs_edit\";s:1:\"1\";s:7:\"bbs_key\";s:1:\"1\";s:4:\"bbs_\";s:1:\"1\";s:9:\"bbsclass_\";s:1:\"1\";s:10:\"bbs_delete\";s:1:\"1\";s:4:\"app_\";s:1:\"1\";s:7:\"app_add\";s:1:\"1\";s:10:\"app_update\";s:1:\"0\";s:7:\"app_del\";s:1:\"0\";}','system','3');
INSERT INTO toa_usergroup VALUES ('8','','a:164:{s:10:\"config_inc\";s:1:\"0\";s:16:\"config_usergroup\";s:1:\"0\";s:11:\"config_user\";s:1:\"1\";s:20:\"config_user_Increase\";s:1:\"1\";s:16:\"config_user_edit\";s:1:\"1\";s:18:\"config_user_delete\";s:1:\"1\";s:10:\"config_log\";s:1:\"0\";s:11:\"config_menu\";s:1:\"0\";s:15:\"config_keytable\";s:1:\"0\";s:14:\"project_config\";s:1:\"1\";s:8:\"project_\";s:1:\"1\";s:12:\"project_duty\";s:1:\"1\";s:11:\"office_mail\";s:1:\"1\";s:20:\"office_mail_Increase\";s:1:\"1\";s:21:\"office_mail_signature\";s:1:\"1\";s:11:\"office_info\";s:1:\"1\";s:20:\"office_info_Increase\";s:1:\"1\";s:18:\"office_info_delete\";s:1:\"1\";s:10:\"office_sms\";s:1:\"1\";s:19:\"office_sms_Increase\";s:1:\"1\";s:15:\"office_sms_read\";s:1:\"1\";s:17:\"office_sms_delete\";s:1:\"1\";s:13:\"date_workdate\";s:1:\"1\";s:22:\"date_workdate_Increase\";s:1:\"1\";s:18:\"date_workdate_edit\";s:1:\"1\";s:20:\"date_workdate_delete\";s:1:\"1\";s:9:\"date_blog\";s:1:\"1\";s:18:\"date_blog_Increase\";s:1:\"1\";s:14:\"date_blog_edit\";s:1:\"1\";s:16:\"date_blog_delete\";s:1:\"1\";s:9:\"date_plan\";s:1:\"1\";s:18:\"date_plan_Increase\";s:1:\"1\";s:14:\"date_plan_edit\";s:1:\"1\";s:16:\"date_plan_delete\";s:1:\"1\";s:20:\"office_communication\";s:1:\"1\";s:29:\"office_communication_Increase\";s:1:\"1\";s:25:\"office_communication_edit\";s:1:\"1\";s:27:\"office_communication_delete\";s:1:\"1\";s:17:\"office_document_1\";s:1:\"1\";s:26:\"office_document_Increase_1\";s:1:\"1\";s:22:\"office_document_edit_1\";s:1:\"1\";s:24:\"office_document_delete_1\";s:1:\"1\";s:22:\"office_document_type_1\";s:1:\"1\";s:12:\"fax_Increase\";s:1:\"1\";s:8:\"fax_read\";s:1:\"1\";s:10:\"fax_delete\";s:1:\"1\";s:11:\"office_duty\";s:1:\"1\";s:15:\"office_duty_add\";s:1:\"1\";s:16:\"office_duty_reda\";s:1:\"1\";s:15:\"office_duty_sum\";s:1:\"1\";s:9:\"approval_\";s:1:\"1\";s:13:\"approval_mang\";s:1:\"1\";s:11:\"attachment_\";s:1:\"1\";s:15:\"attachment_type\";s:1:\"1\";s:9:\"file_type\";s:1:\"1\";s:18:\"file_type_Increase\";s:1:\"1\";s:14:\"file_type_edit\";s:1:\"1\";s:16:\"file_type_delete\";s:1:\"1\";s:5:\"file_\";s:1:\"1\";s:13:\"file_Increase\";s:1:\"1\";s:9:\"file_edit\";s:1:\"1\";s:11:\"file_delete\";s:1:\"1\";s:9:\"file_read\";s:1:\"1\";s:13:\"file_read_key\";s:1:\"1\";s:18:\"knowledge_Increase\";s:1:\"1\";s:14:\"knowledge_read\";s:1:\"1\";s:16:\"knowledge_delete\";s:1:\"1\";s:17:\"office_document_4\";s:1:\"1\";s:22:\"office_document_type_4\";s:1:\"1\";s:26:\"office_document_Increase_4\";s:1:\"1\";s:22:\"office_document_edit_4\";s:1:\"1\";s:24:\"office_document_delete_4\";s:1:\"1\";s:17:\"office_document_5\";s:1:\"1\";s:22:\"office_document_type_5\";s:1:\"1\";s:26:\"office_document_Increase_5\";s:1:\"1\";s:22:\"office_document_edit_5\";s:1:\"1\";s:24:\"office_document_delete_5\";s:1:\"1\";s:15:\"news_periodical\";s:1:\"1\";s:24:\"news_periodical_Increase\";s:1:\"1\";s:20:\"news_periodical_edit\";s:1:\"1\";s:22:\"news_periodical_delete\";s:1:\"1\";s:20:\"news_periodical_type\";s:1:\"1\";s:17:\"office_document_2\";s:1:\"1\";s:22:\"office_document_type_2\";s:1:\"1\";s:26:\"office_document_Increase_2\";s:1:\"1\";s:22:\"office_document_edit_2\";s:1:\"1\";s:24:\"office_document_delete_2\";s:1:\"1\";s:17:\"office_document_3\";s:1:\"1\";s:22:\"office_document_type_3\";s:1:\"1\";s:26:\"office_document_Increase_3\";s:1:\"1\";s:22:\"office_document_edit_3\";s:1:\"1\";s:24:\"office_document_delete_3\";s:1:\"1\";s:17:\"office_document_6\";s:1:\"1\";s:22:\"office_document_type_6\";s:1:\"1\";s:26:\"office_document_Increase_6\";s:1:\"1\";s:22:\"office_document_edit_6\";s:1:\"1\";s:24:\"office_document_delete_6\";s:1:\"1\";s:9:\"property_\";s:1:\"1\";s:13:\"property_type\";s:1:\"1\";s:21:\"property_depreciation\";s:1:\"1\";s:14:\"news_chronicle\";s:1:\"1\";s:23:\"news_chronicle_Increase\";s:1:\"1\";s:19:\"news_chronicle_edit\";s:1:\"1\";s:21:\"news_chronicle_delete\";s:1:\"1\";s:19:\"news_chronicle_type\";s:1:\"1\";s:8:\"news_new\";s:1:\"1\";s:17:\"news_new_Increase\";s:1:\"1\";s:13:\"news_new_edit\";s:1:\"1\";s:15:\"news_new_delete\";s:1:\"1\";s:13:\"news_new_type\";s:1:\"1\";s:11:\"news_notice\";s:1:\"1\";s:20:\"news_notice_Increase\";s:1:\"1\";s:16:\"news_notice_edit\";s:1:\"1\";s:18:\"news_notice_delete\";s:1:\"1\";s:16:\"news_notice_type\";s:1:\"1\";s:11:\"news_cement\";s:1:\"1\";s:20:\"news_cement_Increase\";s:1:\"1\";s:16:\"news_cement_edit\";s:1:\"1\";s:18:\"news_cement_delete\";s:1:\"1\";s:16:\"news_cement_type\";s:1:\"1\";s:10:\"goods_type\";s:1:\"1\";s:12:\"office_goods\";s:1:\"1\";s:14:\"goods_purchase\";s:1:\"1\";s:18:\"office_goods_stock\";s:1:\"1\";s:19:\"office_goods_record\";s:1:\"1\";s:16:\"office_goods_key\";s:1:\"1\";s:9:\"book_type\";s:1:\"1\";s:4:\"book\";s:1:\"1\";s:9:\"book_read\";s:1:\"1\";s:8:\"book_key\";s:1:\"1\";s:20:\"istration_conference\";s:1:\"1\";s:29:\"istration_conference_Increase\";s:1:\"1\";s:25:\"istration_conference_edit\";s:1:\"1\";s:27:\"istration_conference_delete\";s:1:\"1\";s:36:\"istration_conference_record_Increase\";s:1:\"1\";s:32:\"istration_conference_record_edit\";s:1:\"1\";s:34:\"istration_conference_record_delete\";s:1:\"1\";s:29:\"istration_conference_type_sce\";s:1:\"1\";s:30:\"istration_conference_type_type\";s:1:\"1\";s:11:\"department_\";s:1:\"1\";s:9:\"position_\";s:1:\"1\";s:11:\"user_views_\";s:1:\"1\";s:14:\"humancontract_\";s:1:\"1\";s:15:\"humancontract_i\";s:1:\"1\";s:15:\"humancontract_e\";s:1:\"1\";s:15:\"humancontract_d\";s:1:\"1\";s:10:\"job_demand\";s:1:\"1\";s:4:\"job_\";s:1:\"1\";s:10:\"job_talent\";s:1:\"1\";s:8:\"job_hire\";s:1:\"1\";s:9:\"training_\";s:1:\"1\";s:15:\"training_record\";s:1:\"1\";s:8:\"rewards_\";s:1:\"1\";s:13:\"registration_\";s:1:\"1\";s:18:\"registration_excel\";s:1:\"1\";s:13:\"office_type_r\";s:1:\"1\";s:9:\"bbsclass_\";s:1:\"1\";s:4:\"bbs_\";s:1:\"1\";s:7:\"bbs_key\";s:1:\"1\";s:7:\"bbs_add\";s:1:\"1\";s:9:\"bbs_type_\";s:1:\"1\";s:8:\"bbs_edit\";s:1:\"1\";s:4:\"app_\";s:1:\"1\";s:7:\"app_add\";s:1:\"1\";}','system','3');
INSERT INTO toa_usergroup VALUES ('9','û','a:114:{s:10:\"config_inc\";s:1:\"0\";s:16:\"config_usergroup\";s:1:\"0\";s:11:\"config_user\";s:1:\"0\";s:10:\"config_log\";s:1:\"0\";s:11:\"config_menu\";s:1:\"0\";s:15:\"config_keytable\";s:1:\"0\";s:14:\"project_config\";s:1:\"0\";s:8:\"project_\";s:1:\"1\";s:12:\"project_duty\";s:1:\"1\";s:11:\"office_mail\";s:1:\"1\";s:20:\"office_mail_Increase\";s:1:\"1\";s:21:\"office_mail_signature\";s:1:\"1\";s:11:\"office_info\";s:1:\"1\";s:20:\"office_info_Increase\";s:1:\"1\";s:10:\"office_sms\";s:1:\"1\";s:19:\"office_sms_Increase\";s:1:\"1\";s:15:\"office_sms_read\";s:1:\"1\";s:13:\"date_workdate\";s:1:\"1\";s:22:\"date_workdate_Increase\";s:1:\"1\";s:18:\"date_workdate_edit\";s:1:\"1\";s:9:\"date_blog\";s:1:\"1\";s:18:\"date_blog_Increase\";s:1:\"1\";s:14:\"date_blog_edit\";s:1:\"1\";s:9:\"date_plan\";s:1:\"1\";s:18:\"date_plan_Increase\";s:1:\"1\";s:14:\"date_plan_edit\";s:1:\"1\";s:20:\"office_communication\";s:1:\"1\";s:29:\"office_communication_Increase\";s:1:\"1\";s:25:\"office_communication_edit\";s:1:\"1\";s:17:\"office_document_1\";s:1:\"1\";s:26:\"office_document_Increase_1\";s:1:\"1\";s:22:\"office_document_edit_1\";s:1:\"1\";s:12:\"fax_Increase\";s:1:\"1\";s:8:\"fax_read\";s:1:\"1\";s:11:\"office_duty\";s:1:\"1\";s:15:\"office_duty_add\";s:1:\"1\";s:16:\"office_duty_reda\";s:1:\"1\";s:15:\"office_duty_sum\";s:1:\"1\";s:9:\"approval_\";s:1:\"1\";s:11:\"attachment_\";s:1:\"1\";s:9:\"file_type\";s:1:\"1\";s:18:\"file_type_Increase\";s:1:\"1\";s:14:\"file_type_edit\";s:1:\"1\";s:5:\"file_\";s:1:\"1\";s:13:\"file_Increase\";s:1:\"1\";s:9:\"file_edit\";s:1:\"1\";s:9:\"file_read\";s:1:\"1\";s:13:\"file_read_key\";s:1:\"0\";s:18:\"knowledge_Increase\";s:1:\"1\";s:14:\"knowledge_read\";s:1:\"1\";s:17:\"office_document_4\";s:1:\"1\";s:26:\"office_document_Increase_4\";s:1:\"1\";s:22:\"office_document_edit_4\";s:1:\"1\";s:17:\"office_document_5\";s:1:\"1\";s:26:\"office_document_Increase_5\";s:1:\"1\";s:22:\"office_document_edit_5\";s:1:\"1\";s:15:\"news_periodical\";s:1:\"1\";s:24:\"news_periodical_Increase\";s:1:\"1\";s:20:\"news_periodical_edit\";s:1:\"1\";s:17:\"office_document_2\";s:1:\"1\";s:26:\"office_document_Increase_2\";s:1:\"1\";s:22:\"office_document_edit_2\";s:1:\"1\";s:17:\"office_document_3\";s:1:\"1\";s:26:\"office_document_Increase_3\";s:1:\"1\";s:22:\"office_document_edit_3\";s:1:\"1\";s:17:\"office_document_6\";s:1:\"1\";s:26:\"office_document_Increase_6\";s:1:\"1\";s:22:\"office_document_edit_6\";s:1:\"1\";s:9:\"property_\";s:1:\"1\";s:21:\"property_depreciation\";s:1:\"1\";s:14:\"news_chronicle\";s:1:\"1\";s:23:\"news_chronicle_Increase\";s:1:\"1\";s:19:\"news_chronicle_edit\";s:1:\"1\";s:8:\"news_new\";s:1:\"1\";s:17:\"news_new_Increase\";s:1:\"1\";s:13:\"news_new_edit\";s:1:\"1\";s:11:\"news_notice\";s:1:\"1\";s:20:\"news_notice_Increase\";s:1:\"1\";s:16:\"news_notice_edit\";s:1:\"1\";s:11:\"news_cement\";s:1:\"1\";s:20:\"news_cement_Increase\";s:1:\"1\";s:16:\"news_cement_edit\";s:1:\"1\";s:12:\"office_goods\";s:1:\"1\";s:14:\"goods_purchase\";s:1:\"1\";s:18:\"office_goods_stock\";s:1:\"1\";s:19:\"office_goods_record\";s:1:\"1\";s:4:\"book\";s:1:\"1\";s:9:\"book_read\";s:1:\"1\";s:20:\"istration_conference\";s:1:\"1\";s:29:\"istration_conference_Increase\";s:1:\"1\";s:25:\"istration_conference_edit\";s:1:\"1\";s:36:\"istration_conference_record_Increase\";s:1:\"1\";s:32:\"istration_conference_record_edit\";s:1:\"1\";s:11:\"department_\";s:1:\"0\";s:9:\"position_\";s:1:\"0\";s:11:\"user_views_\";s:1:\"0\";s:14:\"humancontract_\";s:1:\"1\";s:15:\"humancontract_i\";s:1:\"1\";s:15:\"humancontract_e\";s:1:\"1\";s:10:\"job_demand\";s:1:\"1\";s:4:\"job_\";s:1:\"1\";s:10:\"job_talent\";s:1:\"1\";s:8:\"job_hire\";s:1:\"1\";s:9:\"training_\";s:1:\"1\";s:15:\"training_record\";s:1:\"1\";s:8:\"rewards_\";s:1:\"1\";s:13:\"registration_\";s:1:\"0\";s:13:\"office_type_r\";s:1:\"0\";s:4:\"bbs_\";s:1:\"1\";s:7:\"bbs_key\";s:1:\"1\";s:7:\"bbs_add\";s:1:\"1\";s:8:\"bbs_edit\";s:1:\"1\";s:4:\"app_\";s:1:\"1\";s:7:\"app_add\";s:1:\"1\";}','system','3');

DROP TABLE IF EXISTS toa_vacation;
CREATE TABLE `toa_vacation` (
  `id` int(10) NOT NULL auto_increment,
  `uid` varchar(10) default NULL,
  `departmentid` varchar(10) default NULL,
  `note` varchar(20) default NULL,
  `content` varchar(500) default NULL,
  `startdate` date default NULL,
  `enddate` date default NULL,
  `starttime` varchar(8) default NULL,
  `endtime` varchar(8) default NULL,
  `uname` varchar(20) default NULL,
  `department` varchar(40) default NULL,
  `ceo` varchar(40) default NULL,
  `date` datetime default NULL,
  `type` varchar(10) default NULL,
  `deparid` varchar(40) default NULL,
  `ceoid` varchar(40) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_web;
CREATE TABLE `toa_web` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(60) default NULL,
  `weburl` varchar(120) default NULL,
  `content` varchar(120) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_workclass;
CREATE TABLE `toa_workclass` (
  `id` int(10) NOT NULL auto_increment,
  `number` varchar(255) default NULL,
  `workclasstype` varchar(20) default NULL,
  `worktemplate` varchar(20) default NULL,
  `title` varchar(255) default NULL,
  `uid` varchar(20) default NULL,
  `date` datetime default NULL,
  `type` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_workclass_db;
CREATE TABLE `toa_workclass_db` (
  `id` int(10) NOT NULL auto_increment,
  `formname` varchar(255) default NULL,
  `inputname` varchar(255) default NULL,
  `inputvalue` text,
  `type` varchar(20) default NULL,
  `inputtype` varchar(20) default NULL,
  `inputvaluenum` text,
  `confirmation` varchar(10) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `workclassid` varchar(20) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_workclass_flow;
CREATE TABLE `toa_workclass_flow` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `number` varchar(10) default NULL,
  `workuser` varchar(255) default NULL,
  `template_id` varchar(20) default NULL,
  `type_id` varchar(20) default NULL,
  `type` varchar(10) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `flowtype` varchar(5) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=utf8;

INSERT INTO toa_workclass_flow VALUES ('31','ܼ','3','Ա','25','1','2','2012-04-12 11:33:42','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('30','ϼ','2','Ա','25','1','1','2012-04-12 11:33:29','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('29','дϢ','1','','25','1','0','2012-04-12 11:33:12','1','2','1');
INSERT INTO toa_workclass_flow VALUES ('28','ܾǩ','4','Ա','26','2','2','2012-04-12 11:26:48','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('27','¾ǩ','3','Ա','26','2','1','2012-04-12 11:26:29','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('26','žǩ','2','Ա','26','2','1','2012-04-12 11:26:12','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('25','дϢ','1','','26','2','0','2012-04-12 11:25:50','1','2','1');
INSERT INTO toa_workclass_flow VALUES ('32','дϢ','1','','24','1','0','2012-04-12 11:41:19','1','2','1');
INSERT INTO toa_workclass_flow VALUES ('33','Ÿ','2','Ա','24','1','1','2012-04-12 11:41:37','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('34','²','3','Ա','24','1','1','2012-04-12 11:41:54','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('35','ܾ','4','Ա','24','1','2','2012-04-12 11:42:11','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('36','дϢ','1','','22','3','0','2012-04-12 11:46:34','1','2','1');
INSERT INTO toa_workclass_flow VALUES ('37','žǩ','2','Ա','22','3','1','2012-04-12 11:46:48','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('38','ǩ','3','Ա','22','3','1','2012-04-12 11:47:07','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('39','쵼ǩ','4','Ա','22','3','1','2012-04-12 11:47:22','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('40','ܾ','5','Ա','22','3','2','2012-04-12 11:47:35','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('41','дϢ','1','','23','3','0','2012-04-12 12:04:21','1','2','1');
INSERT INTO toa_workclass_flow VALUES ('42','ֱ','2','Ա','23','3','1','2012-04-12 12:04:36','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('43','ž','3','Ա','23','3','1','2012-04-12 12:04:50','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('44','粿','4','Ա','23','3','1','2012-04-12 12:05:02','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('45','','5','Ա','23','3','1','2012-04-12 12:05:14','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('46','ܼ','6','Ա','23','3','1','2012-04-12 12:05:28','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('47','ܾ','7','Ա','23','3','2','2012-04-12 12:05:42','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('48','дϢ','1','','27','1','0','2012-04-27 09:59:10','1','2','1');
INSERT INTO toa_workclass_flow VALUES ('49','ϼ','2','Ա','27','1','1','2012-04-27 09:59:53','1','1','1');
INSERT INTO toa_workclass_flow VALUES ('50','ܼ','3','Ա','27','1','2','2012-04-27 10:00:16','1','2','1');

DROP TABLE IF EXISTS toa_workclass_form;
CREATE TABLE `toa_workclass_form` (
  `id` int(11) NOT NULL auto_increment,
  `inputname` varchar(255) default NULL,
  `formname` varchar(255) default NULL,
  `inputvalue` varchar(255) default NULL,
  `type` varchar(10) default NULL,
  `inputtype` varchar(10) default NULL,
  `confirmation` varchar(10) default NULL,
  `date` datetime default NULL,
  `uid` varchar(10) default NULL,
  `template_id` varchar(10) default NULL,
  `type_id` varchar(10) default NULL,
  `inputvaluenum` text,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=179 DEFAULT CHARSET=utf8;

INSERT INTO toa_workclass_form VALUES ('123','_prodname','Ʒ','','6','1','2','2012-04-12 11:31:06','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('122','_companyname','˾','','6','1','2','2012-04-12 11:30:52','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('121','_types','GMP','','0','3','2','2012-04-12 11:30:12','1','25','1','|','1');
INSERT INTO toa_workclass_form VALUES ('120','_Project','Ŀ','','0','1','2','2012-04-12 11:29:47','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('119','_mydate','','','3','1','1','2012-04-12 11:28:33','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('118','_datetimecount','ϼСʱ','','0','1','1','2012-04-12 11:24:40','1','26','2','','1');
INSERT INTO toa_workclass_form VALUES ('117','_stardate','ֹ','','0','1','2','2012-04-12 11:24:05','1','26','2','','1');
INSERT INTO toa_workclass_form VALUES ('115','_Department','','','4','1','1','2012-04-12 11:14:35','1','26','2','','1');
INSERT INTO toa_workclass_form VALUES ('116','_Subject','ݼ','','0','4','2','2012-04-12 11:23:45','1','26','2','||¼|','1');
INSERT INTO toa_workclass_form VALUES ('127','_price','','','6','1','2','2012-04-12 11:32:46','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('124','_Item','','','6','1','2','2012-04-12 11:31:25','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('125','_Specification','','','6','1','2','2012-04-12 11:31:52','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('126','_number','','','6','1','2','2012-04-12 11:32:02','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('132','_subjectmatter','ó','','0','1','1','2012-04-12 11:36:15','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('131','_User','ʹ','','5','1','1','2012-04-12 11:35:50','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('130','_carddate','','','3','1','1','2012-04-12 11:35:24','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('128','_Use',';','','6','1','2','2012-04-12 11:33:03','1','25','1','','1');
INSERT INTO toa_workclass_form VALUES ('129','_Department','ó','','4','1','1','2012-04-12 11:34:59','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('136','_Aircraft','ɻ(/վ¥)','','0','1','2','2012-04-12 11:38:40','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('135','_endate','ʱ','','3','1','2','2012-04-12 11:38:04','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('133','_DrivingDirections','г·','','0','1','2','2012-04-12 11:37:20','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('134','_stardate','ʱ','','3','1','2','2012-04-12 11:37:49','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('140','_Guestname','','','0','1','2','2012-04-12 11:40:06','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('139','_Traindate','г/ʱ','','0','1','2','2012-04-12 11:39:48','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('137','_Aircraftdate','г/ʱ','','0','1','2','2012-04-12 11:39:00','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('138','_Train','(/)','','0','1','2','2012-04-12 11:39:27','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('154','_Department','Department','','4','1','2','2012-04-12 11:58:33','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('153','_EmployeeCode','˱ Employee Code','','0','1','2','2012-04-12 11:58:16','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('141','_Guestphone','ֻ','','0','1','2','2012-04-12 11:40:22','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('142','_content','ע','','0','1','2','2012-04-12 11:40:41','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('143','_Driver','˾','','0','1','2','2012-04-12 11:40:57','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('144','_cardnumber','ƺ','','0','1','2','2012-04-12 11:41:13','1','24','1','','1');
INSERT INTO toa_workclass_form VALUES ('145','_stdate','','','3','1','1','2012-04-12 11:43:40','1','22','3','','1');
INSERT INTO toa_workclass_form VALUES ('146','_Department','','','4','1','1','2012-04-12 11:43:57','1','22','3','','1');
INSERT INTO toa_workclass_form VALUES ('167','_Companyname','˾ Company','','0','1','1','2012-04-12 23:06:32','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('148','_amountd',' (Сд)  ','','0','1','2','2012-04-12 11:44:57','1','22','3','','1');
INSERT INTO toa_workclass_form VALUES ('149','_amount','ңд','','0','1','2','2012-04-12 11:45:19','1','22','3','','1');
INSERT INTO toa_workclass_form VALUES ('150','_Borrowers','','','0','2','2','2012-04-12 11:46:05','1','22','3','','1');
INSERT INTO toa_workclass_form VALUES ('151','_content','ע','','0','2','2','2012-04-12 11:46:18','1','22','3','','1');
INSERT INTO toa_workclass_form VALUES ('152','_Proposer',' Proposer','','0','1','2','2012-04-12 11:58:01','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('155','_ActivityName',' Activity Name','','0','1','2','2012-04-12 11:58:48','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('156','_InternalOrderCode','ڲ Internal Order Code','','0','1','2','2012-04-12 11:59:08','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('157','_Date',' Date','','3','1','2','2012-04-12 11:59:56','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('158','_PaymentType','ʽ Payment Type','','0','4','2','2012-04-12 12:01:11','1','23','3','ֽ|ֽ֧Ʊ|ת֧Ʊ||Զת|','1');
INSERT INTO toa_workclass_form VALUES ('161','_PayeeBank','տ Payee Bank','','0','1','2','2012-04-12 12:03:01','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('160','_Payee','տ Payee','','0','1','2','2012-04-12 12:02:47','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('159','_Currency','ѡ','','0','4','2','2012-04-12 12:02:29','1','23','3','RMB|ԪUSD|۱HK|BF|Other','1');
INSERT INTO toa_workclass_form VALUES ('166','contents','ע','','0','2','2','2012-04-12 13:26:41','1','26','2','','1');
INSERT INTO toa_workclass_form VALUES ('165','_content',';˵','','0','2','2','2012-04-12 12:04:10','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('164','_AmountinNumbers','Сд Amount in Numbers','','0','1','2','2012-04-12 12:03:53','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('162','_ACNo','ʺ A/C No','','0','1','2','2012-04-12 12:03:22','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('163','_AmountinWords','д Amount  in Words','','0','1','2','2012-04-12 12:03:38','1','23','3','','1');
INSERT INTO toa_workclass_form VALUES ('168','_userfdsf','깺','','5','1','1','2012-04-27 09:54:45','1','27','1','','1');
INSERT INTO toa_workclass_form VALUES ('169','_daterew','','','3','1','2','2012-04-27 09:55:34','1','27','1','','1');
INSERT INTO toa_workclass_form VALUES ('170','_rewqrew','Ŀ','','0','1','1','2012-04-27 09:56:05','1','27','1','','1');
INSERT INTO toa_workclass_form VALUES ('171','_typfds','GMP','','0','3','1','2012-04-27 09:56:40','1','27','1','|','1');
INSERT INTO toa_workclass_form VALUES ('172','_companyfd','˾','','6','1','2','2012-04-27 09:57:24','1','27','1','','1');
INSERT INTO toa_workclass_form VALUES ('173','_fdsfdsf','Ʒ','','6','1','2','2012-04-27 09:57:38','1','27','1','','1');
INSERT INTO toa_workclass_form VALUES ('174','_rew432432','','','6','1','2','2012-04-27 09:57:50','1','27','1','','1');
INSERT INTO toa_workclass_form VALUES ('175','_fdfsdr5343','','','6','1','2','2012-04-27 09:58:06','1','27','1','','1');
INSERT INTO toa_workclass_form VALUES ('176','_fds543fds','','','6','1','1','2012-04-27 09:58:17','1','27','1','','1');
INSERT INTO toa_workclass_form VALUES ('177','_pirce3213','','','6','1','1','2012-04-27 09:58:43','1','27','1','','1');
INSERT INTO toa_workclass_form VALUES ('178','_fdsafds4324',';','','6','1','1','2012-04-27 09:58:54','1','27','1','','1');

DROP TABLE IF EXISTS toa_workclass_personnel;
CREATE TABLE `toa_workclass_personnel` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `uid` varchar(255) default NULL,
  `designationdate` varchar(60) default NULL,
  `approvaldate` varchar(60) default NULL,
  `lnstructions` text,
  `type` varchar(20) default NULL,
  `workclassid` varchar(20) default NULL,
  `flowid` varchar(20) default NULL,
  `flag` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS toa_workclass_template;
CREATE TABLE `toa_workclass_template` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `workclasstype` varchar(20) default NULL,
  `tempkey` varchar(20) default NULL,
  `temptype` varchar(20) default NULL,
  `workuse` text,
  `workmonitor` text,
  `workadmin` text,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `tmpytpe` varchar(10) default NULL,
  `tmpaddr` varchar(60) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;

INSERT INTO toa_workclass_template VALUES ('22','뵥','3','3','1','0','Ա','','2012-04-12 11:01:50','1','2','loan.php','1');
INSERT INTO toa_workclass_template VALUES ('23','뵥','3','3','1','0','Ա','','2012-04-12 11:03:06','1','2','payment.php','1');
INSERT INTO toa_workclass_template VALUES ('24','ɳ','1','3','1','0','Ա','','2012-04-12 11:04:01','1','2','card.php','1');
INSERT INTO toa_workclass_template VALUES ('25','ԼĲ깺','1','3','1','0','Ա','','2012-04-12 11:05:37','1','2','purchase.php','1');
INSERT INTO toa_workclass_template VALUES ('26','ݼ','2','3','1','0','Ա','','2012-04-12 11:06:20','1','2','vacation.php','1');
INSERT INTO toa_workclass_template VALUES ('27','ԼĲ깺½','1','3','2','0','Ա','','2012-04-27 09:54:00','1','2','001.php','1');

DROP TABLE IF EXISTS toa_workclass_type;
CREATE TABLE `toa_workclass_type` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `date` datetime default NULL,
  `uid` varchar(20) default NULL,
  `type` varchar(10) default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO toa_workclass_type VALUES ('1','[]','2011-05-27 11:06:08','1','1','1');
INSERT INTO toa_workclass_type VALUES ('2','[]','2011-05-27 11:06:23','1','1','1');
INSERT INTO toa_workclass_type VALUES ('3','[]','2011-05-27 11:06:32','1','1','1');
INSERT INTO toa_workclass_type VALUES ('4','[]','2011-05-27 11:06:55','1','1','1');

DROP TABLE IF EXISTS toa_workdate;
CREATE TABLE `toa_workdate` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(50) default NULL,
  `otype` varchar(10) default NULL,
  `startdate` datetime default NULL,
  `enddate` datetime default NULL,
  `content` varchar(1000) default NULL,
  `date` datetime default NULL,
  `type` varchar(10) default NULL,
  `uid` varchar(10) default NULL,
  `completiondate` datetime default NULL,
  `unionid` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


